/*
 * Generated with the genpubsuffix tool.
 *  From file public_suffix_list.dat
 *  Converted on Thu Oct 12 16:59:10 2017
 */

/**
 * Public suffix list graph node
 */
union pnode {
    struct {
        unsigned int idx:24; /**< index of domain element in string table */
        unsigned int len:6; /**< length of domain element in string table */
        unsigned int children:1; /**< has children */
    } label;
    struct {
        uint16_t index; /**< index of first child node */
        uint16_t count; /**< number of children of this node */
    } child;
};

enum stab_entities {
    STAB_WILDCARD = 0,
    STAB_EXCEPTION = 11
};

/**
 * Huffman coding node
 */
struct hnode {
    uint8_t term:1; /**< non zero if the node terminates a code */
    uint8_t value:7; /**< value in node */
};

/**
 * Huffman decoding table
 *
 * nodes are in pairs even nodes are for 0bit odd for 1
 */
static const struct hnode htable[76] = {
    { 0, 2 },
    { 0, 54 },
    { 0, 4 },
    { 0, 42 },
    { 0, 6 },
    { 0, 36 },
    { 0, 8 },
    { 1, 't' }, /* 't': 0001 */
    { 0, 10 },
    { 0, 24 },
    { 0, 12 },
    { 1, 'w' }, /* 'w': 000001 */
    { 0, 14 },
    { 0, 16 },
    { 1, '0' }, /* '0': 00000000 */
    { 1, '2' }, /* '2': 00000001 */
    { 1, '3' }, /* '3': 00000010 */
    { 0, 18 },
    { 0, 20 },
    { 1, '8' }, /* '8': 000000111 */
    { 0, 22 },
    { 1, '6' }, /* '6': 0000001101 */
    { 1, '!' }, /* '!': 00000011000 */
    { 1, '*' }, /* '*': 00000011001 */
    { 0, 26 },
    { 1, 'v' }, /* 'v': 000011 */
    { 0, 28 },
    { 0, 32 },
    { 1, 'q' }, /* 'q': 00001000 */
    { 0, 30 },
    { 1, '9' }, /* '9': 000010010 */
    { 1, '7' }, /* '7': 000010011 */
    { 1, '1' }, /* '1': 00001010 */
    { 0, 34 },
    { 1, '5' }, /* '5': 000010110 */
    { 1, '4' }, /* '4': 000010111 */
    { 0, 38 },
    { 0, 40 },
    { 1, 'g' }, /* 'g': 00100 */
    { 1, 'c' }, /* 'c': 00101 */
    { 1, 'd' }, /* 'd': 00110 */
    { 1, 'h' }, /* 'h': 00111 */
    { 0, 44 },
    { 1, 'a' }, /* 'a': 011 */
    { 1, 'r' }, /* 'r': 0100 */
    { 0, 46 },
    { 0, 48 },
    { 0, 50 },
    { 1, 'f' }, /* 'f': 010100 */
    { 1, 'x' }, /* 'x': 010101 */
    { 0, 52 },
    { 1, 'p' }, /* 'p': 010111 */
    { 1, 'j' }, /* 'j': 0101100 */
    { 1, 'z' }, /* 'z': 0101101 */
    { 0, 56 },
    { 0, 64 },
    { 0, 58 },
    { 0, 62 },
    { 1, 's' }, /* 's': 1000 */
    { 0, 60 },
    { 1, 'k' }, /* 'k': 10010 */
    { 1, 'm' }, /* 'm': 10011 */
    { 1, 'o' }, /* 'o': 1010 */
    { 1, 'e' }, /* 'e': 1011 */
    { 0, 66 },
    { 0, 70 },
    { 1, 'n' }, /* 'n': 1100 */
    { 0, 68 },
    { 1, 'l' }, /* 'l': 11010 */
    { 1, 'u' }, /* 'u': 11011 */
    { 1, 'i' }, /* 'i': 1110 */
    { 0, 72 },
    { 0, 74 },
    { 1, '-' }, /* '-': 11111 */
    { 1, 'y' }, /* 'y': 111100 */
    { 1, 'b' }, /* 'b': 111101 */
};

/**
 * Domain label string table huffman encoded.
 * 6010 labels(345504 bits) reduced to 4212 labels(162720 bits)
 */
static const uint32_t stab[5085] = {
    0x3A8604C0, 0xE912D3FF, 0xB1FDF8AB, 0x7BCAD357, 0x13E3BA8E, 0x9921014E,
    0xE42D93F2, 0x1EB3E27A, 0xDF8EC0BC, 0xD0F115F3, 0xBE302BD6, 0xD5EC7D87,
    0x73DE72B4, 0xD13578D4, 0xE4D49F03, 0x35A2F41E, 0xAF1B02D1, 0xD83E8026,
    0xB7F61C6F, 0x7904A7FE, 0x0543F03B, 0x8DFB07D0, 0x7FD6FEC3, 0x0EDE46D4,
    0xF40150FC, 0xB0E37EC1, 0xB51FF5BF, 0x3F03B791, 0xC3FF3AA0, 0xC4F4992D,
    0x43DC62DB, 0xBABE0EBE, 0x6D3C6C1C, 0x7E42F6F3, 0xB43C5B13, 0x6E1FF9D5,
    0xDE27A4C9, 0xA7CB6316, 0x63D29AF8, 0xE06FF83D, 0xBC623C0E, 0x0FFE751A,
    0x0AF308D4, 0x3F3D15EE, 0xFE755E20, 0xC8BFD2CF, 0xBCC1CA97, 0xABC4043E,
    0x5174FFCE, 0x00DA014E, 0x3401202F, 0xEE994224, 0xF2D21E88, 0x8CF4511D,
    0xEDC8A357, 0x69EE1F75, 0xDB93F9ED, 0x7261ECEB, 0x3565AFFE, 0xE78A3FA2,
    0x1FCE4C3C, 0xB5FF73C5, 0x6BF446AC, 0x8FE88D59, 0x61EFB9E2, 0x5A35CE72,
    0xD7ACFEFF, 0x3CE57FF2, 0xEE78A35A, 0xFF9C987B, 0x688D596B, 0xD7FDCF14,
    0xDFD11AB2, 0xCEACE4C3, 0xA912DEFF, 0xC3CBE7C8, 0x755E66BE, 0xA1DC9FFE,
    0xBE777869, 0x075F48FE, 0x8F4E57D0, 0x8293E3BF, 0x1F81D83F, 0x2BFBE2EA,
    0x5E7A1E37, 0x8945F066, 0x7DD7B722, 0x67B5A7B8, 0x159D7B72, 0xEE0EBDB9,
    0x93F9ED69, 0x6B4CEBDB, 0x78179CD5, 0xBC739D6B, 0xFF3A885B, 0x8E7BCAD3,
    0xC0C3E3BA, 0xB8C6B01A, 0x605F8BC5, 0xF47793C9, 0xFFFCEACE, 0x58FF4A04,
    0xD6FFA4C7, 0x9FFCEABC, 0xD161FD11, 0x413F8C68, 0xFFCEA2B6, 0x0E017420,
    0x857017AD, 0xC46C686F, 0x7EC1F401, 0x8EFFB0E3, 0x50FC0EDF, 0x7EC1F401,
    0x8EFFB0E3, 0x87E0760F, 0xF60FA00A, 0x77FD871B, 0x3F03B07C, 0xB07D0060,
    0xDFEC38DF, 0xF81D83FB, 0x83E802A1, 0xFF61C6FD, 0x7E076FF0, 0xBD22D7A8,
    0xA7E52FD6, 0x23357029, 0xF5FDF17D, 0x42F1A896, 0x3C4B4DF1, 0xF3C8AB53,
    0x340A45D9, 0x3D298D5E, 0x975F83D6, 0x6AF07B86, 0xAC51F27C, 0xAD3F4728,
    0xC8A5A941, 0x4F7075ED, 0xF6E4CF6B, 0xE0F4A33A, 0xAC2F7D4D, 0x51A4766F,
    0x7EA6F07A, 0x4F1F66EC, 0x9C98796A, 0x446ACB5F, 0xC3CE78A3, 0xB9E28CE4,
    0xD11AB2D7, 0x30F39E28, 0xD596BF39, 0xDCF14688, 0x688D596B, 0x6E73930F,
    0x7E1BDA76, 0x94172581, 0x6F718C77, 0x827B1B01, 0x8F7AEB72, 0x8787FF3A,
    0x7A68474D, 0x9D57917E, 0xA94E5FFF, 0xFE385DE1, 0xF9D5B209, 0x77C3109F,
    0x63F81FC9, 0x3AB990E8, 0x459CF3FF, 0x07FA0769, 0xFE755374, 0x2576B54F,
    0x18FC87F4, 0xCEAE641A, 0xC53449FF, 0xFD073F93, 0x51A48742, 0x0F90FFE7,
    0xE5A43C5B, 0xF3AAF213, 0xBB1DA73F, 0x8FC87D56, 0xEABDA081, 0xDBC99FFC,
    0x343743A2, 0x21C0DD06, 0xCFFE7513, 0x0F5885E4, 0x60600A64, 0x7D2F2B21,
    0x97EBD22D, 0xB814D3F2, 0x556E919A, 0xB4F8C16F, 0x577E8EB2, 0xDE0F4A07,
    0x32C2F7D4, 0x3D28D23B, 0x363F5378, 0x0B5278FB, 0xEA6F07A5, 0x27866EC7,
    0xF07A50B5, 0xBEB0BCA6, 0xE94691D9, 0xDD8A9BC1, 0xAD49E3EC, 0xB375A35C,
    0x9CAFCB5E, 0x816E6B47, 0xEAF6903B, 0x13578C57, 0x7B687AF4, 0x81DB0DD8,
    0x1EBD04F2, 0x2DC631DA, 0x3A8756BD, 0xF332BFFF, 0x33F61EC4, 0xFE755370,
    0x05E2DB7F, 0x81FF74F3, 0x7FFE756E, 0x0BBC3539, 0x5BA03FC7, 0xA785FF9D,
    0xF66B02D4, 0xA2B28007, 0x4DABFFCE, 0x7F25DF0C, 0x3AAF8068, 0x8465E7FF,
    0x7EF9E977, 0xFF3AB740, 0x8F70C333, 0x03FF8846, 0x1FFCEADD, 0xB0B1FD28,
    0xABE96BE7, 0x4C31FFCE, 0xFB0F2FFA, 0xE755F400, 0x1F5E4CFF, 0xD86B4324,
    0x94EF0000, 0xB03B0720, 0xEDC6F265, 0x57B86285, 0x16C4DC4B, 0x16B7ED0F,
    0x1BA90F5B, 0x96F20532, 0x74FEF8BE, 0xFF5747BF, 0x375B8658, 0x59BBD0E9,
    0x69D6F7AE, 0x6E05A25B, 0x25B07B5A, 0x4A352E50, 0x8FD4DE0F, 0x16A4F0CD,
    0x94DE0F4A, 0x91D99617, 0x9BC1E946, 0x9E3ECD8A, 0xC1E942D4, 0x0CDD8A9B,
    0xCB516A4F, 0x47FE735B, 0x8E39C756, 0x7C738EAC, 0xCE6B796A, 0x5F8388FC,
    0x7E0EC636, 0x4B02FCD9, 0xD1457A8E, 0xB8C67C6B, 0xC9605F85, 0x411DE505,
    0x87B687AF, 0x792C0BF1, 0xCAA757B0, 0xE325CF79, 0x7FF3A8D5, 0x01F73DC3,
    0x45000C20, 0x9CFFCEAC, 0x66815BF4, 0x9D59009F, 0xE0B093FF, 0x033F662D,
    0xC3FF3AB7, 0xB52FBFD2, 0xEADC04FC, 0x0497AFFC, 0x80D03FD9, 0xFCEA2AC0,
    0x85BDF21F, 0xDC05FD79, 0x770FFCEA, 0x7F9E4C20, 0x752D81AA, 0x051357FE,
    0xD0C80B64, 0x3AB801BA, 0xFAF267FF, 0x204B5920, 0xEA356074, 0xDBC99FFC,
    0x343743A2, 0xCEA2DD06, 0x010540FF, 0xC05E1C05, 0xD60201F5, 0x2D0FFCEA,
    0x0D741036, 0x5F602024, 0xFF9D4412, 0x5EA09A5F, 0xA4C68648, 0xFA00D3A1,
    0x2094FFD6, 0xA87E076F, 0xFFD6FA00, 0x076F2094, 0xFA00C07E, 0x46D47FD6,
    0x50FC0EDE, 0xFFADF401, 0x1DBC8DA8, 0x295F01F8, 0x4AC25A30, 0xE92D93E3,
    0x9AD3FBE2, 0x078D8168, 0xD7F7C5F7, 0xB1116179, 0xBE2E5BCE, 0x0B60F7E7,
    0x1C85A6FA, 0x68EEFDF2, 0x83D835A1, 0x7F90BDBC, 0xA569696A, 0x14C7E724,
    0xD2766E0F, 0x2F1E4B14, 0x07E7FB9D, 0x55D3AC62, 0xC7E4F99B, 0x2D6FB816,
    0x2FBE6D0F, 0x66BE5AE2, 0x456D1E07, 0x70FBAF6E, 0x9D7B727F, 0xA6F07A51,
    0x91D9BFBE, 0x9BC1E946, 0xA4F1F1FA, 0xDE0F4A16, 0x27866C54, 0xADE5A8B5,
    0x1D591F39, 0x3AB238E7, 0x6F2D41CE, 0x711F99CD, 0xE27E0BF0, 0x88FCD064,
    0xA93F1F83, 0x8FCD97E0, 0xCEC5F838, 0xE3F054F7, 0xB2FC1C47, 0x6CE3F631,
    0x1EA396E7, 0xEEC41E0F, 0x1EC3C578, 0xAF61A6F0, 0xC0BF0FD5, 0xA094A792,
    0xEF3B43D7, 0x96E19DE8, 0x6437239E, 0xA5E3578C, 0xC725B49C, 0x8BC6AF18,
    0xB49A1CB7, 0xF5996FCE, 0xD2D9F9D2, 0x969AC1DE, 0x0B6E0F18, 0x6BFF3A86,
    0x61E5EF44, 0xAB741A1F, 0x0CD67FF3, 0xC0F9EAF3, 0xFF3AB742, 0xD336F32F,
    0xB1F90FEC, 0x18BFFF3A, 0x7D84A68A, 0xF3AB5A48, 0x3AC5B93F, 0xC004FAD2,
    0xC49FFCEA, 0xFFEA7843, 0xFF9D5802, 0xAC3CB3F9, 0x6E8343F1, 0xF04FFE75,
    0x4FCF4878, 0x7FE75600, 0x1C2EF072, 0xD58FE07F, 0x4F497FF9, 0x1A1F22A4,
    0x3FF3AB74, 0xF78244DC, 0x75600A7D, 0x051357FE, 0x4FE202F4, 0xFF9D5A03,
    0xD6217933, 0x56C29903, 0xA1FF9D44, 0x50016900, 0xC37A17A0, 0x457FE756,
    0x067004FB, 0x930DA42C, 0x99FFCEAC, 0x014C86BC, 0xDC0077DE, 0xDF4781CB,
    0xA57A04F6, 0x3E3BFA00, 0x1D83F829, 0x587AA1F8, 0x06FBC829, 0x03B1A65B,
    0xEFF9AE7F, 0xCB7BB22A, 0x16E7F7C5, 0xD492C1F6, 0xD7FDF172, 0x39682DBD,
    0x7CF7C5CF, 0xD07B5A53, 0x06FF1783, 0x560B53EB, 0x29FC5C4D, 0x4F05B4FC,
    0x911766B9, 0xDC82D82D, 0xC30ED4F3, 0x7F791F1D, 0x4C757B90, 0xAC9FF209,
    0x1E81E275, 0x6F8959A5, 0xB55D3114, 0xB94DAD19, 0x452C685E, 0xD13F23AE,
    0x43E1CB74, 0x9CAC5B9D, 0x3EB5E834, 0x07E83631, 0x30699C0B, 0x0DC9A07E,
    0x4B7FE751, 0xDFF825E9, 0x372BA4C7, 0xF556FF4A, 0xFFE75416, 0x19035E4C,
    0xAC0502BA, 0xEEBDB915, 0x5EDC9FC3, 0xAF6E4567, 0xDB9370FB, 0xEDC8ACEB,
    0x727F7075, 0x7A519D7B, 0xCDBEA6F0, 0x0F4A348E, 0x3C0FD4DE, 0x83D285A9,
    0x766FE537, 0xF07A51A4, 0x49E3E2A6, 0x1FACEA2D, 0xCDCFD4F3, 0xABB372AE,
    0x63F59D4F, 0xE426929E, 0xBF2F53EA, 0x552A7E72, 0x2FCD7BF0, 0x711F8E59,
    0xC63133F0, 0xCE37CECE, 0xF83B38F7, 0x0E23F149, 0x22B14F7E, 0x388FCD06,
    0x947E51F8, 0x11F9BBDF, 0xC5BCBF07, 0x0EF3B38F, 0xC5BCBF07, 0xAD95B38F,
    0x64D064B9, 0xDEA97E53, 0x2F51CF42, 0xAF3D6162, 0x5A705E1C, 0x4CF7E76B,
    0x3D262DF9, 0x87AC2C41, 0x2B312AD6, 0x9BDB197D, 0xB637D656, 0x792C0BF0,
    0xD6760D68, 0x058F2C4B, 0x21F7E779, 0x7792942C, 0x16E31B0F, 0x43D7A0AF,
    0xA7B68A3B, 0x07E75888, 0xF5E83BB1, 0x51CAFED0, 0x63409ABC, 0x197AC297,
    0x5A0EF4B4, 0x0E9E507B, 0x758EF634, 0x17E10DF0, 0x4680F258, 0x7D87BFCA,
    0x75268ABA, 0xDCD24FFE, 0xAD533E79, 0x5A7CFFCE, 0x010F88A9, 0x5FFE7565,
    0xF930D21E, 0x9A81D51A, 0xDC15E612, 0xF9D47A2B, 0x0D596DFF, 0xAD51AF93,
    0x632FFFCE, 0xF8B3F34C, 0xFA6B0D65, 0x64BCF917, 0xF49723A6, 0x72A5F22F,
    0xFE752F30, 0xF570B5E7, 0x9D5AAE7C, 0x21E3F9FF, 0xCA021F2D, 0x609FFCEA,
    0xFEC25345, 0xFFE756A8, 0xF8E17781, 0xFCEAD073, 0xE90DD8BF, 0x565010F9,
    0x6C41FFE7, 0xB8FBFE79, 0x74BFF9D5, 0x7FB089BD, 0xFFF9D5AA, 0xF3D61621,
    0xF3AB2875, 0xC74CF4BF, 0xAB2861F3, 0x1BACBFF3, 0x6AB3F3D2, 0xA48FFE75,
    0x0F9F8169, 0xFF9D5943, 0xB0F2CD23, 0xE756A8AF, 0x308D40FF, 0x56501FAF,
    0xAF90FFE7, 0x8087CD48, 0x87FF3AB2, 0x1F5E62FC, 0xFCEACA02, 0xE17D221F,
    0x7565010F, 0x812147FE, 0xACA05F66, 0xF138FFCE, 0x010F90B6, 0xE5ED64E5,
    0x567ED16B, 0x39549E6B, 0x4A52F1EF, 0x60EC3DDE, 0x3C457D4F, 0xEA48E0E9,
    0xFBC8BFFC, 0x80CCA11A, 0x3FF9D46B, 0x18029793, 0xA894B592, 0x20143FF3,
    0xA9F80E55, 0xDCE5F02F, 0xAAD3D472, 0x5A911D2E, 0xF4A5D1E4, 0xF08EBC16,
    0x2D12F830, 0x7541ECA9, 0x17A83FFE, 0xC0CA17D8, 0xF9D5B01A, 0x2151513F,
    0x2A506643, 0x7FF3AB74, 0x289DAF26, 0xEA2B0664, 0x30103FFC, 0x00002564,
    0x3E803B3A, 0x283DA7F5, 0x802A1F5E, 0x7B4FEF7E, 0x143EBC50, 0xAD19B55D,
    0x9AB5A941, 0xD19B55D1, 0xD65A941A, 0xF38CF675, 0x9F1DE505, 0xF7E0744D,
    0x17D9FE5F, 0xFDF81D35, 0x5C767F97, 0xB11BB28D, 0x1A639905, 0xFFDF17B5,
    0x5BA94AAD, 0xFEF8B96F, 0x0D1E17B4, 0xFDF173C5, 0xB5058797, 0xFDF172DE,
    0xFF56CDD7, 0xEF8B968E, 0x77EFAD2F, 0x7C5CF51D, 0x2858F7CF, 0x0F8BC0BF,
    0xBC8FF21E, 0x076B0F5F, 0x13AD64FE, 0xCAF0F40F, 0x1CB74D1D, 0x9A34D93E,
    0xD07C396E, 0x6D468F14, 0x73B0278C, 0xB19B55D0, 0x207E7F86, 0xB55D3AC6,
    0xC3DA9119, 0x1BAD87B8, 0x99FFCEA2, 0x743206BC, 0xD6F9DC45, 0x93654BF9,
    0xD7B722B1, 0x5EDC987D, 0xAF6E4567, 0xBDB93F83, 0x5EDC8ACE, 0xBDB93707,
    0x783D28CE, 0xD23B3653, 0x53783D28, 0xA8B52781, 0x53CC7EB3, 0xEB15D9B9,
    0x75917EB5, 0x66E7140E, 0x3F59D457, 0x426929E6, 0x5F97A8AE, 0x3FF3AB39,
    0x064048D3, 0x47EEC064, 0xA307FF9D, 0x05420E00, 0x33FF3AB2, 0x64301068,
    0xC0C8702D, 0x7CE37CD2, 0x62C47E0E, 0xEFC1C47E, 0xF537E0A9, 0x952B1B38,
    0x74ECE3DC, 0xD93271E8, 0xFCA6D3B1, 0x393B1FB8, 0x5F947C9C, 0x617CE832,
    0xEEE50B2C, 0x7A8E455A, 0x2F598751, 0xA6669AE7, 0x3CF02E5C, 0xB4216EF1,
    0x5AC5E81C, 0xF74DA1E9, 0xB45E2DC2, 0x5F785B07, 0x9B61EE36, 0xC0BF0F4B,
    0x76BCA392, 0x813DA474, 0x38EB187B, 0xB83C6332, 0x7A8E5B9D, 0x6D0F5E82,
    0x112D83DA, 0xF3687AF4, 0xA2792C0B, 0x830F30F6, 0x9D46AE2F, 0x97B121FF,
    0xCB008BBF, 0x73FF9D4E, 0xF7E7A685, 0x5FFE7563, 0xE7D87B1D, 0xA912DEDB,
    0x3CB5E7C8, 0x5FFF9D4C, 0xAF96630D, 0xFFF9D5A3, 0xF3D258D5, 0xFCEAC795,
    0xF3CCCAFF, 0xCEAA6DC1, 0xE5AC37FF, 0x7563CAF9, 0xC0ACD7FE, 0x563EFF96,
    0x2624FFE7, 0x563C9F2D, 0x1F04FFE7, 0xC795F3C6, 0x149FFCEA, 0xB7FB094D,
    0xB9FFCEAD, 0xB4FCB525, 0xB9FFCEAD, 0xCD7F53A4, 0xD2863E76, 0xE62F789F,
    0x79FFCEA5, 0xDFF82F45, 0x43B9D8F6, 0x7CEEF0D3, 0x7BFFCEAD, 0x05FC4234,
    0x15FFCEAD, 0xE57CF2D8, 0x4BFF3AB1, 0xBFE4548E, 0x5FF9D58F, 0xFD2F811E,
    0xFF3AB1F7, 0xF816BA47, 0xFF3AB46F, 0xD8B52887, 0xF3AB1F7F, 0xE0842C3F,
    0xD4CC2157, 0xF1261FF9, 0x8032887C, 0x03FF9D46, 0x43EC5A95, 0x2DC63D52,
    0xE414ECAF, 0x75A6C3C9, 0x0A51BD29, 0x74E6C48E, 0x0A51BD29, 0xFFCEA48E,
    0x8676BC99, 0x9D5CE06C, 0x7F41A1FF, 0x00682B21, 0x9FF9D54A, 0x04D2BE03,
    0xE756E1A8, 0x5429817F, 0xB5033803, 0xF267FF3A, 0x90CA1CBE, 0xFF9D5AA1,
    0x70FD7933, 0x3AB744C8, 0xAAF267FF, 0xF00329D0, 0xD6F9C56B, 0x9EEB2B43,
    0xA8E5B9C7, 0xF5BE7147, 0xA58F1EBC, 0xA3AEFDF5, 0xA45B43D4, 0xD3942DA3,
    0x284374AA, 0xD4AF4CF7, 0x722ACF22, 0x6C034781, 0xDCA16F23, 0xF9D4BD33,
    0x0808581F, 0x7D81C048, 0xCEA5D481, 0x0C01C0FF, 0x940994D1, 0x85FFF9D5,
    0x000B020E, 0xEA61694D, 0x041CAFFC, 0x0A702020, 0xFF3A878D, 0xB004166B,
    0x08121B50, 0xFFE755F9, 0x19035E4C, 0xCEA835A8, 0x2FBC99FF, 0xEBD5E524,
    0x4CFFE755, 0x4CC86A5E, 0xFF9D4ACB, 0x7A0F7933, 0xF87556D3, 0x62F77704,
    0x3D86FB95, 0xF1BE26C3, 0x9ECDCAF3, 0xF8DF1361, 0xF17492C1, 0xCA163DFD,
    0xFBE2F02F, 0x426FB2BF, 0xFF7C5CF1, 0x5F15AF77, 0x7F7C5CF1, 0x8CC761EA,
    0xC7FDF17D, 0xE78A2D41, 0xD147FBE2, 0x8BC0BAF3, 0xC5BC8FEF, 0x7C5E05FA,
    0x3721EFCF, 0x56BD12DD, 0xAFE4A57C, 0xB0E5008E, 0xBBC5F903, 0xFDCAF08A,
    0x05A37EC1, 0x36ABA16E, 0xBC50F653, 0x1973789A, 0x1EE794D1, 0x90DE368C,
    0x473C425F, 0xA68EE579, 0x9D1F0E5B, 0xF9DC0B46, 0x4158A9A6, 0x1CA782DA,
    0x3D0D5E35, 0x33E196F8, 0xB60F4D5E, 0x0F726FA0, 0x9675BE76, 0x456326CA,
    0xC983AF6E, 0xBD8675ED, 0x5DF67F56, 0x5AD07681, 0x3DA3F5F7, 0x73D0BD45,
    0x6A688D11, 0x767F8B11, 0x55AF5984, 0xC5039D64, 0xD4FE11D9, 0x1AE71622,
    0xE72BFFAD, 0x68D73AD1, 0x479CAFDD, 0x52C3BD6B, 0x537BCB7F, 0xFD5C84D2,
    0x5BCEB7CE, 0x7AFA9BDE, 0x7BE0A587, 0x3D5EC3EB, 0x7FE75678, 0xC8081400,
    0x7E19E43A, 0x2C6FC1C4, 0x2F9CBA3B, 0x58C389F8, 0x9AF9C6F9, 0x04F6D3F2,
    0xF82A79BF, 0x69F3E561, 0x6CE4E837, 0x74E15D8C, 0x9734F9C9, 0xF8388FCD,
    0x4E2D9325, 0x1527E687, 0xD2E5B2FC, 0x93A0F6D6, 0x8388FCD1, 0xE831325F,
    0x8ECEC630, 0x37CBE61E, 0xB91E17CE, 0xE51F83B4, 0xA77C1C97, 0xD94A2E9D,
    0xECBF0769, 0x1D2B97E0, 0x327671FA, 0x4C6FCA68, 0x388FC53C, 0x3B2DA5F8,
    0xE0E23F37, 0x6B1B38F7, 0x6325F94C, 0x60B62DEC, 0x2B151878, 0xC4708E18,
    0xDE6AF18D, 0x487AC5EE, 0x2DEC7DAF, 0x16251CF4, 0x877943D6, 0xD7EA76F5,
    0x0DC9628F, 0x3DCF4FB1, 0x3DA4D978, 0x4B0F6A2C, 0x39C3027B, 0x68A43DAF,
    0x75888A7B, 0x236A347E, 0x375A96A7, 0x7B948D06, 0x93455D18, 0x222FFF3A,
    0xAA65EBEC, 0x5E4CFFCE, 0xAB6E0FA7, 0x23C57FF3, 0x756DC1F5, 0x0B5E17FE,
    0x6A47167F, 0x4952B916, 0xBFF3AA34, 0x7F6129A2, 0x3FF9D589, 0x12FEBC5A,
    0xE1BFF3AB, 0xDB3FE796, 0x1EFFFCEA, 0x4C6D0F93, 0xBDFFF9D5, 0x4003F186,
    0x95FF9D58, 0xB3FE799B, 0x44FFCEAD, 0xE0FA5F03, 0xF3FF3AB6, 0x157CB737,
    0xCFFCEAC2, 0x55F27CF5, 0x7FF3AB08, 0x3FE7E4B2, 0xCC1764DB, 0x66C7DA4C,
    0x868E6B93, 0xEAC71977, 0x2FCABFFC, 0xAB08007E, 0x61BAFFF3, 0x3AB175F1,
    0xEBAE2FFF, 0xAB0855F7, 0xE612FFF3, 0xCEAC43F5, 0xBF9E39FF, 0x3AB80197,
    0x815DE7FF, 0x53C2001F, 0xDFC8BFD2, 0xE752F330, 0x3FE791FF, 0x3A88D0CB,
    0x8E98A7FF, 0xF9D5B7BF, 0xFD87965F, 0xFFCEADBD, 0xDFC8A912, 0x4A04F5DB,
    0xA4C758FF, 0x9E5FF9D5, 0x6DE1F3D4, 0x0F0FFE75, 0xADB3FE7B, 0xE691FFCE,
    0x56103FF0, 0x4718FFE7, 0x236711FF, 0x8D16C3FA, 0x17AEC8C6, 0x225D9E63,
    0x28FFCEA7, 0xDB3FE79E, 0x528FFCEA, 0x9B76BE39, 0x80E88C1D, 0x9D58E177,
    0x5809F1FF, 0x3B862C3E, 0x3AC7FA50, 0xFFCEAD26, 0x59FF3CB0, 0x5AE64686,
    0x2B95E536, 0x3FF3A9E8, 0x03457C07, 0xEAA70289, 0x54E8AFFC, 0x10289034,
    0x457FE753, 0xA429014B, 0xFCEAA406, 0x00F790FF, 0xCEAAB39D, 0x05228FFF,
    0x5C8580FD, 0x050FFCEA, 0x0694A148, 0xFF9D4578, 0xDADD1039, 0x06EEC504,
    0x3578C65B, 0xBE94EB5E, 0xDA1E2D89, 0xBD9B4BA1, 0x5043788D, 0xDCA2F70C,
    0x5AC0BD33, 0x6D6912D8, 0xFF9D45B0, 0x2198269B, 0xF9D4C485, 0x3A020F1F,
    0xD1E21524, 0xFEB7D004, 0x0FF236A3, 0x55BF4015, 0x0FAF196C, 0xD758F6A5,
    0xD2DDAC6B, 0xDFA3C681, 0x7B047694, 0x52FC4D86, 0x9ECDA394, 0x3A5F1361,
    0x867B3617, 0x8168FC4D, 0x29587A5B, 0x8D32D837, 0x7F57F81D, 0xBC3528DD,
    0xF252BFA5, 0x7C5F4973, 0xA8B9D67F, 0x3FBE2F18, 0x2D3238EB, 0xEF3FDF17,
    0x8B9E7A38, 0x53452FEF, 0x7BE2E5A0, 0x474A29BE, 0xAC1BFC5C, 0x17DCB9EF,
    0x13EB06FF, 0x0F8B8EE7, 0xC03F3CB7, 0xE7F0BC6E, 0xB33F5345, 0x68E514B1,
    0xBC8F9AFF, 0xBD758A83, 0x4761C7E5, 0x6D4F15AF, 0x743B95E1, 0x5F58FED3,
    0xBDC5107A, 0xB3169233, 0xDCAF0FCE, 0x16E05A3F, 0x758959A5, 0x54534D29,
    0x5E696E36, 0xD9443781, 0x6FB3A5B8, 0xB76B10DD, 0x1C6FD834, 0x741E2876,
    0x764DAB3C, 0xADDC0B47, 0xBD21EE52, 0xD2F6C767, 0x5A26A25B, 0xCA5EE6E0,
    0x5EC1A53A, 0xA21BEDEB, 0x9DCA69AD, 0x7E09ABF5, 0x6E92583A, 0xBADA9108,
    0xF61FD02B, 0x5EC0FD5A, 0x05733FAB, 0xCD5AF61A, 0xB0D02BBE, 0xAEFEEAD7,
    0x5AD076C0, 0x29ED1FA7, 0xB38B116A, 0x7A3B4C23, 0x759295FC, 0x4FBAC94A,
    0x1D9C7A3B, 0x8B116A61, 0xAFD68D73, 0x5AEB479C, 0x6763F9EF, 0xB0EF4AFD,
    0xA6F796D4, 0xEAB909A4, 0x9D8CEB7C, 0xEB5FABF5, 0x6F796F3D, 0x14B0EF4A,
    0x5EC16F7C, 0xE756783D, 0x6008C87F, 0xD3A16040, 0x57E0E874, 0xC9C9C5AF,
    0xC5B988F9, 0x74E89B9A, 0x770F48A9, 0x8DBCD636, 0xC5F393B1, 0x4E83131E,
    0x631B2A5B, 0x38DF2F8F, 0x53C5B29F, 0xC630E4E3, 0x1938DF1E, 0xB18DBF2B,
    0xBF04DF83, 0x0FCD8C29, 0xBE55F94D, 0x6FC173C7, 0xF36172AA, 0x187E0E23,
    0x38DF2A7B, 0xD029BE5F, 0x953C6FC1, 0xBF05F94D, 0x0A47CE49, 0x3A5F392B,
    0xC7ECE3F4, 0x64E858D9, 0x7CE37CE6, 0xCF6766BB, 0x4E833F05, 0x388FCC5B,
    0x193855F8, 0x3F5F986B, 0x5B187E0E, 0xCBF07136, 0xFC1C47E6, 0xCD73BB4E,
    0xE0A9BF05, 0x1D8E3D97, 0x38B5EAFC, 0x0EC63655, 0xC173D97E, 0x8B63192F,
    0xF4A5C83D, 0x0B1E455A, 0x714D87E5, 0xC3D05B4B, 0xB191C758, 0x8D4DB360,
    0x49F94357, 0x478A62E9, 0x2EB7C1E9, 0x0F43578C, 0xE35A75BE, 0x87D0F4D5,
    0x1D9BD2AE, 0x5F304A55, 0x4565ED44, 0xE48BDA3C, 0x76B5B969, 0xE6AF18A0,
    0x7AC79D86, 0x761B8BAD, 0x8D496C9E, 0x1D6BD837, 0x8ABDA1E9, 0x2C0BF17A,
    0xDE8EF279, 0xCB60F699, 0xF59DC834, 0x4BAD27E0, 0xBC6C0B47, 0xAD62B91A,
    0x8549F4F1, 0xC2566C17, 0x8A3C2EBC, 0xAD05E878, 0xCB5FA0F0, 0x9238716B,
    0x3D06F291, 0xB8EAF941, 0x5023BCA0, 0x77896C6F, 0xA42D890B, 0x2D7B826B,
    0x086FC1D0, 0xCEAA30D6, 0xF92ACAFF, 0x4A92711A, 0x60BD6681, 0x8631474F,
    0x1E13D21E, 0xA9A11D36, 0xF7FE751E, 0x589FE7B0, 0x7985FF9D, 0xCEACBD7D,
    0xFCF48EFF, 0x7FF3AB13, 0xCBD7C74C, 0x2EFFFCEA, 0xBEFCBDFC, 0xDE1A94E6,
    0xFE756385, 0x0FE7657F, 0xFFF9D597, 0x113EABCD, 0x7B3FF3AB, 0x5627F9E4,
    0xE3367FE7, 0xFCEAC44F, 0x83F8C8AF, 0x57FE7565, 0x62E7F1E4, 0x8457FE75,
    0xEE6227F5, 0x3B4A2D9C, 0x8A88DCD0, 0x5E62D7A6, 0x5BCFFCEA, 0x75627F9E,
    0xAEF5E7FE, 0xFE75627F, 0x2F7E2B27, 0x4FFE7553, 0x2C1FDDEB, 0xF3C0B927,
    0xB9258784, 0x1EC4F3C0, 0x6BFFCEA6, 0xAC4FF3CB, 0x7B0BFFCE, 0xF3AB113E,
    0xFCF5EE7F, 0x753B2F13, 0xB5F3BBC0, 0x85CBFF3A, 0x3AB1B43F, 0xBFA04BFF,
    0x7FE75622, 0x89FE7B31, 0x2E5FF9D5, 0x9D589FE4, 0x1F3D85FF, 0xF3AAFC60,
    0x27C548BF, 0x8FFE7562, 0x5F97BF85, 0x658FFE75, 0xEAC6D0FC, 0x93491FFC,
    0xF9D5947E, 0xE7F2F23F, 0x8FFE7562, 0xAB297F09, 0xE9907FF3, 0xFCEAC44F,
    0x89FC791F, 0x6C3E4A38, 0x751690F1, 0xF9D90FFE, 0xFF3AB113, 0xE7F726A3,
    0x47FE7562, 0xCCB07F19, 0xBC07460E, 0xF9D58D8B, 0xAF8B361F, 0x3FF3AB11,
    0x235F616C, 0xFA503B86, 0x3A8F6163, 0xF3C4C3FF, 0xFCEACA21, 0x0F96AF0F,
    0xFFE75651, 0x221F725C, 0x73D5E9AC, 0x81C4A4FE, 0x83FA055E, 0x31681CB5,
    0x6D1E05E5, 0x2AD7FE75, 0xA1602E00, 0x6BDCF13B, 0x93DD230E, 0x0F35EE78,
    0x6B4E7A46, 0x5CB4E4BD, 0xFCEACFCB, 0x2BDA1D0F, 0xD4B3E8D0, 0x97933FF9,
    0x5680E06C, 0x06A07FE7, 0x40032178, 0xCFFE756E, 0xF06485E4, 0x3FF9D455,
    0x805F5793, 0xFFE7570A, 0x00AEAF22, 0xFF3A9657, 0x02A2F267, 0xFCEA595C,
    0x0728819F, 0x9D5900D0, 0x017933FF, 0x35A0EB19, 0x5E29B281, 0x7297D2CD,
    0xA5E7A1E3, 0xCD2DEB3B, 0x28256F28, 0x7E0965AF, 0x712DC07A, 0x21ECB794,
    0x1C0FFCEA, 0x29E54CC0, 0x381FF9D4, 0x7B39A380, 0xF81FF9D5, 0x60006003,
    0xFFCEAC81, 0x52012684, 0xFE751400, 0x0BF5E4CF, 0xFE7532F8, 0x2045E4CF,
    0xFF3A99C6, 0x6EF504E7, 0x3AA9D0E8, 0x29790FFF, 0x3A996B34, 0x1B790FFF,
    0x9D580352, 0x326821FF, 0x00699E94, 0xEC1FDEFD, 0x40150FC0, 0x3B07F7BF,
    0xD00603F0, 0xE076FF0F, 0xBFA00A87, 0x3F03B7E3, 0x1DFD0060, 0x0FC0EC1F,
    0xC77F4015, 0x03F03B07, 0x5F49A6BE, 0x53AEB69E, 0xFF219036, 0x6FA5BA68,
    0x3F1A65B0, 0xCED2609B, 0xC25B02BC, 0xFB0F5FF8, 0xCEE759D4, 0x7EAECC5F,
    0xFFDF17E9, 0xCB48455D, 0xC6A7F7C5, 0xEF8B9696, 0xF16DEEBF, 0xBAFEF8BA,
    0xE2E5B06F, 0x50C6EBFB, 0x3FDF173C, 0xBC1EB370, 0xA6D8FEF8, 0x7BE2E5BC,
    0xF02F05BE, 0x3C16D3E2, 0xFC5D9AE5, 0x2D4FAC1B, 0x96E1F171, 0xEB7C37E7,
    0xCF2DC3E2, 0xE2EC5527, 0x9FCF2DC3, 0x15B81DA3, 0xE1FF43E5, 0xBCA6D8D5,
    0xAC453FE3, 0xDEB12B34, 0xD656AFA5, 0xF02BC333, 0x5DFBE886, 0x52975C17,
    0xDBF7459F, 0x16E05A3F, 0xCFF4B76B, 0x5BEADEF5, 0xB5AD3705, 0xC0B4749A,
    0xC8EA161D, 0x78BA4960, 0x6E886E4B, 0xA0D48AD2, 0x20F75D75, 0x6C389AEF,
    0xAF7A7D88, 0xF9183DCE, 0xBBFA5E09, 0x1EE0A68A, 0x1BB1D642, 0x3D837D92,
    0xC5BADA1E, 0x21BC6F94, 0x1D64C5BA, 0x637021BB, 0x5A4F8DCB, 0x0A41FF9D,
    0x53202007, 0x6145FFE7, 0xEA640201, 0x04324FFC, 0x53803400, 0x0062FFE7,
    0xD57A0086, 0x00537FF9, 0x0AEDD03F, 0xFAB5EC34, 0xFB3EBD81, 0x5EC340AE,
    0xD02BBFAB, 0xE66AD7B0, 0xB5EC340A, 0xED815DBA, 0x261E11D5, 0x63D1DA67,
    0x529D64A5, 0xF4768EB2, 0xC67BD6B8, 0x7615FACE, 0xBD6AAFD6, 0x87FE7567,
    0x000E86C9, 0x5FF9D548, 0x85421601, 0xFE756406, 0x080817DF, 0x3FF9D5C8,
    0xA1D0D927, 0x03FF3A9D, 0x02C0285F, 0x07FE7526, 0x050DD0CC, 0x1FF9D5AD,
    0x81D61008, 0xFF3AB800, 0x0C843F43, 0xE7527209, 0x1105A87F, 0x3A98A190,
    0xD41343FF, 0xEAA243A1, 0x134D0FFC, 0x31A1D000, 0x0E6FFE75, 0xEC0685A1,
    0xD43FF3A8, 0xA0000882, 0x087FE751, 0x82840808, 0xAFFCEACA, 0xA0206C47,
    0x83FFCEA5, 0x99050101, 0x1CFFF3A8, 0x4B420202, 0x37BFFCEA, 0xB701A1B8,
    0x5F6BFF3A, 0x1A100015, 0x5EFFE753, 0xC0501010, 0x87FE7572, 0x2C05087E,
    0xFFCEA670, 0xE0642169, 0xFF3A9990, 0x00841343, 0xF9D49E82, 0x067E413F,
    0xE756B412, 0x02812C7F, 0xCA6E2A82, 0x1D188A4F, 0x4DA552FC, 0x3271AEF9,
    0x8D0626C6, 0x38FD7EC6, 0xEC6371F8, 0x28FCA3E4, 0x6FDF5D3F, 0xC47E6C63,
    0x74192FC1, 0xC7E0BE72, 0xF82E6A4B, 0xEF5D2A55, 0xDEE4B7A9, 0xC172D8C6,
    0x9AD94E4F, 0x67CE37CB, 0x0B9B9AD0, 0x1EF9537E, 0x7E5343F3, 0xD8E4E4E3,
    0x18B788F9, 0xD3B18D9D, 0xDA7E0B96, 0x3F05F69D, 0xCBF070AC, 0xF9C9DDA7,
    0x38769D9C, 0x915F38DF, 0xB4ECA73D, 0xD9C7BF29, 0xAE835A53, 0xE0E49E89,
    0x74EB5A07, 0xE8521EEF, 0xE37CE664, 0x5587CC7C, 0xE3F0E4E1, 0xA9A7E0EC,
    0xA7EC6831, 0xB114DF82, 0xA6E3E55C, 0x9C27B2FC, 0x58C6F97C, 0x4BB9E4E3,
    0x72FC1D06, 0x53A7454D, 0x0A9EE6B6, 0xC6F9CC7E, 0x1E97BEF9, 0xD364B73A,
    0x391309EB, 0x696E17BA, 0x1EA396E7, 0x77285A0B, 0x50F22AD7, 0x154F446E,
    0x4BD12D31, 0x7AC3578C, 0x125E1EE5, 0xE3536CD8, 0xD22978D5, 0xF2351D9D,
    0x8AB5CE90, 0xE222F51C, 0x58FD6261, 0x298B60DC, 0xCD9ADC1E, 0x1E59621E,
    0x6BFFCEA6, 0xAF2C43E2, 0xADF22F06, 0x198F92D5, 0x968F0797, 0xF141A934,
    0x872BDD2D, 0x7424372E, 0xAC44585E, 0x9E5F47F3, 0x1CEDCB46, 0x2BCF5794,
    0xAF28267B, 0x07ACCB54, 0xD6EA772F, 0x2B5C086F, 0xAC3DA4F5, 0x7A99A95F,
    0xA4530F62, 0x340A5C99, 0x61A22B83, 0xE751E90F, 0x9D7F85FF, 0xE7FF3AA9,
    0xD5971F75, 0x7E173FF9, 0xE2DB7E5C, 0x53A79B05, 0xD8B7FFE7, 0xE6BF1C07,
    0x1C2EF0D4, 0x6A53AB2B, 0x78C25345, 0xE281DCAD, 0x0486A961, 0xC45A437C,
    0xC316A53C, 0x43DABD9A, 0xAF25DF0C, 0x73B9AB5B, 0x465EC96E, 0x6F9E9778,
    0xBEFF499A, 0xEC2532D4, 0x62F30B7B, 0x8D1EE186, 0x984A7885, 0x561E5FF4,
    0x0B1FD281, 0xFFF9D47B, 0xB1DAF969, 0xE04BFF3A, 0xF3AB1807, 0x7BFEB0BF,
    0xF7E4B039, 0xD4579982, 0x3CBFE930, 0x1D66E10C, 0xCEA61E28, 0xCFF930FF,
    0x756B7DF9, 0x34D7832C, 0x9ADA9BC0, 0xFCEAD7A0, 0x0202B54F, 0xD6B57F02,
    0xB5CB4E4B, 0x5FF9D5BC, 0x05082C03, 0xF3A88809, 0xD150603F, 0xFCEAA240,
    0x68A9C40F, 0xFE755120, 0x03454D27, 0x7FF3AA89, 0x03457A40, 0x3FF3AA89,
    0x68AF6874, 0xFE755120, 0x1545E4CF, 0x7FE755F0, 0x402E00E0, 0x7FF3AB28,
    0x2438153E, 0xFF9D4528, 0xC000A9F3, 0xFE751501, 0xA8FA202F, 0x7FE75680,
    0xC001BC9D, 0x27FF3AB8, 0x90681E5D, 0x27FF3A99, 0x2028405D, 0x33FFCEA6,
    0xE070102A, 0x07B5A536, 0x85AF183D, 0xC2D43F2E, 0x149A65DE, 0x5DE7E639,
    0x03BBD345, 0x46395E5B, 0xA9A6B03A, 0x56937C17, 0x141AD0DF, 0x2A092C53,
    0x5CF70ECD, 0xE9B90F4D, 0x83D21B96, 0x745CBA2D, 0x1A6C5528, 0x037492C1,
    0xC1EE6077, 0xF0F22D48, 0x9CB15EC2, 0x6FC212DF, 0xD096172E, 0x5A8EAE87,
    0x6A443C7E, 0x13F2FAEB, 0x5D1ABC68, 0x578A6D8A, 0x9114BA13, 0xA5B8388E,
    0xF4AFCED9, 0x1C23965A, 0x8372BC8D, 0xF339D6B7, 0xFF9D4B5B, 0xE85EA0A1,
    0xF3A98814, 0x804D143F, 0xF3AAF50D, 0x0404143F, 0x75640808, 0x037A07FE,
    0x3AB20001, 0x80B103FF, 0xA8881D0E, 0x40743FF3, 0x5920C80A, 0x41A1FF9D,
    0x03A10083, 0x07FE7512, 0x702D1156, 0xFFCEA240, 0x00209290, 0x9FF9D580,
    0x02F804D2, 0x4FFCEABD, 0x242C02B5, 0xFF3AAFE8, 0x0D532833, 0xFFCEABD0,
    0x700FC0AD, 0xFF9D5CE0, 0x0C86103B, 0xBFF3A88D, 0x203A1142, 0xFFCEA4A4,
    0x3202068A, 0xF9D58020, 0x1020595F, 0xE756A834, 0xAAA8027F, 0x755381D0,
    0xC80927FE, 0xFCEAD508, 0x0E0455CF, 0xF9D5BD05, 0x8340B2FF, 0xFE751A02,
    0x0502C0D7, 0xE756521C, 0xC86FA4FF, 0xEA2AC050, 0xC40F3FFC, 0xD5AC0803,
    0x117F5FF9, 0x54C86412, 0x2021FF9D, 0x3A179E69, 0xE17FE755, 0x60243010,
    0x4BFF3A89, 0xF0381BC1, 0xA3FF9D57, 0xE8341A03, 0x11FF9D44, 0x1A178058,
    0x7FE756B0, 0x07004378, 0xE755EA16, 0x04BA107F, 0xCEA58074, 0x80872AFF,
    0xAAF50806, 0x1156BFF3, 0xBFA16028, 0xDEA37601, 0x5742DEBA, 0x3B4A666D,
    0x7CE33D82, 0x2A09B3F4, 0x95358E8F, 0xD867B28F, 0x11577FC4, 0xF89B0CF6,
    0x67B3748A, 0x95E7C4D8, 0x26C33D9B, 0xF62DF67E, 0xFAF89B0C, 0xB0CF60D1,
    0x3A5E0F89, 0xF89B0CF6, 0x1B7A4960, 0xF723E5B1, 0x6C18EAB0, 0x738902F5,
    0x5B8168FF, 0xFEF23E6E, 0x7C5D87AF, 0x4B14567F, 0xDF3FBE2E, 0xDF172D83,
    0x8E11CD3F, 0x197FDF17, 0xBE2E5A7C, 0xB4FCBEBF, 0x28FF7C5C, 0x7C5CF155,
    0xAFCA6C7F, 0x9BE7BE2F, 0xDFC5C962, 0xC6EACB6F, 0x3CB70F8B, 0x1E5B35FF,
    0xF0FFA1F6, 0x6B417CEA, 0xA2CD1D94, 0x94AF8AD7, 0x2BF60DFC, 0x229A4ECD,
    0x192ECCBC, 0x125AD64E, 0x915E90F7, 0x14DD7A30, 0x3DCA3311, 0x2C182BD3,
    0x8EBF49CA, 0x8783AEB6, 0xFB8DA9FC, 0x384734ED, 0xAF8375EA, 0x759A9E25,
    0x07A4D9D3, 0x373B0E2B, 0xECA0F69A, 0xFEAEFD4C, 0x766758B9, 0x5B53F948,
    0xB8168F4E, 0x25B5CEF9, 0x960A2B70, 0xA38159B4, 0x5AC7C14B, 0x41EEA148,
    0xF9F935DE, 0x5E8349CA, 0xF83DADEB, 0x85AF657C, 0xAA394562, 0x99E356AF,
    0xCF9E455A, 0x562827C2, 0xD7AFA394, 0x421B9AAA, 0x1E96946B, 0xF626B4DA,
    0x9AD20F42, 0x886F0BD8, 0x78C5ACD2, 0x96E0A435, 0xA9A83DC9, 0x8175E32D,
    0x3AD4A8F9, 0x1F0C71C2, 0x348D5E31, 0x8D5E3695, 0xB1509614, 0x0FFCEA82,
    0x0A841A0D, 0xFFF3A98D, 0x9F218015, 0x0317FF3A, 0x65BA22F0, 0xAA0F739D,
    0x11567FF3, 0xF3AB2A02, 0x2010C93F, 0xBFF3AB34, 0xAC300156, 0x4E7FF3AA,
    0x9D4F5600, 0x300537FF, 0xD6E3AFC2, 0xAF61A351, 0x86815CCF, 0x0577D8BD,
    0xED5AF61A, 0xD675340A, 0xA94475EB, 0x0A053FF3, 0x9D59E828, 0xB0EB81FF,
    0xFCEADF40, 0x903C0ADF, 0xD3FF9D42, 0x4B90102B, 0x85F7FF9D, 0xF3A88816,
    0x822FB03F, 0xFFCEACD0, 0x80A896C0, 0xC2FFCEA2, 0x56A85811, 0x08E17FE7,
    0xCEAB5908, 0x0F834CFF, 0xFFCEA4F4, 0x4D03E169, 0xB4FFE755, 0x75648550,
    0x750B4FFE, 0xFF9D4CC8, 0x28201E65, 0x9E9D0E9E, 0x23F37C1D, 0x7C5B7E0E,
    0xBE54DF94, 0xCE5A05C7, 0x64E37E61, 0xC172D956, 0xE29BF28F, 0x47CE3DCD,
    0x38DF3A0C, 0x63515BDF, 0xD9C7E962, 0xE51F254F, 0x8C29FAF7, 0x1EAC7C9D,
    0x67734683, 0x07697E53, 0x769F29BF, 0xDD630BE7, 0x93F07418, 0x77CE264A,
    0x1D3A2FC1, 0x4C78B731, 0x4E2DC53C, 0xF16CA7CE, 0xAC593A14, 0xD0FCC9DD,
    0xC3A15F94, 0x41898B69, 0x185CBF07, 0xBF28FB3B, 0xC974E8A9, 0x74E1C4D3,
    0xB58B69D9, 0x9C6F974E, 0x261D3D0F, 0x9E2DC7CE, 0x31158A7B, 0x3B18C7E8,
    0x898D49F8, 0x753D392B, 0x3B2A6FC1, 0x7CE8325D, 0x1EF97CE3, 0x54D29AA7,
    0x5F3E71BE, 0x7CE37CBA, 0x671EE9D9, 0x2FCA6D4F, 0x0A6FCA6D, 0x8B41A363,
    0xE5616173, 0xDA763B23, 0x72CFC173, 0xFD8C6CE8, 0x9587E0EE, 0xD06B4A4A,
    0x5F8388FC, 0x5374ABE5, 0xD95B2FC1, 0xF7CA9B9A, 0x14DD3B38, 0xDF3938B7,
    0x64E83254, 0xD9C7EC71, 0xC6172FC1, 0x9E4E8D4E, 0xC6F41AD6, 0x1EF953D8,
    0xE0EC6367, 0x63193A47, 0x54E4BF07, 0x5F83BB5B, 0x5CB738F6, 0x7CE4E832,
    0xB3B38F53, 0x062296F3, 0x9C7B38FD, 0xC482CA9C, 0xDE3CB56B, 0xE0F0B958,
    0xEB904F7E, 0xD7A9B4CB, 0xA6732529, 0xC695FBD6, 0xAAC16A1A, 0xBDE520B1,
    0xD33B87B0, 0xC6337A1B, 0x5356B5A3, 0x7A5A1ABC, 0x69E9370F, 0xA3915A07,
    0x30F705EE, 0xBF3AB5E9, 0x9E5AC752, 0xAB5CAC1E, 0xBF2AD3C8, 0x946AF0F7,
    0x578CC3DA, 0x2956BDC3, 0x9DF3738A, 0xA1D7873D, 0x75E32DA9, 0xD9BB3591,
    0xA91DE505, 0x86E1EDFA, 0x83A87967, 0xF0AAF49F, 0x6B1D5E90, 0xDADF9DAB,
    0xF287B242, 0x96C96C0E, 0x812DF167, 0xF68F06B9, 0x621FA55A, 0xD7085BBC,
    0x578D0797, 0x5AE097A3, 0x71D28C47, 0xE1DA1E81, 0x2FB55C1B, 0xCC67B0C2,
    0x5711A389, 0xDE0C1EE7, 0xEA554AF2, 0x6C96BEC0, 0x4F94D849, 0xF60F22AD,
    0x6AE2F86A, 0x12DC1CF6, 0x0F0ECF87, 0x80EEC41E, 0x56B7C25B, 0x61ECBC07,
    0xAADA3D2D, 0x97A8E455, 0x2873FF3A, 0xB3CAE137, 0xEF7BC752, 0x3DE7657A,
    0xAE85798C, 0x5F0C95E9, 0x503ABD7A, 0xFF9D4C3C, 0x67B5F595, 0xEF8621E2,
    0x6E73B992, 0x69D03A51, 0x684AED6A, 0x7B95E9AE, 0xE9371879, 0x92CD02B7,
    0x9E29A1C5, 0x52B1BC9C, 0x629254DF, 0x12CC5BC1, 0xC5BC337C, 0x3B86198C,
    0x43B398EE, 0x9EB094D1, 0xD15E6671, 0x2239C6C7, 0x2C14F115, 0x4B52FBFD,
    0x9A2B5878, 0x6B731612, 0x56129A29, 0xC2EF01D9, 0x6F7C9471, 0xAD7B5E61,
    0xD96A709E, 0xEC04F56B, 0x769CD421, 0xDF055AEC, 0x129A2B30, 0x81D5ED26,
    0x9EFD7EC6, 0x7BF1293F, 0x6B5E055E, 0x96875EFD, 0x549ECD6A, 0x1F68B5EF,
    0x5226A9DA, 0xBD9CB581, 0xC915AF4A, 0x82052815, 0x14BAE92B, 0xED1E05E5,
    0x62DFAF00, 0x4CB41BDA, 0x426DA2BD, 0x8C1CCB79, 0x4CB79471, 0x3A4F18C1,
    0x9888B829, 0x2C0EBF45, 0xEC3456BD, 0xA96BD2C0, 0xC903FFF3, 0xE7508640,
    0x0220E57F, 0xBFF3A878, 0x485A1072, 0x20FFCEA1, 0x55143979, 0x00487FE7,
    0xE7553206, 0x0BBC907F, 0x7FF3AB58, 0x3A105101, 0xDCC16EB7, 0xA288E183,
    0x1D78EC67, 0x5AF5F1A9, 0xE5BAE8EF, 0xCD5BC75E, 0x50B486E5, 0x355E87EB,
    0x21D9A54D, 0x2FBA30B5, 0xF72D7A6E, 0xAE2F8296, 0x871455A6, 0xBDBCDA6E,
    0x5F4B5390, 0xBADEF5CE, 0x03B61B9E, 0xC7B23AE5, 0xE60F73A4, 0x05EFD8C3,
    0x0D5E31BF, 0x41A7AC78, 0xD8796B5E, 0xA4EC8AB4, 0xB53CD629, 0x2EB58E25,
    0x6AF14D85, 0x07ACD974, 0xD03A4BCF, 0x94183C5B, 0xB56515BB, 0xD20A7804,
    0xE8D05B82, 0xD812585C, 0xA39A95AB, 0xBAD02F86, 0x2B5C20DC, 0xA3D26805,
    0x0040FFCE, 0x751F9022, 0xD5D207FE, 0xF3A93C0D, 0x1068743F, 0x9D545050,
    0x5793A1FF, 0x3FF3AB2E, 0x6866D434, 0x81FF9D44, 0xA2403803, 0xD890FFCE,
    0x7568010B, 0x08D487FE, 0xF3AB700D, 0x057C053F, 0x7FE75132, 0xE9BFA04A,
    0x6A9FF9D4, 0x9D500025, 0x3656A9FF, 0x7FE75320, 0x858020E5, 0x7FF3AAFE,
    0x9D0237D2, 0x11EBFF3A, 0xE756E00F, 0x875B3DFF, 0x7E8178FE, 0x574D1982,
    0x0D48A66D, 0x8253F9D2, 0x7CD543FC, 0xEAEF78EB, 0x7E37D1B7, 0xD675054B,
    0x19B55D30, 0x333AD89B, 0x7F51A4B6, 0xEC2DC0B4, 0xC1F13619, 0x04FDDF7E,
    0xEC1D1DAF, 0xBC3F5F99, 0x6FF92945, 0xA910B623, 0x05F91F14, 0x7E7DF7AF,
    0xF7C5F61C, 0x173DD227, 0x672D7FDF, 0xD9FF7C5F, 0x7D817D12, 0x9A53BA43,
    0x6BD0E302, 0xF2F17EAD, 0x1F576A34, 0xB3D121EE, 0x0F50752E, 0xF23E6A7B,
    0xD2BF60FE, 0x5779F966, 0xAFACB891, 0x58165BFE, 0x7B91FD12, 0xB53F4556,
    0x31FD74E5, 0xE489291E, 0x6F7ECF84, 0xF2DB5922, 0xEC9E34FA, 0xE5F04F21,
    0x5BF748A4, 0x95E0AFEA, 0x68E514BB, 0xDAB22A93, 0x22A905FA, 0x06B169AB,
    0x22A9390F, 0x8B63B9AB, 0xF53D75BF, 0x4DF94D93, 0xD7AF87BF, 0x417A1AAA,
    0xA276914B, 0x569356B5, 0xA279CC3C, 0x13616E05, 0x3D26E917, 0x2F113BA4,
    0x7E34CFAB, 0xF429DA45, 0xE44041BA, 0x68FB1017, 0xA43B078A, 0x955BFECD,
    0xADE36802, 0x6690EBC3, 0x77314D27, 0xB10DC0B4, 0x16F4BA9D, 0x7D6C39EF,
    0x1C929519, 0x425EB61C, 0x9F966D57, 0xFA0D8C4F, 0xD2728FC9, 0x9E8AD7A0,
    0x86C38AB8, 0x5B1B8F4F, 0x534D03D7, 0x3E8DA6E8, 0x1367CF65, 0x7C3E6FB9,
    0xF52DC4A4, 0xA5BA8F1A, 0xE76E5498, 0x6D0F2F77, 0x7B9D1DE7, 0xE90B73B0,
    0xDCAF0FA1, 0xB985BEEF, 0x4375AF58, 0x5E0F5E82, 0x1D87A460, 0x5BAC437C,
    0x5CB31E9A, 0x45A1E2BD, 0x226BF3B9, 0xF4FFCEA7, 0xE751F420, 0x93001C7F,
    0xB0B5F955, 0x5CC5EC33, 0x23913681, 0x4F6F583D, 0xD4583DC3, 0x4A5AD1E8,
    0x9A9B8A91, 0xB7A1FE5E, 0xB097ACF6, 0x264E9A9E, 0xB1B2FC15, 0xD97E0ED2,
    0xA6C9B38F, 0x8F671EFC, 0xFF3A9F83, 0x3561D743, 0x8A1FF9D4, 0xFCEA5822,
    0x58811C2F, 0x27E09BF0, 0xF05EF585, 0x8A7AC6CB, 0xE725F83B, 0x74B9E54B,
    0xE743A768, 0xF82A7B92, 0xD78E5B3D, 0xF29B8A68, 0xE87DE29B, 0xCA7263C7,
    0x7E0EBF1E, 0xAD6C6379, 0xC1C58F41, 0xE5F82A6F, 0x8A387652, 0x3F16F135,
    0xD1B2FCA6, 0x22A76769, 0xFB18C93D, 0xF29A3671, 0x9D9EF8B3, 0xF3F07736,
    0x21EBF769, 0x4F9DDA7D, 0xC17374EB, 0x8FDDA7CF, 0x5CB631B3, 0x631B3872,
    0xDF83A327, 0x3BBDF838, 0xCBF07419, 0xD8C68735, 0x8A9A9EE9, 0x3F05CF16,
    0x8325F987, 0x1B7BF076, 0x4A92F363, 0xCE81DF1E, 0x74E835A7, 0xD8C6DEB9,
    0x3E5F82A9, 0x9BAC2EED, 0x972DF5D6, 0x3B18DBF6, 0x18D95B2C, 0x6765F83B,
    0xB97E0BA7, 0x3F074192, 0xE0E4ECF1, 0x3F29B727, 0x4C97E0EC, 0x2A9D958C,
    0x3A7630FB, 0x0746F462, 0x9B39F1BF, 0x192E9C38, 0x9BF05CF4, 0xD3A07E0B,
    0x89A9BF05, 0x2E6B651E, 0xB3C949F8, 0x82E9C389, 0xEC662E5F, 0xC61527E0,
    0xDF94D8C2, 0x9F13F316, 0xC6CBE776, 0x28B0B9D8, 0x3A70E23F, 0x9D8C627E,
    0xB0FC173C, 0x8FC173C2, 0x429E9C5B, 0xC7AEDF8F, 0xDBA75AD9, 0x1683439A,
    0x7E0ECE3F, 0x1D8C6CE3, 0xCE37CE4E, 0xA54FD177, 0x82FCA3E4, 0xBF05D49F,
    0x071FAF54, 0x18525CBF, 0xF82E793B, 0x7E5316E5, 0x3B4AF369, 0x0D69F659,
    0x27631B3A, 0xF945CE83, 0xE0BA7769, 0x68362B97, 0x1BF07634, 0x1DA71163,
    0xF65F82FC, 0xF072716B, 0x632716E3, 0xE0B9316C, 0xBF28EB97, 0x5A5CEED3,
    0xCE4AC3A7, 0xE5F8FCA6, 0xDCD97E0E, 0x765F838F, 0x97E0E2DA, 0x1DCC9D0E,
    0x7E0EC8FC, 0xA1D2F9C9, 0x2B0B0F99, 0x53A5F839, 0xB58EE6B6, 0x5F3BB4F8,
    0xEED3EC61, 0xE4A9E17C, 0x9C5A07E0, 0x6681F82E, 0xAFD8C6CE, 0xC8E4B9C5,
    0x5F82FCA6, 0x742C2E76, 0x974EC632, 0x3BB4EF9C, 0x47E0AA5F, 0xE3DF38FC,
    0x54F527E0, 0x3D064BF0, 0xF5ACFC17, 0x5F8393A1, 0x36767736, 0x9EED3EC6,
    0x192E7B4A, 0xC9AF34F4, 0xA75AD8C6, 0x77CE37CB, 0x2E4B9DDA, 0x0B9BF29B,
    0xF0E8C97E, 0x17E51498, 0xDA5F82FC, 0x7E0E22E7, 0x7ED2A9D9, 0xED2E68F7,
    0x97E53439, 0x4DF83877, 0xB4187115, 0x898DF838, 0xBF29A341, 0x4ECAD064,
    0x56C61F3B, 0xF83B98F6, 0x18998E59, 0xCBF07734, 0x0F9C9585, 0x0ED3986B,
    0x82B0B97E, 0x9B3B989F, 0x9BF0711F, 0xC97E0B9E, 0x58F5EBA0, 0x4FC1D06B,
    0x9B4E4E8C, 0x8F631B39, 0x7E51F393, 0xF21AE9E4, 0xAE9E44EE, 0x1CECE321,
    0x3D9CC2D8, 0x92788AD3, 0xDC692DE5, 0x07B482D9, 0x35281C5B, 0x40EF1F95,
    0x5EBF3AF1, 0x5FA4B978, 0xE355ED0B, 0x0B55BDB7, 0x46652BC6, 0x56CAF81D,
    0xEA0EAD7B, 0xD231CAFC, 0x65AD1794, 0xEF395A6C, 0x78A87C39, 0xEC4AA95E,
    0xF2DC1682, 0x396903B4, 0x5E7A2FB0, 0x53E469F3, 0x58A3C8AB, 0x299B6072,
    0xCEBD8CB7, 0x2582094A, 0x50F115C8, 0x9E22B45F, 0x65416CA4, 0x696E1CCB,
    0x1BE0BDD2, 0x97562E9A, 0x569A3D92, 0xD1A89694, 0xEAF0ECB4, 0x82F069AC,
    0x2E59305B, 0x0EE4B719, 0xF3AC2DC3, 0x7A1474CD, 0x44B4D41A, 0x6E60D33F,
    0x834D68F5, 0x996F5BA1, 0x0B6F32DD, 0xDF9D2D99, 0xB59BA216, 0xF3A325BC,
    0x8F5EC65B, 0xD81DE514, 0x95341E12, 0xC8DA8DAD, 0xB40C0EC1, 0x0242DBCC,
    0x2B5E268B, 0x62446E07, 0xE84F1441, 0xEE83B825, 0x077A5B85, 0x0792C0BF,
    0xABC540EC, 0xC14929E7, 0x95A95A4F, 0x6977BDFA, 0xE9FB3F3C, 0xBDE894D1,
    0x6A6B2C3C, 0xAE4F5798, 0x0E3C5F7F, 0xAB5EF234, 0x7D7FF9D5, 0x815EC528,
    0xCBC4DEE6, 0xDB34CDBC, 0x56BB1CC3, 0x7C7FF3A9, 0x6CDEC528, 0x778D799A,
    0x96B5C360, 0xBEF0A077, 0x0F2D7AFC, 0x42BD79E9, 0x57B094D1, 0x2FA492D3,
    0x43D9D2BF, 0xFFF9D45A, 0x5F88D0FD, 0x129A2863, 0x9A43C4C6, 0x9691F579,
    0x6594C3D8, 0x721690F4, 0x2F24758B, 0xE90F4622, 0xE10F6249, 0xE937B9A9,
    0xC978C3D8, 0xFE2F30DC, 0x6681D5AC, 0x61E59EBC, 0xCFFCEA8D, 0x54E2A03F,
    0x216DE243, 0x60E9BE09, 0xEC3E095E, 0xF60963E8, 0xF10F4878, 0xBC70BBC1,
    0xB48792FA, 0x34513EAC, 0x5ADD6C25, 0x6EB61E1D, 0xAC74C758, 0x45489E92,
    0xCC2C65B2, 0x81D33C6B, 0xBEC25366, 0xC2533522, 0x29AF317E, 0xE617D261,
    0xC3CBCC25, 0x5EE16E0A, 0x78497ACB, 0x125E8B48, 0x388CF644, 0x13340EA5,
    0x42DBF30F, 0x5CB486E4, 0xE121B96A, 0xE3CE12D4, 0xD1612D21, 0x51212DE3,
    0x4F579843, 0xB7EB0FE8, 0xF61A0485, 0xBEC09690, 0xC0969A49, 0xC2534512,
    0x59E949E2, 0x7A6A0F70, 0x50C3D8B1, 0xCBEF186A, 0xF04B1370, 0x6103B83E,
    0x86E07A93, 0xE19A057B, 0x49F02796, 0x2054B40E, 0x3D79EF58, 0x87DE9581,
    0xD52D0A91, 0xAD49B5B2, 0xEAB54E4E, 0x0A936D15, 0x5C9D5A94, 0x35E05281,
    0x02A56BD5, 0xB95EB68F, 0x2EB5D224, 0x224B06DA, 0x7814C545, 0x57AF414D,
    0xE0E50FB4, 0x760CBA2A, 0x2F698B02, 0x29AD4196, 0x68972BD7, 0x57B68949,
    0x7B135A53, 0xD7E75599, 0xF2999AA7, 0x8788E496, 0x523996F2, 0x732DE530,
    0x66F860FC, 0x67B38C1E, 0x012DE5BE, 0x0C7B1C1D, 0x243FF3AA, 0xF3A85F00,
    0x3A19437F, 0x067FE755, 0xF3A8A5E5, 0xA53282FF, 0xA14FFCEA, 0xFE75130C,
    0x2D600487, 0x82FFE757, 0xFCEAE532, 0xE67281AF, 0xB707B4A6, 0xA96297B4,
    0x94B5E5DC, 0xE3D68F1B, 0x30D1E0F5, 0x5AF4B6C4, 0xFCAAAEFD, 0xE5CA10B6,
    0xF143B302, 0x42C37809, 0x9AC0E939, 0xE7A3A456, 0x83522876, 0xAD944AAC,
    0x54A5B539, 0x75E98B52, 0x718AA483, 0xE17E0B0F, 0x579B187C, 0x217AD66E,
    0x8AA4DCAF, 0xD1DCAF05, 0xFA6BCD13, 0x9BAD7B01, 0x9D8DC3C0, 0xB5222576,
    0x4AF665F5, 0xA1E58EA5, 0x1E596C0E, 0xACB70526, 0x59F03A53, 0xF1A92D9D,
    0x704B6486, 0xB29915AF, 0xB9162F1A, 0xA65B5BD7, 0x28A951F3, 0xBE0D7305,
    0x8F7543CB, 0xEEA8E6A3, 0xD09E9308, 0xA8E5B9C5, 0xB0B728E5, 0xC5354175,
    0x7B826A27, 0xD472DC88, 0x113578DA, 0x93D7EC68, 0x58AD8D02, 0xBC6A6C32,
    0x7FE7509A, 0xEA7DBF85, 0x7281AFFC, 0x3FFCEA2B, 0x9D5515E4, 0x532875FF,
    0x91FF9D45, 0xF9D5B026, 0x1B10E61F, 0xEBD58A7E, 0x6D6CE7E0, 0x95A0C18D,
    0xA1FD8DF5, 0x340AF6D8, 0xEC71F94D, 0x6B0D12C0, 0x8CDAAE98, 0xF90C81B2,
    0xEBF5AC47, 0x567F7F93, 0x815E2F51, 0xF13619EC, 0xD835674F, 0x67B205EA,
    0x2B72BC8C, 0x8ED29BA8, 0x79FDCE20, 0x14A91205, 0xCAF3791F, 0x7AB66EBD,
    0xD9CB5ECE, 0xF29FDF17, 0x3FBE2E56, 0xDF174EE9, 0xE9D96C9F, 0x88EF8A68,
    0xEBE3A975, 0xBAC541D7, 0x05A2437E, 0xC8DCE26E, 0x3A492C1B, 0x411DA535,
    0x4F075F9D, 0x3164E727, 0xEE2730F1, 0x127388E4, 0x60B314C7, 0x3C467591,
    0x52DFBA45, 0x5B8D942B, 0x2DE0E69A, 0x9D75B695, 0x11DA54B7, 0x504D572B,
    0x5F8726AF, 0x7808AF5A, 0x915EB4BE, 0xBAC4BB1B, 0x11761F9E, 0xDC9F983D,
    0x1AD3ACEC, 0x729E0DE4, 0xDBF702D1, 0xF702D12D, 0x0B448ABB, 0x8F511CDC,
    0xA3F5B816, 0x150F7A51, 0x2F9F982B, 0xF825B1B5, 0x10ECD829, 0x3B610DF9,
    0xA7F65D70, 0x556E0F87, 0xB8F5BE71, 0xAFDAE8A5, 0x4158A84F, 0x21B96C6A,
    0x963536CD, 0x6F6B1364, 0xA3E05A3A, 0x820A511D, 0x4C355E96, 0xD296EC6E,
    0x7D0A704B, 0x8C4371D2, 0x1E6A93CB, 0x675157B8, 0x955E73DD, 0xF47B0B5F,
    0x506B966B, 0xD835CEBF, 0xC64D6161, 0x67376161, 0x4DD6BDC3, 0x2EC372BD,
    0xB3AC9A8E, 0x7A4AB29C, 0x88A91368, 0xBD0E5AC6, 0xDA6CE7B5, 0x05C97462,
    0xD33F4A7A, 0xC4E3AD1E, 0x96E18774, 0x5B8673D7, 0xBC75AF68, 0x4AB1F252,
    0x4E83131E, 0x56173B3B, 0xA75AC7BE, 0xD387131B, 0xAEED3F05, 0x8FC9D064,
    0x13671FB3, 0x874193A3, 0x8A953DD3, 0x9B389B3B, 0x993A1C94, 0xD52B1B3B,
    0x53D63738, 0xAD95A0C9, 0x325630B9, 0x3F1F389A, 0xB4BA70A9, 0x49F82EA5,
    0xFBC53DA5, 0x716E3F28, 0xE3F13672, 0xA0C45CE4, 0xDAC585D3, 0xA766B69D,
    0x7EC6872D, 0xA7C58D9C, 0xBE561782, 0x5F38D630, 0x4BF29A32, 0x4FC3DB5B,
    0xBF34192A, 0x1BECE3F0, 0xF974EC63, 0xCE4E831E, 0xE9D9DDA7, 0xA3271EF2,
    0xA0C4C9C7, 0xE5B261C3, 0x41898F1E, 0xAB365B2B, 0xC7E9E4A9, 0xB3A0C9D9,
    0xC9D0E9D1, 0x626E70E8, 0x8993B1D0, 0x93B3A341, 0x64C7A341, 0xDCC3938B,
    0x626874E2, 0xE4A9BE74, 0x7BB4F95C, 0xCC9C2F9C, 0xA9E81C8B, 0xF765F94D,
    0x6F97E0EB, 0x9C6F9C9C, 0x7429A53C, 0x3A1D3872, 0xC6316F3B, 0x4F7526CE,
    0x564ABF05, 0xB38FDA76, 0xE51F2A6B, 0x28E6FC17, 0x6E6A743F, 0x3F075FB1,
    0x58C4F7B9, 0x264ECA72, 0xD96CAD06, 0x53B989EF, 0x9AF36331, 0x2F3631B7,
    0x2FB7A9A9, 0x25CB25F8, 0x9D064BE7, 0x97C7AB9C, 0xF29BBF3A, 0x1854F74B,
    0xD699ED2B, 0xDCB69DF5, 0x8C6CECE3, 0xF2B9DD9D, 0x573B18DB, 0x737E0EF4,
    0x5BEBAC97, 0x5F82A93C, 0x4F42A770, 0x729B7BF0, 0x4AC1BF07, 0x192E9D1B,
    0xD4DD3A34, 0xB0A7AC6E, 0xB7EC61F2, 0x94E83631, 0xA7653E3C, 0x9C974E1D,
    0x7274188A, 0xE172523E, 0x746CE3F0, 0xE5149872, 0xDDF47697, 0x1BA5F838,
    0xA34626E7, 0x6DC9B993, 0x9C5B8FCA, 0x741AD63C, 0xE874E832, 0xD614F271,
    0x7E51D4D4, 0x331BF29B, 0x61735B2B, 0xB4FA07D0, 0xF6725F3B, 0xE874BF05,
    0x6B697CE4, 0x7CBA7677, 0x8D061DDA, 0xA746E29E, 0xCE27E2C2, 0x7B9C4D96,
    0x7B2FC15C, 0xF9537E53, 0x5B183DB4, 0xC7A0C973, 0xD1938F6F, 0xF9D968D3,
    0x3B393BB4, 0xA7BA716D, 0xF3874192, 0x54FD064E, 0xCFC9D8AA, 0x4E2D0626,
    0x9D062687, 0xF671EB0B, 0xF16F3938, 0x8B7363B3, 0xD1B38DF3, 0x725CE4E8,
    0x9C7BE769, 0xE7429E9D, 0xF429E9D7, 0xFDCE4A90, 0x545D3B38, 0x0E96DD38,
    0x96CA537E, 0x5B3A0C9D, 0xE0B92E76, 0x8FD9C457, 0x256173B3, 0x9D0622B3,
    0xBE561CF6, 0x3C6FCA39, 0xF2B06FC1, 0x65B993A1, 0x6FC793A3, 0x4EB593A3,
    0x18D9D267, 0x97DA1D3B, 0xF136552E, 0xCD2BF074, 0xEC6365C9, 0x0A5B4E2D,
    0x9A2A6E9D, 0x193A3418, 0x8EB0EE4B, 0xE2DE7418, 0x1EEF7CE4, 0x9C953552,
    0xDA77630F, 0x0E74E173, 0x25F94DA7, 0x4A9BE713, 0xBBE51EF7, 0xE536B1A2,
    0x388FC177, 0x35B9DA5D, 0x1CF69D97, 0x6A743E71, 0x8D4F7CAC, 0x6A7ECB5F,
    0xF71CF64C, 0xF8A6E97B, 0x69D19389, 0x4DC96367, 0x8D06263F, 0x87E0BE4E,
    0x5938D4F5, 0xCAB369D9, 0xCE8D9DC7, 0x6F97CE4E, 0x1B9A1D3A, 0xE5CD6CAD,
    0x22C6E29B, 0xF58DCC7E, 0x6340FB38, 0xF9C974EC, 0xB1C958C2, 0x064EDF93,
    0x74ECB9AD, 0x69585CE8, 0xCE3F1367, 0x7B38F525, 0x35258C4C, 0x3A0C4DCE,
    0x192B89F8, 0xE8311D2B, 0xB38F725C, 0xD9DCC4C7, 0xA0C45853, 0x72FCC4B1,
    0xC6153D63, 0x95374E4A, 0xED3ED2AE, 0x9A9C95CE, 0xB4BA7418, 0x05CF4189,
    0xCAEED3BF, 0x15D3AD6E, 0x3B168347, 0xE6CBF05D, 0x734AFCA6, 0xC5B8A6FC,
    0xFC1D7E87, 0x8FC4D1A2, 0x7668DF83, 0x8DC9B1DA, 0xE68325F3, 0x3BE72716,
    0x149F8FCA, 0x5374E831, 0x6953A0C9, 0x6D3A0C4D, 0x95B38F56, 0x8F46263D,
    0x87671F93, 0x46831353, 0x31A37327, 0x7E4AECB6, 0xF6F53D9C, 0x835AD353,
    0x71FB4AC6, 0x64E3F736, 0x61D963D0, 0x70E273D0, 0xC7EBF43A, 0xB8A7BBD9,
    0x21EF94C5, 0xEF944EEF, 0x9E4CE321, 0x7CE421AE, 0x1985B642, 0x676E5B62,
    0xF05A3647, 0xB5EBF475, 0xE1AB5EDE, 0xEA4B6FDD, 0x3B2BCFD5, 0xFBBC57A2,
    0xD421BB16, 0x83BB10CC, 0xB40B7C1E, 0xBF3B5AD0, 0xDC09683B, 0x7E8CCD88,
    0x2A6ECD1D, 0x54D585BC, 0xA3C9B9E0, 0xBF5A79E3, 0xCA3C7AD5, 0xA1D2DD91,
    0x4305B4DC, 0x12D61E59, 0x5BBDF48A, 0xD6F72288, 0x61ECA216, 0xB76457A6,
    0x7BC3F44C, 0x7E3A4DC5, 0xBCD27581, 0x679156A4, 0x8175E3D5, 0x50956BD9,
    0x4D5C4F67, 0xE5E1CB64, 0xCBC396CE, 0xF2CF2D95, 0xE4B9DCB0, 0x7E51F2BC,
    0x1D6F93C4, 0x935C9E5A, 0x35CF236B, 0x7795ED28, 0x793DE50F, 0xE4B604F7,
    0xE8ED78BD, 0x16EFCEF1, 0x238AFD32, 0xF5987759, 0x6C96E758, 0xB825E8FA,
    0x8E974C3C, 0x5BE25763, 0xA5E16652, 0xF090B77D, 0x41526BB0, 0x4587970B,
    0x0896AE23, 0x113D7AF4, 0x2DB569F0, 0x156BD2C6, 0x96B0F679, 0x1620EF68,
    0x909F03D6, 0xB5E8339B, 0x5BC1AE6A, 0xE0D29D6C, 0x16B7CB0D, 0x97829258,
    0x3E7454FE, 0x5EBD80EC, 0xE692730B, 0x25A4D3CE, 0x295E30F6, 0x6BC61EC5,
    0x4D08A95A, 0x9CBEF047, 0x474F524E, 0xBE05BD2A, 0x61A43CB4, 0x21E49293,
    0x90F1E82D, 0x3565B796, 0xA49EF26C, 0xCCD78E9E, 0xBD8C698C, 0x94D25B3A,
    0x7D61E5B0, 0xB094D14C, 0x0B6F163E, 0xD70163E9, 0x85A43D5A, 0xE3DC3579,
    0x53965388, 0x3AB299A0, 0x3CA216DE, 0x88BCC1D2, 0xCEC985A6, 0x6812D344,
    0xA072E446, 0x096F2D99, 0xCD1CEF36, 0x82C6B8BC, 0x42D78BCC, 0x8F5E1EAF,
    0x1A68B487, 0x6496A71E, 0x252A6871, 0xB0F62BD8, 0x94D15B04, 0x0BBC31B0,
    0x87B0CBC7, 0x3D86ACF4, 0xBB1565A4, 0x22B93D21, 0x058C74F5, 0xEF1E4BBE,
    0xD4E5E640, 0xBBC77C12, 0x366CB523, 0xCF58C51D, 0xAF33445C, 0x5E66C439,
    0x7592C253, 0xB18B0A7D, 0x96C4299E, 0x9BD74A7A, 0xC43D5858, 0x92F47AC2,
    0x3D2D90F0, 0x7A47ABCC, 0xF11EA3A6, 0xE13D21BA, 0x703D21E5, 0x58B52A07,
    0xB316F378, 0xDC23A748, 0x02D34918, 0xB3C913D7, 0x704A2C3C, 0x196C5879,
    0xF928AF33, 0xC944D48A, 0x2515E62F, 0x1BC617D2, 0x285AD702, 0x283761E5,
    0xF0CD0245, 0xC2534509, 0x16DE26B0, 0x059E7B02, 0xD33DC0F7, 0x626A9CB1,
    0xD937A32F, 0x0C6A0581, 0x92A76896, 0xBDA3C0B1, 0x740A7B2E, 0xD0C0B6B6,
    0xD96814F6, 0xE5B17ACC, 0x8765D6B8, 0x06281536, 0x81B5B3FD, 0x01616216,
    0x0EA39B1E, 0xBD36D52D, 0x3ED52D09, 0x425A0538, 0xDCBAD06B, 0xF29BD3D0,
    0xF278E496, 0xE0F96A93, 0x0DCB54B9, 0x7E94CB63, 0x29396B6B, 0x87E5A629,
    0xFCB44F95, 0xA88FCAC1, 0x00243FF3, 0x4FFF3AB7, 0x7FE756B1, 0x9D59D508,
    0x519419FF, 0x0381FF9D, 0xBFF3AB78, 0xBBF3E50E, 0x3E7BF719, 0x7B684A51,
    0x1B6340AD, 0x79FA64B1, 0x89F9742D, 0x154AD2D7, 0x9BE216BE, 0x41E36B78,
    0xACC57EEC, 0x652BD683, 0x3779FA06, 0xEF81DEB3, 0xE25AC5BE, 0x11D371DD,
    0x81637AD4, 0xD6BC8D43, 0x89E5CA51, 0x974F42D5, 0x7C3D1CF3, 0xB57418DA,
    0x75D086E7, 0xE9BB1073, 0x8437E42A, 0x27AFCE56, 0xB7075EB1, 0x1D57AC3C,
    0xAE73B362, 0x682EC161, 0xE05641ED, 0x396B32AC, 0xB1D3511A, 0xF1BB43C5,
    0x70D8CBC2, 0x4A49EBCB, 0x934D7B37, 0xE1D7AC72, 0xE6649CA3, 0xBE154AD5,
    0x1A914B5E, 0xC55216BC, 0xF110B69E, 0xDB21690D, 0x99C3CEC2, 0xE24F5F42,
    0x090DD8B5, 0x7A1FA15E, 0x873728DD, 0x8789FA77, 0xEF3D02F8, 0x973D1A5E,
    0xC23ACF10, 0x3DAC86F1, 0xB29A6DEC, 0xB310AE45, 0x9978C5A3, 0x27E89BA6,
    0x8394D0B7, 0x262412E5, 0x40BE0B9D, 0x02D1BD4B, 0x9C16E8B7, 0xE28FD096,
    0xED7D0E96, 0x5D10DEFC, 0x47C16F4A, 0xB4D6059A, 0xED0F3AF4, 0x587965B0,
    0xFB5D0738, 0x7EBA5E0D, 0x88178243, 0xC14A3B97, 0x290293D7, 0x6C7ADA91,
    0x11D75F5D, 0x5360F64F, 0xF0F4D5EC, 0x0DCDF141, 0x9A66B4D9, 0xDB21EC22,
    0xDC1EE0C2, 0x5CB701D2, 0x8AB0191C, 0xA046B1C5, 0x0803A405, 0x07AF97EA,
    0x1C7748AD, 0xFD81D2B6, 0x87E2674F, 0x157789B1, 0xA57EC389, 0x3643FF52,
    0xF60E75E1, 0x9439D78C, 0x9B951F92, 0xA73DEE57, 0xAA7F7C5E, 0xB52BE2FB,
    0x30FC5D87, 0xC7E2ECDC, 0xFC2E9A3A, 0x2DCA7749, 0x1F9D37D1, 0x4C56179D,
    0x1596FF1B, 0xC3FC56BD, 0x7DFB8168, 0x56E05A23, 0x9A6E0F50, 0x6CB911A6,
    0x99ECD2DE, 0x74203A7F, 0x65CDCAD6, 0x48A13633, 0xA4136337, 0xF707E53B,
    0x0774EB6A, 0xB8696E56, 0x7E758A67, 0x30B56FB2, 0x24F40E93, 0x73A4FCAF,
    0x5F1E81DA, 0x9F05612E, 0xF97665E1, 0xD6E26FC4, 0xF89C1D9E, 0x1CBD7B35,
    0x2FCA60BC, 0x5BCC1EA7, 0x5E9227B2, 0x848E0A49, 0x507A9E0E, 0xD67AE071,
    0xD26ADCAB, 0x333D6516, 0x51F9BF7C, 0x094D5C76, 0xEF528DC6, 0x217A122A,
    0x17A1D62D, 0x3D7F0772, 0x94AEB784, 0xAD4FD690, 0xD5745375, 0x77F5D666,
    0xFB078915, 0x73ADC715, 0x9A515A7E, 0xADC0B462, 0xED6FEA03, 0xB19B9DA1,
    0xA2437489, 0x1A13EE05, 0x1D67702D, 0xBA54EB48, 0xAC2975A7, 0x94D31469,
    0x30F0EDAD, 0x3AEB0C6A, 0xEB3DA7E5, 0x5ED1BAFA, 0x0E9DA6E8, 0xD9FEB3B1,
    0xEB7CE284, 0x1BF60161, 0x78A369BA, 0xE262CB62, 0xFC89B3E7, 0x0948F87C,
    0x55F5ACD8, 0x6C2E748F, 0x1CB53D90, 0xF72BCD87, 0x593E49BA, 0xBD13ED37,
    0x60B72904, 0xF43DAD0B, 0x847D2296, 0x0DC76AE3, 0x62DFD691, 0x0DD98A0F,
    0x4C66F9B9, 0xB7B48B5E, 0xF74E4AB2, 0x75D4B61C, 0x1C3A455A, 0x6E68ECD1,
    0xA5A6F4D6, 0x0A5BA8F0, 0x6CAFD92F, 0x91D6B6AD, 0xA9B5E72D, 0x6F471CE7,
    0x7A82B19D, 0xE7A83B8C, 0x3DAD7B79, 0xE710B6F5, 0x19156B7A, 0x9EB4B5BF,
    0x9E83A57A, 0x4D05A3A9, 0xAD339E8D, 0x4A9AD1E8, 0x29531AE7, 0x45A569AC,
    0x7A4E562C, 0x4E4A4DB4, 0xB7ACBE7B, 0xE65A2F9C, 0x6FB10CBC, 0x325C1D79,
    0xB0583D95, 0x58DC4773, 0xA5C96AF7, 0xD6726CB7, 0xFAC5A83B, 0x2F59D605,
    0x0C5AD1EC, 0xABC38CF7, 0x611C2A65, 0x7261A8B9, 0x160F1685, 0xA1CF758A,
    0x28517C34, 0x1F0D81D7, 0x3E1AD1ED, 0xD94B796C, 0xBDF25769, 0x3B9BA716,
    0x1BA57462, 0x3A1F0E83, 0x4F65F83B, 0xE47E5163, 0x2E4B10B0, 0xC525EBAC,
    0x6E78DD3B, 0x9BE835AC, 0x22FB38FD, 0xD03BA5F8, 0x63938B69, 0x045CDF13,
    0xAD64A9BF, 0xB43F05D3, 0xA729EB18, 0xC957CE4E, 0x2A4FC153, 0x3695BF3A,
    0xC2F8F13F, 0x631BC533, 0xD8C6CB13, 0xF2E9D1B2, 0x8C6CEC61, 0x11F2AACD,
    0xE27E0E83, 0x38FC5B54, 0xEFCA63F6, 0x2D7ECBA9, 0xA7B18D97, 0x7B3B8EE6,
    0x765CD683, 0x1CD3EF1F, 0x293697E5, 0x4D6D2FCA, 0xCA7D6B31, 0x74E264AE,
    0x8D0623E1, 0x76C614F5, 0xBE741938, 0x173D97E0, 0x2E5548FC, 0x2FC1526C,
    0x05F42917, 0x3E3C79BF, 0xA6E8F6ED, 0x7E51F8FC, 0x311EF751, 0x29EFCA68,
    0xAE6B6566, 0x9C3A2F92, 0x8B69D0EE, 0xEC630ED3, 0x1B4AE4F1, 0x37255F2B,
    0xC1D9735A, 0xF7D8B5EB, 0xF276C636, 0xD4A7627B, 0xC3F28FC1, 0x36FCEE8A,
    0xB695E6C6, 0x93B2FB3C, 0x1AA5D3A7, 0x4FC1DA5F, 0xDCA46D2A, 0x52FC1D93,
    0x9E252DE7, 0x5525E8F1, 0x2A93F1EF, 0x0EA7652C, 0x076FC97E, 0xE0BAE4BF,
    0x7A8BAE27, 0xBD63631B, 0x9EB1B18D, 0x4E2DE2DA, 0xC23A0D06, 0x7E0A9379,
    0x7B18D0E9, 0x4AA9EB0A, 0x6CE87CAE, 0x6BF69D8C, 0x3769F38F, 0xC1E1DA77,
    0x18D1AFD8, 0x64B9365B, 0x4B97D9D9, 0xD94B92AE, 0xA9E4AC63, 0x159A1CD1,
    0x0A9AC6C6, 0xE3F6A95E, 0x16E68BEC, 0xE66C6367, 0x1E2D0662, 0xC9B4AA4F,
    0xA5636953, 0xCBF29B4B, 0x92E97E0E, 0xF6725773, 0x71ECB769, 0x192A7932,
    0x8D06A934, 0x9E81DF16, 0xA0C45D9D, 0x062635C5, 0xA35EFC1D, 0x76725F83,
    0x4F16F43A, 0xD6C95DBD, 0x94537CEE, 0x97D9DA5F, 0x2AB93876, 0x8E3F25F8,
    0x9F94C95D, 0x985F40E6, 0x391631FB, 0xB2C97D8C, 0x3B279389, 0x7BF0725D,
    0x7C5B4E1D, 0xFA0C93D8, 0x3AB6B671, 0x8D4EC61F, 0x4EE75FB1, 0x31AA6A95,
    0x92F9DA76, 0x769C95C3, 0xB184F1EE, 0x29B91782, 0xAFDDC3D0, 0x69D38F65,
    0x2E5F826E, 0x0F953DCD, 0xDDA7C93D, 0x4AE668C9, 0xD3AD1E4E, 0x76318B25,
    0xED2BCDAA, 0xB9316CF4, 0x762A7B54, 0x2D0626A5, 0x7BE7254F, 0xCBE5F82A,
    0x8C62D7BE, 0x31EA7A0D, 0xB6564EC6, 0xD9599AE6, 0x291D4B69, 0xFB9AFCEC,
    0x67938B5E, 0x65F82F9C, 0x97E51F33, 0xD95A077C, 0x5D4B69D3, 0x4BF07654,
    0xA7B274E5, 0x6831159A, 0x534FCA6E, 0x9C4F98A9, 0xB2FA788A, 0x4AE63F29,
    0xFC1D9D1B, 0x2B18FDDE, 0xC2A765F8, 0x727462DA, 0x76B1EF25, 0x7E0BABA7,
    0xED3A07CC, 0xB2B76539, 0xA6B731D3, 0x8087886B, 0x10F40435, 0xBCA1BECD,
    0xF35D346B, 0x9AE9A4EE, 0xEB353671, 0x75F978FC, 0xD35905B6, 0xFA0F2E32,
    0xB4A6B335, 0x666709AF, 0xBD790B6F, 0xC16613DF, 0xD6B02E57, 0x52F085BB,
    0x85AE45A8, 0x283A503A, 0x74526A3F, 0xAD0D60DD, 0xAD0B40C5, 0x56907B81,
    0x7ACDCEE0, 0x46B125B2, 0xB21EC3A9, 0xE4B14C3C, 0x966E5096, 0xE4AB2987,
    0x2AD74998, 0x212E90F2, 0xD11D7267, 0x2DDF9DC3, 0xD4587B84, 0x6A2F9C68,
    0x92F60D34, 0x8F99B347, 0x6B53597A, 0x6A225979, 0x35AD0DD6, 0xE996D36B,
    0x90B7796C, 0x57A8ECDC, 0x3D5B88BE, 0x3825EA0D, 0x69253E0D, 0xA95A944A,
    0xA5572D06, 0x3744F8F7, 0xCEA8E53D, 0xF154E7AB, 0x148FD02D, 0x0F0C164D,
    0x1CA0E95A, 0x5B46D3EC, 0xB7B8C12F, 0x2AD452E7, 0xE2AD8D32, 0xC6DE46AD,
    0xAB5A9416, 0xD81D941F, 0x9F6F83BD, 0xA4CB5BE1, 0x5EDC13E1, 0x5EEE09F0,
    0x21BAF720, 0xE455AADA, 0x9EF39549, 0x0F631A56, 0x5F027D5B, 0xEA9A15CA,
    0x9DC46589, 0x8CB70D03, 0xF0E9EB09, 0x2CC3D8EA, 0x91C92D9D, 0x5BCB5AE0,
    0xD6BD8796, 0x35796630, 0xBBCF5496, 0xFB346B59, 0x30F2C87D, 0xA7B9CE26,
    0xD22A458F, 0xB9D96E0B, 0xD4A75FA7, 0x14BCCD38, 0xCA61EC4B, 0xCA5488AE,
    0x95B48BAE, 0x29798B5A, 0x8A61E125, 0xE230F2D4, 0x688BCC1D, 0xD1074F3A,
    0xB22F3074, 0x887BD74A, 0xEE1BE078, 0x5B87A96C, 0xEDEECD02, 0xD61BB340,
    0xBDC1CF52, 0x2B534C3C, 0x565925B0, 0xA4C493D4, 0x187C12A5, 0x9A2B24F5,
    0x9B0CB612, 0x3B7EAC5C, 0x0A7567DE, 0x867AD2F8, 0xE2DCAF30, 0xD2CB92D4,
    0xD8B1F3A9, 0xAF3172C3, 0xBD15EC9E, 0x7E88E9E0, 0xCC61299F, 0x96CB378B,
    0xF52D8154, 0xBBF4CF48, 0xBBF486E5, 0x22A472A5, 0x97C08F52, 0xA72D7AE2,
    0x15E642F0, 0x2C2534BD, 0x8EC0B5D2, 0xA2BCC322, 0xC0AF30D2, 0x5813D23E,
    0xC502BCC2, 0x867B1CC3, 0x0BDC0579, 0x4A2514BE, 0x9125862D, 0x60A7607A,
    0x1085B05E, 0x81EB6C23, 0x74E0770D, 0x8B52A054, 0xC8B96D61, 0xF63A476F,
    0xA0CBD7BC, 0x9F6875E9, 0x665EDAA1, 0xDAD7325A, 0x8EB25229, 0x1A6B1136,
    0x4DD164AC, 0x5B82C9B5, 0x768724FB, 0x146A4FBF, 0x156933ED, 0x4D5AA6D3,
    0x6B57A8E6, 0xBD9489AD, 0xC59492DE, 0x15AAC0A4, 0xF4A67C5A, 0x0AA9DAA2,
    0x8BD66294, 0x2BD6AF71, 0xB45B6897, 0x2302DA1D, 0x1816D515, 0x074AF41B,
    0x037CAAD6, 0x3065D14A, 0xDE4A5655, 0x36E56170, 0xD6469B91, 0xAB344F4A,
    0xD594737C, 0xDC4A4634, 0xDC4E0E92, 0xBC4E0A92, 0x26D66A25, 0x2D7A489E,
    0x66F86C34, 0x0D489A8E, 0x622DF8B3, 0xDC4E2656, 0x5FAF75E3, 0x31D4987B,
    0xF68D5F23, 0xDE3578A6, 0xDED5DEEC, 0xE1A057A1, 0x1EBF50F3, 0x6F5F56E7,
    0x0F6F1DEE, 0x0EDE7EAE, 0x56F3F77C, 0x4AF21BA5, 0x37796F21, 0x8B51E231,
    0x74B50F61, 0x5E0B504B, 0xE837E50B, 0xBD6687A3, 0x6E6FDAE8, 0x99156B46,
    0x03A995A6, 0xD2DD6569, 0x914D06B4, 0xD351C496, 0xD04D7ADA, 0x541D12DA,
    0x2A46A68E, 0x1D83A2FB, 0x9562F439, 0xEAAD137D, 0x0714CD15, 0x45A51ABF,
    0x48B4A72C, 0x1E37294B, 0xBF05CADA, 0x74E1CA21, 0x708EB284, 0x5C95650C,
    0x6C0AB2A0, 0xBC24A509, 0x9E22915A, 0x30E6B650, 0x1BC1E936, 0xB1998A42,
    0x96D14887, 0x4B43EC87, 0x8DA90F70, 0x3F31D6BC, 0x0757B0BC, 0xC5BECC2F,
    0x77CC3D9F, 0x5E29ABD1, 0xCD3ADF64, 0xD25BD39E, 0xCB3DE521, 0x797AA7D4,
    0x1E5EE568, 0xC39623B5, 0x4A32F56B, 0xAE9ABDBD, 0x17CEBA16, 0x61F2EB35,
    0x8D496CB3, 0x29D71B91, 0x5B026B9D, 0xA4F5F1A6, 0xA9D65469, 0x52D03BD3,
    0xA7E18D8B, 0xE84DC8E4, 0xCE9F169E, 0xFA1E9D6F, 0x5E8B74D5, 0xDA5AF0EB,
    0xE9A44B0B, 0x83D21DE9, 0x5F0D215E, 0x4AAD2183, 0xD8E70F21, 0x7CF28243,
    0xD072830C, 0x297E0DA2, 0x89CB83B8, 0xD590DC73, 0xE935FA11, 0x757D6815,
    0x7EF85A04, 0x2B758D03, 0x63A4C4B0, 0xC6097AEB, 0x60F2D216, 0xE4274767,
    0xA3C6946D, 0x14F031A9, 0x0560F3C5, 0x57A0D7BF, 0x21E820B6, 0xA46836A4,
    0xC66C03BC, 0x2BC8086E, 0x0DE05E40, 0x9BC0302B, 0xB9550969, 0x671E7C39,
    0xBBB47BAB, 0xEBD728E5, 0x0BD1A960, 0xA3F25A4D, 0x2DF6A1C8, 0x01D1D955,
    0xF90D2DB1, 0x336997D5, 0x089982DA, 0x04D9B55D, 0x413638AD, 0x9A9D4EB7,
    0x9DCAF04D, 0x16F5261F, 0x89B134DB, 0x13611577, 0x693F29B4, 0x534AC136,
    0x21FE3AAC, 0x426CCAAB, 0x45B5F929, 0x5BC8F929, 0x49DFCA91, 0x4BDFCA91,
    0xA2DFCA91, 0xAD6FE548, 0xB53F9522, 0x2D3F9522, 0x8A7F2A45, 0x8CFE548A,
    0xB3F9522A, 0x57F2A456, 0x3F952296, 0x3F9522B1, 0xFF2A453F, 0xFF9522B3,
    0xFF2A4531, 0xFE548A5B, 0xFE548A37, 0xFCA91429, 0xE548A3D3, 0xE548ACBF,
    0xE548AD9F, 0x9522999F, 0x2A456E7F, 0x548A7CFF, 0xA91479FE, 0x522973FC,
    0xA450E7F9, 0x48A8CFF2, 0x91543FE5, 0x22987FCA, 0x22B4FF95, 0x4570FF95,
    0x28D1FF2A, 0x564FF952, 0x581FF2A4, 0x1E7FCA91, 0xE2FF2A45, 0x95FE548A,
    0x4BFCA914, 0x75FCA914, 0xEBF9522B, 0x2FE548A2, 0x1FE548A7, 0x3FCA9154,
    0x3F952298, 0x3F95228E, 0xFE548AAA, 0xFCA9151B, 0xF9522B61, 0xE548A8C3,
    0xCA915A0F, 0x2A453C1F, 0xA456107F, 0xD21F07F2, 0x49D39F98, 0x5E43FC63,
    0xC5C4D9B9, 0xF17D3527, 0xFC5E3757, 0x98178155, 0xA62F46FB, 0x0CF669AD,
    0x0EA2809B, 0x87B36753, 0xA2F1E3F4, 0xF72592FC, 0x3C795F9C, 0xB89DDE91,
    0x0A7B07C5, 0xAD3164AE, 0xCEBD2C95, 0x244DCEF5, 0x048C3A94, 0xACC22AD7,
    0x08AE3748, 0xEB0D1E34, 0xA785E87A, 0xD0F3529F, 0x4D6FB2C5, 0x19E53AE3,
    0x4E057825, 0x916BD30B, 0x59E28A5A, 0xF4B06E45, 0x29AC41BA, 0xEB2416D6,
    0x9C2DA3C0, 0x058CDAAE, 0x8B19B55D, 0xD6038CFC, 0xB03B5F47, 0xBBC86F03,
    0x9839A54A, 0xEC1361F8, 0x13EB0F99, 0x0167D4CF, 0x0DF96566, 0x6352817A,
    0x8DE183D2, 0x4A95E4BC, 0x2D66282D, 0xD351C779, 0x4D9D7E7D, 0xF69B3BAD,
    0x96838555, 0xD21D95EE, 0xA5D694F4, 0x5170DA23, 0x1DDAE1A3, 0x9A5371D4,
    0x74AD0E22, 0xDA58CE5A, 0x5AD1BD60, 0xDE50B647, 0xEB45D6B9, 0x1C73AC9B,
    0xFCECF5BD, 0x69EE19CA, 0xB1AD0F2C, 0x7ADAB5A5, 0x5EF3C2BD, 0xAFCA65AF,
    0xE42294F1, 0xF60A7A4C, 0x1B38DE32, 0x796F9C5B, 0xF1EB172A, 0x531D5F58,
    0x59BAC5B0, 0x1D9316C1, 0x2737CB96, 0x30A91F05, 0x716C635C, 0x29B92C2E,
    0xD82C1E94, 0xCF70D1D2, 0x6A5B86D1, 0x9725CAEC, 0x31B931EF, 0x9F94C7A9,
    0xEE593B3C, 0x62A7BA71, 0x574ECAA7, 0x587E5364, 0x631FA14F, 0xE8BE63E5,
    0xDCA9A521, 0x9B5EBADC, 0x4A9E68D7, 0x54A9EED6, 0x64B9E4E1, 0xC2A54F5E,
    0x3BC53526, 0x14F4185F, 0x89D5CD6F, 0x90DF83A3, 0x4CCD02C2, 0xF2878D79,
    0x2BCA3E8A, 0x311B29F8, 0xD3AD2A76, 0x93C6A7A5, 0xAE5C958F, 0xB131E2D7,
    0xAE872C78, 0x83B4ECD1, 0x22C3EC5F, 0x2BC74E9E, 0x3A70ECED, 0xEE61C9D0,
    0x769DF464, 0x7EC72727, 0x9C5A0C9C, 0x6D27A2FA, 0x52DA7631, 0xD9C9C6E4,
    0xE0E8C453, 0xAF076437, 0x4BEC61F1, 0xF99B38F7, 0xB29F30F5, 0xC7B9AFD1,
    0x4D49F9A0, 0xD3B1A1DD, 0x8F97CB9E, 0x77E3F65B, 0xBD064BA7, 0x6C56173B,
    0x61F2E6B4, 0x5C7E4BE5, 0x4E33DB18, 0x7AFD064E, 0x4EBA3676, 0x9DA5F3BB,
    0x25E0E53D, 0xFBBF08E5, 0xBF27653D, 0xFB8A4BC7, 0xCC7E292D, 0xC6D2BCC9,
    0x76FC7E4A, 0xF1BE743A, 0x79D35253, 0xB2A5854B, 0xB1B1C9D1, 0x1EB0E5B2,
    0x1DE2DAA7, 0xB9DA71FB, 0xCFCA3A9E, 0x5B8E9C45, 0x6E5F9B2E, 0x3C6785CD,
    0xC6DEB958, 0x83BD6392, 0x418FDA5F, 0x96F5358B, 0x78A6E6E6, 0x7E87CEC7,
    0x1F3AFDCC, 0xD9E153D6, 0x1EA792E9, 0xE393631B, 0x4EE29E66, 0xD17C9D35,
    0x3ED3B187, 0x797D17D2, 0xB98D614B, 0xA7630AE5, 0xAE769D8B, 0x8F74E1D8,
    0x53E73363, 0x3898F4F6, 0xDAC7BE76, 0x80F41E3D, 0x54E4EED6, 0x06D2A6B9,
    0x9B17CE3D, 0x5CB5F8DC, 0x464EED6C, 0x5BCBA767, 0xC9631E8C, 0x469BE745,
    0x740A6B13, 0xA3418FDA, 0x472548E5, 0x0746CBE7, 0x9DCD7BBF, 0xE27E6BF6,
    0xCB9A77C7, 0x7D9C7BBE, 0x54E3DDA7, 0x3DF2A4B9, 0x14F7CE66, 0xAA2E4C7A,
    0xE1D06D2A, 0xB4E174E4, 0x3AD6C579, 0x0E4C9D19, 0xE3F16C8B, 0x38773270,
    0xAB313F1F, 0x385F25F0, 0x64DE2DFA, 0x9C7BE5CB, 0xA68DF83A, 0x4740E592,
    0xDF46D49F, 0xBF28B0F8, 0xD52FCC7A, 0xCD06B5B3, 0xA746CE1D, 0x40F93B46,
    0xCE81CF67, 0xCE874E17, 0x4C9C7A9E, 0xD694DC9A, 0xC3E2C4FC, 0xD6649ECA,
    0xEF585CE3, 0xB1B38B46, 0x38B6E9C6, 0xCECEB5AA, 0x49E33DC7, 0xCF454F46,
    0x6311A278, 0x872735A3, 0xE594D4F5, 0x24F49A9C, 0x1F93B29F, 0xCE66C773,
    0x8F129E37, 0x664E13D6, 0x161C9B15, 0x8F7BF168, 0x953D5F83, 0x52FCDB4A,
    0x3367734D, 0x2F974BF3, 0x3673363B, 0xF6746EC6, 0x26C71FB3, 0xBB5A0C97,
    0x776B6767, 0xE4A9A8EC, 0xB0B9D9D9, 0x7ABF05C9, 0x19E37C9C, 0xAD02C6CB,
    0xA66674B9, 0xE93DDEFC, 0xC5BCEE29, 0xA758A6FC, 0x373A2A7B, 0xB4F952D9,
    0x5CB4D79B, 0xCC7CEC76, 0xA7E1C2F9, 0xC534A4C6, 0xEA5B4E3D, 0xB6B679ED,
    0xA9BE5D27, 0xC38B69E2, 0xAD2C68C9, 0xE3DF0741, 0x3A3BBF41, 0xF9D26C55,
    0xE5EDDEA6, 0xC5C47648, 0xBCDE0779, 0xB6F32DDE, 0xD6F79BAC, 0xB02B7AEB,
    0x3CF42DE6, 0xF5E9ECAF, 0x50FDE0EE, 0x03A9998F, 0xCE9BD357, 0x077427A6,
    0x30F83DAD, 0x5B60E5AF, 0x77AF73B8, 0xB1B5690B, 0x1DF41B85, 0xC91CB5EF,
    0xB7E5EC62, 0xEB0F2CB6, 0x66AC3558, 0xD7A586D5, 0x364CB6D6, 0x5BB96393,
    0x4B4DF23A, 0x921B9BE4, 0xAE4CB58B, 0x3DE605A0, 0xE8EF3AF4, 0x69D6B9C6,
    0x3094AA97, 0xF5B4CBDD, 0x2FA1855B, 0x825E860F, 0xDFBB105E, 0xCE23B2A6,
    0x0AD57941, 0xD89F14D4, 0x45B1D117, 0x59B009FA, 0xFA6C3C4F, 0x80C161D9,
    0x97C3683D, 0x6931C86E, 0x3AF52644, 0x2523D455, 0xC510B5E6, 0xD61E3EF3,
    0x78B476EF, 0xE7A96E19, 0xBF577E75, 0xEDFB616D, 0x63EBCCB3, 0xF485B796,
    0xEBCC37BC, 0x0D8D86BD, 0xDE2874F7, 0x99B95A91, 0x8D43947A, 0xB578D145,
    0xA1D31528, 0x389A0548, 0xF78897C3, 0xC14D10B2, 0xF459B897, 0x87AC5EE2,
    0xDC2DCDFB, 0x96E13E7A, 0xF01DC63E, 0x3A79DE25, 0xF0F60978, 0xC38BCC2D,
    0x92C92D5E, 0xF81659EB, 0xC6BF2AD2, 0x5A5F03D5, 0x6EBD32D7, 0xEB996398,
    0xD33DADFA, 0xCB6076B2, 0x2CF4867A, 0x2D5AF30B, 0xC17B2BCC, 0x30AEF297,
    0xCAF30F66, 0x7B92D496, 0x8BDCAF31, 0xF015C8EF, 0xAE46B725, 0xC62A39C7,
    0x8E9A5F02, 0xD314AC68, 0xBCCEBA51, 0x2AF3124A, 0x12561E59, 0x82EC88A9,
    0xBCC3728D, 0x9132D6A4, 0x784F527A, 0x84713D58, 0x8D2DC579, 0x57984E27,
    0x8E9A62A4, 0x298C39E4, 0xE8EC6387, 0x0587B5A8, 0x5607487A, 0x317B1D4A,
    0xD9C6D62F, 0x507A9E28, 0x54A1472A, 0x713CA30E, 0x46899F0B, 0xF03A627C,
    0x31B2D809, 0x30B70C4E, 0x3C45B82F, 0x0FBE0770, 0xD846265C, 0xE7C9EA24,
    0x9E05EB40, 0x96A9B431, 0x0DBE6D41, 0x37B4CDBE, 0x4265DEBD, 0x93029156,
    0xF57685D7, 0x8156925B, 0xDAD9B547, 0x5EBE4F2D, 0x9AF5F34D, 0x5534D5AA,
    0xAB43B4AD, 0x91F065EF, 0xB14B9DE7, 0xB4091EB6, 0x44D833E4, 0xD7AF040A,
    0xDE19549E, 0xF7BCF2EA, 0x98D3DB36, 0x2A65686F, 0x3AC5DB97, 0xA3AD7AC2,
    0x728A5BAD, 0x7EE416BF, 0xFBF442DF, 0x3D26D7C2, 0xBBC9F1F4, 0xCBD827C3,
    0x5E3F74EB, 0x815EDA61, 0xDB103D95, 0xF5A67163, 0xB79969FA, 0xB979F1BD,
    0x1E5DEF05, 0x5E056F5A, 0x4E3E8EA2, 0xE517A7B9, 0xDF29B952, 0xA13D3942,
    0xE5F2E9AB, 0x28E6EBA0, 0xA6E9452D, 0xAD29A395, 0x78CC1561, 0xF6319843,
    0x616AF6B0, 0xF59BA44D, 0xB3DB17A0, 0xAF5B674A, 0xF5E5B641, 0xA9A16E74,
    0x0D3C85A7, 0xEB2860F7, 0xE3651268, 0xAD788B5B, 0x212E93AD, 0x21BE0E4D,
    0x45EBD564, 0x5BC178C4, 0x9D3F0772, 0xE137CE97, 0x8D9D971D, 0x6FA5B137,
    0x4C6A1F70, 0xEF5345B6, 0x4DD9A216, 0xD2B7922A, 0x4B586E93, 0x53AB61BA,
    0x1E596F05, 0x9BC65E7A, 0xD388AD5A, 0xD65A9A2A, 0xD93CB756, 0x8D9EB7A9,
    0x7BD72BD8, 0x0E35C9EB, 0xCD724B9E, 0x2E67845C, 0x6094CFC2, 0x5B2814CD,
    0xBABA625B, 0x575A43C4, 0xF3A2DB4E, 0x33F4AE27, 0x628FD469, 0x10DE98A3,
    0xA47C2F69, 0x75A47A2F, 0x25EB489F, 0x8B794528, 0x79096914, 0x78767A76,
    0x7CA0B94A, 0x5B5E0EAF, 0xB6945173, 0x073B4A04, 0x5B15766E, 0x5B13D7D7,
    0x6805D3BB, 0x7A7D1CA4, 0x175EBA1F, 0x1A23485A, 0xE67B0AB1, 0x1987AF02,
    0x8AAAD935, 0xF7555B29, 0x9F0CAD1C, 0xADF01D35, 0x6F0B80E5, 0x498F5C08,
    0x0557BBC3, 0xA02D85E8, 0x7EC07B25, 0x7C7AB3A9, 0xE5BD547B, 0x8C7298FC,
    0xD55AC3C7, 0xDE2BD75A, 0xACCCBCAA, 0xEFD66BAF, 0x6C2C1879, 0x85212942,
    0xF04D90A4, 0x7E7A7DCA, 0x5E88C6F4, 0xBF60E9CA, 0xBAB274BC, 0x199D4DB5,
    0x4F01F92C, 0x4D8C3F3A, 0x451CD4F4, 0x9116FB30, 0x2D93CED2, 0x7E71AD37,
    0x36BC959F, 0x3C42DA71, 0xAB5B92D8, 0x48AFEABC, 0x390F587B, 0x0E517E5C,
    0xF4F5346B, 0x3A858320, 0x9E2AF5E7, 0x4678AD9C, 0xF8678A59, 0xB13A3C52,
    0x550AD9E2, 0x0A9C493C, 0x9E3B4BD4, 0xABF60F9A, 0xAC76BEA3, 0x607A7522,
    0x3CC20AAD, 0xE67B0891, 0x29A42ECC, 0xB04D9F63, 0xF27D6067, 0xFC0F41F3,
    0x0352946F, 0x16A2D7BA, 0xFD258152, 0x71ACEAF6, 0x2F463DD6, 0xDB368D22,
    0xA2C44D0B, 0x9CBCEC94, 0xAEB1F01C, 0x5BD5ED65, 0xA7BA1EDA, 0x45C9694B,
    0x29ABCA7A, 0xF529B5ED, 0xCDD292EC, 0xB64B75B6, 0x8BACF86E, 0x2F1AE4B1,
    0x32D8C7AE, 0x2B4DD9B7, 0x7B23ED3B, 0xA453F9B2, 0xE97E5152, 0xF4AC2C29,
    0xE6A76394, 0xB9E4E61E, 0xE29E354E, 0x7C958D96, 0x05D029E9, 0x529D0E7A,
    0x3754BDF9, 0xB9385F5A, 0xE8A9A7C3, 0x3352EA7B, 0xF0ECEBD7, 0xB6B77EEB,
    0x55C948A7, 0x66A8E8DE, 0xC7B8E9DE, 0xD9D0AA43, 0xF6340BC1, 0x0F1B91F4,
    0x8F25F65A, 0x3B3C9D38, 0x365681F7, 0x90D79BE5, 0xF7EA742A, 0xE5CB5F5E,
    0xDEBB8F1A, 0xAC6A5713, 0xAC2ECB42, 0x625B4BB7, 0x4B7D74FD, 0x5B827BBF,
    0xB0E97D0E, 0xF8727678, 0xFC1CC3C2, 0x2B0F5EA2, 0x165523E6, 0x3653EC5F,
    0x1E37DA77, 0x2F99B297, 0xCF65F419, 0xB76B46D4, 0x57E69ED3, 0xAA4DD2E9,
    0x3F3EC767, 0xC6F7EE8E, 0x6778B6F9, 0x7AF28E6B, 0x8A9E9C2A, 0xBF1BE4BE,
    0xF14DEFDD, 0x0F871367, 0xF5C39F2B, 0xCB42E8EE, 0xE8E2DE55, 0xDB47B7E3,
    0xAA9E4A93, 0x878558A7, 0x91C8F614, 0x2FBC9E8A, 0x38F734B9, 0xEA7A9A3C,
    0xFAEB6FD0, 0xBDD3B1DE, 0xBB99EDA7, 0xF1FBC77C, 0xE45C7B69, 0xD9D96DF2,
    0x6FDA3B8F, 0x278F254F, 0xE7B9A1F6, 0x7B3B27D9, 0x522EB4EE, 0xDEC461D1,
    0xC94FD062, 0xA5782F9D, 0xC4393E8A, 0x3F176792, 0x94B9E8D0, 0xFAEE6B6A,
    0x3D0FA1F1, 0x5B297945, 0x31BE11D9, 0x8DD954B9, 0xBCF1AC3E, 0x8DBF1EBB,
    0x6681F13E, 0x3DCD3E8D, 0xF131E1DB, 0x30A9E78D, 0xAB0F6371, 0x559B587C,
    0x7C154BF0, 0xCC3C3BBF, 0xED74764D, 0x5E7857B5, 0xC8D7AF47, 0x3577BDE3,
    0xFA16DE7D, 0xD6ACD964, 0x55688E8A, 0x2C8C5EB9, 0xD2129047, 0xF2CD7AA9,
    0xFA6B925B, 0x955EC319, 0x52685DCD, 0x6E9757BA, 0xB597D0B9, 0x2B5BF7D6,
    0xA915AF78, 0x33B60756, 0xBD00EAB6, 0xC8DA9E3A, 0x95A6795F, 0x748E5255,
    0xF1EA91D9, 0xCBD7E24E, 0x7ED85AF8, 0xFBCC9B35, 0x65AFD5A4, 0x2AF2B7E7,
    0x7B34B056, 0x33561EA4, 0x5A699A56, 0xA4562559, 0xB1E228C8, 0x2958F522,
    0x522E4D61, 0x9134F113, 0xEAF6421A, 0xDE615EE1, 0x143F0F52, 0xF16B7AF3,
    0xAF133B2D, 0xEBAD5A70, 0xABDDF969, 0xBA55E343, 0x9EA5B5EE, 0xF727A8EC,
    0xDB1727AA, 0x2D62D739, 0xEA58F0BE, 0x98B40929, 0x611723D5, 0x879128B9,
    0xF5629690, 0x78454948, 0x77AF4733, 0x474D2F47, 0xD7489EF2, 0x14E34913,
    0x1C6396B9, 0x0267940E, 0x3228ABEE, 0x51C7951D, 0x2A6A33B2, 0x4622D637,
    0x8B3618F1, 0xE0AC2D82, 0x4BE06256, 0x3316B863, 0x2EC9E26C, 0x21AB9AB9,
    0x5691C6F9, 0x972168EB, 0xD27A1EB2, 0xA813D0F5, 0x583EFE87, 0xF03B6A99,
    0x486B4196, 0x53EB5389, 0x6D26E6A9, 0xB5955A9C, 0x59BDFB5E, 0x4E38153B,
    0xB4196AAB, 0xD68E5598, 0x91CB13CC, 0xB83C9490, 0x943E13A5, 0x59303B3F,
    0x5AD1E26B, 0x1292D40A, 0x6F8E534B, 0x82DD6F2F, 0x2A4636B7, 0x783961D6,
    0x829E0A5A, 0x78F33D6B, 0xE358DBA1, 0xE2B3B1C6, 0xD6D47CEC, 0xECDED5F5,
    0x5E2B1BCA, 0x1B6FDB1F, 0xF521BDE3, 0x0ADE3196, 0x86A7A9CA, 0xEE50585A,
    0x3ADBCA68, 0x1E9AABE5, 0x68EBA51E, 0xA9CA65A2, 0xEFCC3814, 0xCDA1E616,
    0x2F582BDA, 0x9A462B34, 0xF6CDC1C9, 0xF20B6BEB, 0x7ADC9D66, 0xE43E28D4,
    0x9556B34A, 0xA4A52F1B, 0x8AB5E255, 0x0E41829C, 0xACCB20EE, 0x48B7AAC9,
    0xA7222DF6, 0x1E94D937, 0xD79AC7D9, 0x6892F330, 0xE4F118FE, 0xB4DC1F82,
    0x5C5A8D34, 0xC4D5E8ED, 0x63BAB56B, 0x3ACF5ADD, 0xEA759E3D, 0x589E55AD,
    0x42AC7745, 0xB58855EC, 0x4D937EB6, 0x521EC89F, 0x972F9CF9, 0x5F05C96E,
    0xD3AB598F, 0x54B98EEA, 0x5C220533, 0x0B7589B9, 0x47C16E86, 0x9FAD35E7,
    0xAC5D6B56, 0x5B972E9E, 0xB105CA97, 0xFB9A503B, 0xA5C5A395, 0xF26C9758,
    0x1355E13E, 0x2DC12D3D, 0x88EAF07A, 0xEB1DE8F4, 0xD5BE4486, 0xB812CB51,
    0xA69B13D9, 0xB022F008, 0x7A160FC4, 0xDC096D61, 0xC4DC37C1, 0x864B1701,
    0xF605C16B, 0xBDF602DB, 0xF62C9605, 0x4F695798, 0x768BCBD7, 0xB30D6418,
    0xFC5CCF66, 0x226C61F7, 0x53B69DC8, 0x22AC0B69, 0xC0CF61FB, 0xBC6F2AC0,
    0xA2F07E6A, 0x3D5C69D5, 0x3AE18C9B, 0x28EB47BD, 0xD6E14FCA, 0x895221F5,
    0x4BC1333D, 0x1E8FCAC7, 0x3D3FD4EA, 0xF9EA0A3F, 0xAD6A8781, 0xF49A0563,
    0x2759DB14, 0xE8FC914A, 0xB242EBAD, 0xA026CE84, 0x4A3D7592, 0x2EBE842F,
    0x79AE759B, 0xA545BF2A, 0x95A84641, 0x80A1ABDD, 0xC36A4E85, 0x56574AB4,
    0xF07AB411, 0x0008022A, 0x42D6F000, 0x6D0E56E5, 0xE972B4AB, 0x1BD4D617,
    0x7656DEA9, 0xA776B714, 0x61F56313, 0x8AC522F1, 0x2DA54D6C, 0x4D6F3B5D,
    0x15E3E545, 0xCD6D3A05, 0xBCEED3A5, 0xD4D3A553, 0xAC9D95B3, 0x54E4A8AD,
    0xF399C5C9, 0xBB4BB726, 0x6FD9AD35, 0xD6B7BCCB, 0xBCB4335B, 0x8887B168,
    0xD08627B5, 0xB1D253EC, 0x9E751EC8, 0xDA56E279, 0xCAB15E68, 0xAC5BDD79,
    0x64434ADE, 0x0F9D8277, 0x8C149B26, 0x2303C0E9, 0xB79726C9, 0xD11EA05E,
    0x782025A2, 0x179BF5C7, 0x0E44643C, 0xEB697704, 0x8FEB2F24, 0x85FACB7E,
    0x4C529756, 0x923C2A29, 0xA7BF608C, 0x9270D74D, 0xE0E7A727, 0x3B1C1F05,
    0x38A3943F, 0xCF5AF1B1, 0x5F79F7EB, 0x7EA5EFD8, 0x14B7EED7, 0xDDEC35BF,
    0xD2B52D5A, 0x55A695F4, 0xD9B53E8B, 0xCE0BB235, 0x6E2B068A, 0x931427B6,
    0x1CA8CE56, 0x909D652B, 0x7484B4F7, 0xB272FC93, 0x3A5EF349, 0x7D1F0827,
    0xC6B775E9, 0xBADD35B0, 0x8C489746, 0x4933D25D, 0xA9356CD2, 0xC75C5E45,
    0xAB5CBAD6, 0x98DDCC14, 0xC1BE773B, 0x4B9D3A8C, 0x4E956B5D, 0x24DFA829,
    0x4BD2F8BD, 0x11AF4206, 0x943E931F, 0x5CD97580, 0x77456AC2, 0xE09F568A,
    0x12A86306, 0x3CD477C5, 0x86C145B1, 0xD607A78D, 0x86C1F013, 0xB0B82E0F,
    0xDF513EC1, 0xF52DB552, 0xA1F9EB76, 0xB8353E8C, 0x7667B127, 0xFBD50FEF,
    0x40FEF603, 0x1DF43FBD, 0x07C76A1F, 0x7681F1DC, 0xD3EFE87C, 0xD0408073,
    0x0A02C3F3, 0x4050EB90, 0x074F9040, 0x37B16216, 0x48050233, 0x04EBA288,
    0x08BB553E, 0x0A098208, 0x889BD9F0, 0xC29251AE, 0x540286E1, 0xE4A5F555,
    0x47BB20CD, 0xD50D5F43, 0x41D1A335, 0x6453010A, 0x882A3509, 0x7D454414,
    0x605814B4, 0xB5C80C21, 0x0054F014,
};

/**
 * PSL represented as a directed acyclic graph
 * There are 8484 labels in 9024 nodes
 */
static const union pnode pnodes[9024] = {
    /* root entry */
    { .label = { 0, 0, 1 } }, { .child = { 2, 1557 } },
    /* entries 2 to 1822 */
    { .label = {    103,  2, 1 } }, { .child = { 1823, 6 } }, /* ac */
    { .label = {   2440,  2, 1 } }, { .child = { 1829, 1 } }, /* ad */
    { .label = {    138,  2, 1 } }, { .child = { 1830, 9 } }, /* ae */
    { .label = {  74893,  4, 1 } }, { .child = { 1839, 87 } }, /* aero */
    { .label = {    109,  2, 1 } }, { .child = { 1926, 5 } }, /* af */
    { .label = {      5,  2, 1 } }, { .child = { 1931, 5 } }, /* ag */
    { .label = {     60,  2, 1 } }, { .child = { 1936, 5 } }, /* ai */
    { .label = {     94,  2, 1 } }, { .child = { 1941, 8 } }, /* al */
    { .label = {     26,  2, 1 } }, { .child = { 1949, 1 } }, /* am */
    { .label = {    220,  2, 1 } }, { .child = { 1950, 6 } }, /* ao */
    { .label = {  15161,  2, 0 } }, /* aq */
    { .label = {     45,  2, 1 } }, { .child = { 1956, 10 } }, /* ar */
    { .label = {  47046,  4, 1 } }, { .child = { 1968, 6 } }, /* arpa */
    { .label = {    128,  2, 1 } }, { .child = { 1974, 1 } }, /* as */
    { .label = {   8711,  4, 1 } }, { .child = { 1975, 1 } }, /* asia */
    { .label = {    339,  2, 1 } }, { .child = { 1976, 15 } }, /* at */
    { .label = {    117,  2, 1 } }, { .child = { 2002, 18 } }, /* au */
    { .label = {   2724,  2, 1 } }, { .child = { 2037, 1 } }, /* aw */
    { .label = {   1118,  2, 0 } }, /* ax */
    { .label = {   1788,  2, 1 } }, { .child = { 2038, 12 } }, /* az */
    { .label = {    994,  2, 1 } }, { .child = { 2050, 7 } }, /* ba */
    { .label = {   9450,  2, 1 } }, { .child = { 2057, 10 } }, /* bb */
    { .label = {   2713,  2, 1 } }, { .child = { 2067, 1 } }, /* bd */
    { .label = {    635,  2, 1 } }, { .child = { 2068, 3 } }, /* be */
    { .label = {     62,  2, 1 } }, { .child = { 2073, 1 } }, /* bf */
    { .label = {   9519,  2, 1 } }, { .child = { 2074, 38 } }, /* bg */
    { .label = {   2414,  2, 1 } }, { .child = { 2112, 5 } }, /* bh */
    { .label = {    118,  2, 1 } }, { .child = { 2117, 5 } }, /* bi */
    { .label = { 121428,  3, 1 } }, { .child = { 2122, 12 } }, /* biz */
    { .label = {     95,  2, 1 } }, { .child = { 2134, 4 } }, /* bj */
    { .label = {   4576,  2, 1 } }, { .child = { 2138, 5 } }, /* bm */
    { .label = {   1693,  2, 1 } }, { .child = { 2143, 1 } }, /* bn */
    { .label = {    599,  2, 1 } }, { .child = { 2144, 9 } }, /* bo */
    { .label = {    293,  2, 1 } }, { .child = { 2153, 95 } }, /* br */
    { .label = {    576,  2, 1 } }, { .child = { 2308, 6 } }, /* bs */
    { .label = {    492,  2, 1 } }, { .child = { 2314, 5 } }, /* bt */
    { .label = {   4560,  2, 0 } }, /* bv */
    { .label = {   7125,  2, 1 } }, { .child = { 2319, 2 } }, /* bw */
    { .label = {  13501,  2, 1 } }, { .child = { 2321, 5 } }, /* by */
    { .label = {   7374,  2, 1 } }, { .child = { 2328, 7 } }, /* bz */
    { .label = {     21,  2, 1 } }, { .child = { 2335, 19 } }, /* ca */
    { .label = {    416,  3, 0 } }, /* cat */
    { .label = {   1229,  2, 1 } }, { .child = { 2356, 7 } }, /* cc */
    { .label = {   1644,  2, 1 } }, { .child = { 2363, 1 } }, /* cd */
    { .label = {   9107,  2, 1 } }, { .child = { 2364, 1 } }, /* cf */
    { .label = {    619,  2, 0 } }, /* cg */
    { .label = {    189,  2, 1 } }, { .child = { 2365, 7 } }, /* ch */
    { .label = {    442,  2, 1 } }, { .child = { 2372, 15 } }, /* ci */
    { .label = {   2491,  2, 1 } }, { .child = { 2387, 2 } }, /* ck */
    { .label = {   1552,  2, 1 } }, { .child = { 2391, 6 } }, /* cl */
    { .label = {   9301,  2, 1 } }, { .child = { 2397, 4 } }, /* cm */
    { .label = {   5188,  2, 1 } }, { .child = { 2401, 44 } }, /* cn */
    { .label = {     42,  2, 1 } }, { .child = { 2460, 14 } }, /* co */
    { .label = {    106,  3, 1 } }, { .child = { 2476, 290 } }, /* com */
    { .label = { 158752,  4, 0 } }, /* coop */
    { .label = {    660,  2, 1 } }, { .child = { 2915, 7 } }, /* cr */
    { .label = {   1653,  2, 1 } }, { .child = { 2922, 6 } }, /* cu */
    { .label = {  13677,  2, 1 } }, { .child = { 2928, 1 } }, /* cv */
    { .label = {   2613,  2, 1 } }, { .child = { 2929, 4 } }, /* cw */
    { .label = {   5514,  2, 1 } }, { .child = { 2933, 3 } }, /* cx */
    { .label = {    557,  2, 1 } }, { .child = { 2936, 13 } }, /* cy */
    { .label = {   5540,  2, 1 } }, { .child = { 2951, 5 } }, /* cz */
    { .label = {    242,  2, 1 } }, { .child = { 2959, 48 } }, /* de */
    { .label = {  12854,  2, 0 } }, /* dj */
    { .label = {   1444,  2, 1 } }, { .child = { 3014, 6 } }, /* dk */
    { .label = {   6356,  2, 1 } }, { .child = { 3020, 5 } }, /* dm */
    { .label = {   1875,  2, 1 } }, { .child = { 3025, 10 } }, /* do */
    { .label = {   2928,  2, 1 } }, { .child = { 3035, 8 } }, /* dz */
    { .label = {    102,  2, 1 } }, { .child = { 3043, 12 } }, /* ec */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {    137,  2, 1 } }, { .child = { 3055, 10 } }, /* ee */
    { .label = {    434,  2, 1 } }, { .child = { 3067, 9 } }, /* eg */
    { .label = {     44,  2, 1 } }, { .child = { 3078, 1 } }, /* er */
    { .label = {    141,  2, 1 } }, { .child = { 3079, 5 } }, /* es */
    { .label = {    420,  2, 1 } }, { .child = { 3086, 8 } }, /* et */
    { .label = {   2375,  2, 1 } }, { .child = { 3094, 7 } }, /* eu */
    { .label = {    390,  2, 1 } }, { .child = { 3103, 4 } }, /* fi */
    { .label = {  12928,  2, 1 } }, { .child = { 3107, 1 } }, /* fj */
    { .label = {  11100,  2, 1 } }, { .child = { 3108, 1 } }, /* fk */
    { .label = {  17006,  2, 0 } }, /* fm */
    { .label = {   4421,  2, 0 } }, /* fo */
    { .label = {    297,  2, 1 } }, { .child = { 3109, 30 } }, /* fr */
    { .label = {    231,  2, 0 } }, /* ga */
    { .label = {    630,  2, 0 } }, /* gb */
    { .label = {   1353,  2, 1 } }, { .child = { 3139, 1 } }, /* gd */
    { .label = {     54,  2, 1 } }, { .child = { 3140, 7 } }, /* ge */
    { .label = {   1702,  2, 0 } }, /* gf */
    { .label = {    174,  2, 1 } }, { .child = { 3147, 4 } }, /* gg */
    { .label = {    154,  2, 1 } }, { .child = { 3151, 5 } }, /* gh */
    { .label = {    216,  2, 1 } }, { .child = { 3156, 6 } }, /* gi */
    { .label = {   6115,  2, 1 } }, { .child = { 3162, 6 } }, /* gl */
    { .label = {    179,  2, 0 } }, /* gm */
    { .label = {    182,  2, 1 } }, { .child = { 3168, 6 } }, /* gn */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {    438,  2, 1 } }, { .child = { 3174, 6 } }, /* gp */
    { .label = {   9908,  2, 0 } }, /* gq */
    { .label = {     50,  2, 1 } }, { .child = { 3180, 7 } }, /* gr */
    { .label = {   1611,  2, 0 } }, /* gs */
    { .label = {    624,  2, 1 } }, { .child = { 3187, 8 } }, /* gt */
    { .label = {    202,  2, 1 } }, { .child = { 3195, 1 } }, /* gu */
    { .label = {   1512,  2, 0 } }, /* gw */
    { .label = {   3169,  2, 1 } }, { .child = { 3196, 6 } }, /* gy */
    { .label = {   1040,  2, 1 } }, { .child = { 3202, 24 } }, /* hk */
    { .label = {   1909,  2, 0 } }, /* hm */
    { .label = {    147,  2, 1 } }, { .child = { 3226, 7 } }, /* hn */
    { .label = {   5038,  2, 1 } }, { .child = { 3233, 5 } }, /* hr */
    { .label = {    127,  2, 1 } }, { .child = { 3238, 17 } }, /* ht */
    { .label = {    343,  2, 1 } }, { .child = { 3255, 32 } }, /* hu */
    { .label = {     86,  2, 1 } }, { .child = { 3287, 11 } }, /* id */
    { .label = {    221,  2, 1 } }, { .child = { 3300, 2 } }, /* ie */
    { .label = {    600,  2, 1 } }, { .child = { 3302, 8 } }, /* il */
    { .label = {   1019,  2, 1 } }, { .child = { 3312, 9 } }, /* im */
    { .label = {    577,  2, 1 } }, { .child = { 3324, 15 } }, /* in */
    { .label = {  25611,  4, 1 } }, { .child = { 3339, 17 } }, /* info */
    { .label = {  14165,  3, 1 } }, { .child = { 3356, 1 } }, /* int */
    { .label = {     63,  2, 1 } }, { .child = { 3357, 26 } }, /* io */
    { .label = {   3421,  2, 1 } }, { .child = { 3404, 6 } }, /* iq */
    { .label = {    151,  2, 1 } }, { .child = { 3410, 9 } }, /* ir */
    { .label = {    259,  2, 1 } }, { .child = { 3419, 8 } }, /* is */
    { .label = {    309,  2, 1 } }, { .child = { 3427, 369 } }, /* it */
    { .label = {    101,  2, 1 } }, { .child = { 3796, 3 } }, /* je */
    { .label = {    467,  2, 1 } }, { .child = { 3799, 1 } }, /* jm */
    { .label = {   1224,  2, 1 } }, { .child = { 3800, 8 } }, /* jo */
    { .label = { 158955,  4, 0 } }, /* jobs */
    { .label = {  43907,  2, 1 } }, { .child = { 3808, 111 } }, /* jp */
    { .label = {    463,  2, 1 } }, { .child = { 5674, 2 } }, /* ke */
    { .label = {     49,  2, 1 } }, { .child = { 5678, 6 } }, /* kg */
    { .label = {    230,  2, 1 } }, { .child = { 5684, 1 } }, /* kh */
    { .label = {   1551,  2, 1 } }, { .child = { 5685, 7 } }, /* ki */
    { .label = {    188,  2, 1 } }, { .child = { 5692, 17 } }, /* km */
    { .label = {   2496,  2, 1 } }, { .child = { 5709, 4 } }, /* kn */
    { .label = {    940,  2, 1 } }, { .child = { 5713, 6 } }, /* kp */
    { .label = {   5640,  2, 1 } }, { .child = { 5719, 30 } }, /* kr */
    { .label = {      7,  2, 1 } }, { .child = { 5749, 1 } }, /* kw */
    { .label = {    943,  2, 1 } }, { .child = { 5750, 5 } }, /* ky */
    { .label = {  12420,  2, 1 } }, { .child = { 5755, 7 } }, /* kz */
    { .label = {   1020,  2, 1 } }, { .child = { 5762, 11 } }, /* la */
    { .label = {    321,  2, 1 } }, { .child = { 5773, 5 } }, /* lb */
    { .label = {    494,  2, 1 } }, { .child = { 5778, 7 } }, /* lc */
    { .label = {    996,  2, 1 } }, { .child = { 5785, 3 } }, /* li */
    { .label = {   5557,  2, 1 } }, { .child = { 5788, 15 } }, /* lk */
    { .label = {     46,  2, 1 } }, { .child = { 5803, 5 } }, /* lr */
    { .label = {    295,  2, 1 } }, { .child = { 5808, 2 } }, /* ls */
    { .label = {    210,  2, 1 } }, { .child = { 5810, 3 } }, /* lt */
    { .label = {   1789,  2, 1 } }, { .child = { 5813, 2 } }, /* lu */
    { .label = {   6245,  2, 1 } }, { .child = { 5815, 9 } }, /* lv */
    { .label = {    222,  2, 1 } }, { .child = { 5824, 9 } }, /* ly */
    { .label = {    204,  2, 1 } }, { .child = { 5833, 6 } }, /* ma */
    { .label = {    184,  2, 1 } }, { .child = { 5839, 2 } }, /* mc */
    { .label = {   2718,  2, 1 } }, { .child = { 5841, 1 } }, /* md */
    { .label = {    474,  2, 1 } }, { .child = { 5842, 26 } }, /* me */
    { .label = {    936,  2, 1 } }, { .child = { 5870, 9 } }, /* mg */
    { .label = {   2442,  2, 0 } }, /* mh */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = {   1566,  2, 1 } }, { .child = { 5879, 9 } }, /* mk */
    { .label = {   1361,  2, 1 } }, { .child = { 5888, 7 } }, /* ml */
    { .label = {    393,  2, 1 } }, { .child = { 5895, 1 } }, /* mm */
    { .label = {   1919,  2, 1 } }, { .child = { 5896, 4 } }, /* mn */
    { .label = {    218,  2, 1 } }, { .child = { 5900, 5 } }, /* mo */
    { .label = {   8254,  4, 1 } }, { .child = { 5905, 1 } }, /* mobi */
    { .label = {    241,  2, 0 } }, /* mp */
    { .label = {  47921,  2, 0 } }, /* mq */
    { .label = {   1443,  2, 1 } }, { .child = { 5906, 2 } }, /* mr */
    { .label = {    126,  2, 1 } }, { .child = { 5908, 5 } }, /* ms */
    { .label = {   1719,  2, 1 } }, { .child = { 5913, 4 } }, /* mt */
    { .label = {    115,  2, 1 } }, { .child = { 5919, 7 } }, /* mu */
    { .label = {   3180,  6, 1 } }, { .child = { 5926, 548 } }, /* museum */
    { .label = {   6510,  2, 1 } }, { .child = { 6474, 14 } }, /* mv */
    { .label = {   2722,  2, 1 } }, { .child = { 6488, 11 } }, /* mw */
    { .label = {   1874,  2, 1 } }, { .child = { 6499, 7 } }, /* mx */
    { .label = {    193,  2, 1 } }, { .child = { 6506, 8 } }, /* my */
    { .label = {   9896,  2, 1 } }, { .child = { 6514, 8 } }, /* mz */
    { .label = {     87,  2, 1 } }, { .child = { 6522, 17 } }, /* na */
    { .label = {  26305,  4, 1 } }, { .child = { 6539, 2 } }, /* name */
    { .label = {     17,  2, 1 } }, { .child = { 6545, 2 } }, /* nc */
    { .label = {     40,  2, 0 } }, /* ne */
    { .label = {  14185,  3, 1 } }, { .child = { 6547, 94 } }, /* net */
    { .label = {   1736,  2, 1 } }, { .child = { 6661, 10 } }, /* nf */
    { .label = {    984,  2, 1 } }, { .child = { 6671, 10 } }, /* ng */
    { .label = {    125,  2, 1 } }, { .child = { 6683, 14 } }, /* ni */
    { .label = {    240,  2, 1 } }, { .child = { 6697, 7 } }, /* nl */
    { .label = {    162,  2, 1 } }, { .child = { 6706, 726 } }, /* no */
    { .label = {   3189,  2, 1 } }, { .child = { 7504, 1 } }, /* np */
    { .label = {    745,  2, 1 } }, { .child = { 7505, 7 } }, /* nr */
    { .label = {   1830,  2, 1 } }, { .child = { 7512, 4 } }, /* nu */
    { .label = {   2100,  2, 1 } }, { .child = { 7516, 17 } }, /* nz */
    { .label = {    111,  2, 1 } }, { .child = { 7535, 9 } }, /* om */
    { .label = { 154535,  5, 0 } }, /* onion */
    { .label = {  28420,  3, 1 } }, { .child = { 7544, 99 } }, /* org */
    { .label = {    136,  2, 1 } }, { .child = { 7713, 11 } }, /* pa */
    { .label = {   3193,  2, 1 } }, { .child = { 7724, 9 } }, /* pe */
    { .label = {  15244,  2, 1 } }, { .child = { 7733, 3 } }, /* pf */
    { .label = {  14785,  2, 1 } }, { .child = { 7736, 1 } }, /* pg */
    { .label = {     24,  2, 1 } }, { .child = { 7737, 8 } }, /* ph */
    { .label = {    224,  2, 1 } }, { .child = { 7745, 14 } }, /* pk */
    { .label = {     58,  2, 1 } }, { .child = { 7759, 166 } }, /* pl */
    { .label = {   1391,  2, 0 } }, /* pm */
    { .label = {    558,  2, 1 } }, { .child = { 7973, 5 } }, /* pn */
    { .label = {    323,  4, 0 } }, /* post */
    { .label = {   1016,  2, 1 } }, { .child = { 7978, 13 } }, /* pr */
    { .label = {  19915,  3, 1 } }, { .child = { 7991, 12 } }, /* pro */
    { .label = {    246,  2, 1 } }, { .child = { 8003, 7 } }, /* ps */
    { .label = {   3261,  2, 1 } }, { .child = { 8010, 10 } }, /* pt */
    { .label = {    998,  2, 1 } }, { .child = { 8020, 8 } }, /* pw */
    { .label = {   1892,  2, 1 } }, { .child = { 8028, 7 } }, /* py */
    { .label = {   9217,  2, 1 } }, { .child = { 8035, 10 } }, /* qa */
    { .label = {     55,  2, 1 } }, { .child = { 8045, 4 } }, /* re */
    { .label = {    462,  2, 1 } }, { .child = { 8049, 13 } }, /* ro */
    { .label = {     48,  2, 1 } }, { .child = { 8062, 8 } }, /* rs */
    { .label = {    203,  2, 1 } }, { .child = { 8070, 30 } }, /* ru */
    { .label = {    167,  2, 1 } }, { .child = { 8102, 9 } }, /* rw */
    { .label = {    156,  2, 1 } }, { .child = { 8111, 8 } }, /* sa */
    { .label = {    423,  2, 1 } }, { .child = { 8119, 5 } }, /* sb */
    { .label = {    484,  2, 1 } }, { .child = { 8124, 5 } }, /* sc */
    { .label = {    565,  2, 1 } }, { .child = { 8129, 8 } }, /* sd */
    { .label = {    440,  2, 1 } }, { .child = { 8137, 41 } }, /* se */
    { .label = {    626,  2, 1 } }, { .child = { 8178, 7 } }, /* sg */
    { .label = {    252,  2, 1 } }, { .child = { 8185, 9 } }, /* sh */
    { .label = {    582,  2, 1 } }, { .child = { 8196, 2 } }, /* si */
    { .label = {   2488,  2, 0 } }, /* sj */
    { .label = {     52,  2, 1 } }, { .child = { 8198, 2 } }, /* sk */
    { .label = {   1241,  2, 1 } }, { .child = { 8200, 5 } }, /* sl */
    { .label = {    746,  2, 0 } }, /* sm */
    { .label = {    969,  2, 1 } }, { .child = { 8205, 8 } }, /* sn */
    { .label = {    131,  2, 1 } }, { .child = { 8213, 3 } }, /* so */
    { .label = {    176,  2, 0 } }, /* sr */
    { .label = {     10,  2, 1 } }, { .child = { 8216, 12 } }, /* st */
    { .label = {     88,  2, 1 } }, { .child = { 8228, 53 } }, /* su */
    { .label = {   3108,  2, 1 } }, { .child = { 8281, 5 } }, /* sv */
    { .label = {     18,  2, 1 } }, { .child = { 8286, 2 } }, /* sx */
    { .label = {    304,  2, 1 } }, { .child = { 8288, 6 } }, /* sy */
    { .label = {    311,  2, 1 } }, { .child = { 8294, 3 } }, /* sz */
    { .label = {     53,  2, 0 } }, /* tc */
    { .label = {   3387,  2, 1 } }, { .child = { 8297, 1 } }, /* td */
    { .label = {     89,  3, 0 } }, /* tel */
    { .label = {    659,  2, 0 } }, /* tf */
    { .label = {    178,  2, 0 } }, /* tg */
    { .label = {    215,  2, 1 } }, { .child = { 8298, 7 } }, /* th */
    { .label = {    415,  2, 1 } }, { .child = { 8305, 15 } }, /* tj */
    { .label = {      3,  2, 0 } }, /* tk */
    { .label = {   3473,  2, 1 } }, { .child = { 8320, 1 } }, /* tl */
    { .label = {   1357,  2, 1 } }, { .child = { 8321, 8 } }, /* tm */
    { .label = {    158,  2, 1 } }, { .child = { 8329, 20 } }, /* tn */
    { .label = {   1242,  2, 1 } }, { .child = { 8349, 7 } }, /* to */
    { .label = {   1561,  2, 1 } }, { .child = { 8356, 21 } }, /* tr */
    { .label = {   7972,  6, 0 } }, /* travel */
    { .label = {    301,  2, 1 } }, { .child = { 8381, 17 } }, /* tt */
    { .label = {   1352,  2, 1 } }, { .child = { 8398, 4 } }, /* tv */
    { .label = {   5892,  2, 1 } }, { .child = { 8402, 16 } }, /* tw */
    { .label = {    735,  2, 1 } }, { .child = { 8420, 12 } }, /* tz */
    { .label = {    637,  2, 1 } }, { .child = { 8432, 82 } }, /* ua */
    { .label = {   1085,  2, 1 } }, { .child = { 8514, 10 } }, /* ug */
    { .label = {   4993,  2, 1 } }, { .child = { 8524, 11 } }, /* uk */
    { .label = {    140,  2, 1 } }, { .child = { 8544, 68 } }, /* us */
    { .label = {   7057,  2, 1 } }, { .child = { 8839, 7 } }, /* uy */
    { .label = {   2973,  2, 1 } }, { .child = { 8848, 4 } }, /* uz */
    { .label = {    266,  2, 0 } }, /* va */
    { .label = {  24030,  2, 1 } }, { .child = { 8852, 7 } }, /* vc */
    { .label = {    922,  2, 1 } }, { .child = { 8859, 17 } }, /* ve */
    { .label = {      2,  2, 1 } }, { .child = { 8876, 1 } }, /* vg */
    { .label = {    452,  2, 1 } }, { .child = { 8877, 5 } }, /* vi */
    { .label = {   1286,  2, 1 } }, { .child = { 8882, 13 } }, /* vn */
    { .label = {   2503,  2, 1 } }, { .child = { 8895, 4 } }, /* vu */
    { .label = {  10057,  2, 0 } }, /* wf */
    { .label = {     12,  2, 1 } }, { .child = { 8899, 8 } }, /* ws */
    { .label = {    249,  2, 0 } }, /* yt */
    { .label = {  25708, 14, 0 } }, /* xn--mgbaam7a8h */
    { .label = {  69626, 10, 0 } }, /* xn--y9a3aq */
    { .label = {  25781, 14, 0 } }, /* xn--54b7fta0cc */
    { .label = { 106234,  8, 0 } }, /* xn--90ae */
    { .label = {  87106,  9, 0 } }, /* xn--90ais */
    { .label = {  69683, 10, 0 } }, /* xn--fiqs8s */
    { .label = {  69738, 10, 0 } }, /* xn--fiqz9s */
    { .label = {  19576, 15, 0 } }, /* xn--lgbbat1ad8j */
    { .label = {  69796, 10, 0 } }, /* xn--wgbh1c */
    { .label = {  87154,  9, 0 } }, /* xn--e1a4c */
    { .label = { 106278,  8, 0 } }, /* xn--node */
    { .label = { 106315,  8, 0 } }, /* xn--qxam */
    { .label = {  54569, 11, 0 } }, /* xn--j6w193g */
    { .label = {  54642, 11, 0 } }, /* xn--2scrj9c */
    { .label = {  54704, 11, 0 } }, /* xn--3hcrj9c */
    { .label = {  43856, 12, 0 } }, /* xn--45br5cyl */
    { .label = {  25865, 14, 0 } }, /* xn--h2breg3eve */
    { .label = {  33834, 13, 0 } }, /* xn--h2brj9c8c */
    { .label = {  43929, 12, 0 } }, /* xn--mgbgu82a */
    { .label = {  25939, 14, 0 } }, /* xn--rvc1e0am3e */
    { .label = {  33834, 11, 0 } }, /* xn--h2brj9c */
    { .label = {  26014, 14, 0 } }, /* xn--mgbbh1a71e */
    { .label = {  33912, 13, 0 } }, /* xn--fpcrj9c3d */
    { .label = {  54767, 11, 0 } }, /* xn--gecrj9c */
    { .label = {  54826, 11, 0 } }, /* xn--s9brj9c */
    { .label = {  54890, 11, 0 } }, /* xn--45brj9c */
    { .label = {   9751, 17, 0 } }, /* xn--xkc2dl3a5ee0h */
    { .label = {  15307, 15, 0 } }, /* xn--mgba3a4f16a */
    { .label = {  21764, 14, 0 } }, /* xn--mgba3a4fra */
    { .label = {  54959, 11, 0 } }, /* xn--mgbtx2b */
    { .label = {  26093, 14, 0 } }, /* xn--mgbayh7gpa */
    { .label = {  43995, 12, 0 } }, /* xn--3e0b707e */
    { .label = {  55019, 11, 0 } }, /* xn--80ao21a */
    { .label = {  33987, 13, 0 } }, /* xn--fzc2c9e2c */
    { .label = {  13527, 16, 0 } }, /* xn--xkc2al3hye2a */
    { .label = {  19657, 15, 0 } }, /* xn--mgbc0a9azcg */
    { .label = {  87203,  9, 0 } }, /* xn--d1alf */
    { .label = {  87250,  9, 0 } }, /* xn--l1acc */
    { .label = {  55082, 11, 0 } }, /* xn--mix891f */
    { .label = {  55149, 11, 0 } }, /* xn--mix082f */
    { .label = {  26166, 14, 0 } }, /* xn--mgbx4cd0ab */
    { .label = {  44071, 12, 0 } }, /* xn--mgb9awbf */
    { .label = {   9846, 17, 0 } }, /* xn--mgbai9azgqp6j */
    { .label = {   7795, 18, 0 } }, /* xn--mgbai9a5eva00b */
    { .label = {  34064, 13, 0 } }, /* xn--ygbi2ammx */
    { .label = {  69851, 10, 1 } }, { .child = { 8909, 6 } }, /* xn--90a3ac */
    { .label = { 106442,  8, 0 } }, /* xn--p1ai */
    { .label = {  69907, 10, 0 } }, /* xn--wgbl6a */
    { .label = {   9944, 17, 0 } }, /* xn--mgberp4a5d4ar */
    { .label = {   5912, 19, 0 } }, /* xn--mgberp4a5d4a87g */
    { .label = {   6023, 19, 0 } }, /* xn--mgbqly7c0a67fbc */
    { .label = {  13613, 16, 0 } }, /* xn--mgbqly7cvafr */
    { .label = {  44137, 12, 0 } }, /* xn--mgbpl2fh */
    { .label = {  34132, 13, 0 } }, /* xn--yfro4i67o */
    { .label = {   1532, 22, 0 } }, /* xn--clchc0ea0b2g2a9gcd */
    { .label = {  44203, 12, 0 } }, /* xn--ogbpf8fl */
    { .label = {  44270, 12, 0 } }, /* xn--mgbtf8fl */
    { .label = {  69962, 10, 1 } }, { .child = { 8915, 6 } }, /* xn--o3cw4h */
    { .label = {  55275, 11, 0 } }, /* xn--pgbs0dh */
    { .label = {  55334, 11, 0 } }, /* xn--kpry57d */
    { .label = {  55398, 11, 0 } }, /* xn--kprw13d */
    { .label = {  55460, 11, 0 } }, /* xn--nnx388a */
    { .label = {  87440,  9, 0 } }, /* xn--j1amh */
    { .label = {  44405, 12, 0 } }, /* xn--mgb2ddes */
    { .label = { 162395,  3, 0 } }, /* xxx */
    { .label = {     38,  2, 1 } }, { .child = { 8921, 1 } }, /* ye */
    { .label = {    500,  2, 1 } }, { .child = { 8922, 17 } }, /* za */
    { .label = {  11261,  2, 1 } }, { .child = { 8941, 11 } }, /* zm */
    { .label = {  14509,  2, 1 } }, { .child = { 8952, 5 } }, /* zw */
    { .label = {   1049,  3, 0 } }, /* aaa */
    { .label = {   5946,  4, 0 } }, /* aarp */
    { .label = { 144223,  6, 0 } }, /* abarth */
    { .label = {  32476,  3, 0 } }, /* abb */
    { .label = { 144248,  6, 0 } }, /* abbott */
    { .label = { 144275,  6, 0 } }, /* abbvie */
    { .label = {   4037,  3, 0 } }, /* abc */
    { .label = {   6288,  4, 0 } }, /* able */
    { .label = { 125066,  7, 0 } }, /* abogado */
    { .label = { 106483,  8, 0 } }, /* abudhabi */
    { .label = { 119499,  7, 0 } }, /* academy */
    { .label = {  87488,  9, 0 } }, /* accenture */
    { .label = {  14431, 10, 0 } }, /* accountant */
    { .label = {  55523, 11, 0 } }, /* accountants */
    { .label = {    103,  3, 0 } }, /* aco */
    { .label = {  11125,  6, 0 } }, /* active */
    { .label = {  11165,  5, 0 } }, /* actor */
    { .label = {  23152,  4, 0 } }, /* adac */
    { .label = {  27044,  3, 0 } }, /* ads */
    { .label = { 148787,  5, 0 } }, /* adult */
    { .label = {   8009,  3, 0 } }, /* aeg */
    { .label = { 155420,  5, 0 } }, /* aetna */
    { .label = {  26244, 14, 0 } }, /* afamilycompany */
    { .label = {   6267,  3, 0 } }, /* afl */
    { .label = {  66218,  6, 0 } }, /* africa */
    { .label = { 125096,  7, 0 } }, /* agakhan */
    { .label = { 144304,  6, 0 } }, /* agency */
    { .label = {  11719,  3, 0 } }, /* aig */
    { .label = {  38541,  4, 0 } }, /* aigo */
    { .label = { 144331,  6, 0 } }, /* airbus */
    { .label = { 106520,  8, 0 } }, /* airforce */
    { .label = { 144357,  6, 0 } }, /* airtel */
    { .label = { 160346,  4, 0 } }, /* akdn */
    { .label = {  87526,  9, 0 } }, /* alfaromeo */
    { .label = { 125124,  7, 0 } }, /* alibaba */
    { .label = { 144381,  6, 0 } }, /* alipay */
    { .label = {  87564,  9, 0 } }, /* allfinanz */
    { .label = { 106554,  8, 0 } }, /* allstate */
    { .label = { 160363,  4, 0 } }, /* ally */
    { .label = { 144408,  6, 0 } }, /* alsace */
    { .label = { 144432,  6, 0 } }, /* alstom */
    { .label = {  19828, 15, 0 } }, /* americanexpress */
    { .label = {  26309, 14, 0 } }, /* americanfamily */
    { .label = { 125343,  4, 0 } }, /* amex */
    { .label = { 155438,  5, 0 } }, /* amfam */
    { .label = { 155460,  5, 0 } }, /* amica */
    { .label = {  81396,  9, 0 } }, /* amsterdam */
    { .label = {  87605,  9, 0 } }, /* analytics */
    { .label = { 125154,  7, 0 } }, /* android */
    { .label = { 144457,  6, 0 } }, /* anquan */
    { .label = {   2169,  3, 0 } }, /* anz */
    { .label = {   5850,  3, 0 } }, /* aol */
    { .label = {  70019, 10, 0 } }, /* apartments */
    { .label = {   5127,  3, 0 } }, /* app */
    { .label = { 155480,  5, 0 } }, /* apple */
    { .label = {  87643,  9, 0 } }, /* aquarelle */
    { .label = {  17907,  4, 0 } }, /* arab */
    { .label = { 144484,  6, 0 } }, /* aramco */
    { .label = {  21266,  5, 0 } }, /* archi */
    { .label = {  32163,  4, 0 } }, /* army */
    { .label = {   6244,  3, 0 } }, /* art */
    { .label = {  14625,  4, 0 } }, /* arte */
    { .label = {   1485,  4, 0 } }, /* asda */
    { .label = {  70060, 10, 0 } }, /* associates */
    { .label = { 125183,  7, 0 } }, /* athleta */
    { .label = { 106586,  8, 0 } }, /* attorney */
    { .label = { 125211,  7, 0 } }, /* auction */
    { .label = {  39565,  4, 0 } }, /* audi */
    { .label = { 125240,  7, 0 } }, /* audible */
    { .label = { 155504,  5, 0 } }, /* audio */
    { .label = { 125272,  7, 0 } }, /* auspost */
    { .label = { 132308,  6, 0 } }, /* author */
    { .label = {  65816,  4, 0 } }, /* auto */
    { .label = { 155525,  5, 0 } }, /* autos */
    { .label = { 125302,  7, 0 } }, /* avianca */
    { .label = {  15124,  3, 0 } }, /* aws */
    { .label = {   2940,  3, 0 } }, /* axa */
    { .label = {  34953,  5, 0 } }, /* azure */
    { .label = { 160382,  4, 0 } }, /* baby */
    { .label = { 155545,  5, 0 } }, /* baidu */
    { .label = { 125330,  7, 0 } }, /* banamex */
    { .label = {  26370, 14, 0 } }, /* bananarepublic */
    { .label = {  21345,  4, 0 } }, /* band */
    { .label = {  89007,  4, 0 } }, /* bank */
    { .label = {   1864,  3, 0 } }, /* bar */
    { .label = {  81657,  9, 0 } }, /* barcelona */
    { .label = {  55568, 11, 0 } }, /* barclaycard */
    { .label = { 106619,  8, 0 } }, /* barclays */
    { .label = { 106655,  8, 0 } }, /* barefoot */
    { .label = { 106690,  8, 0 } }, /* bargains */
    { .label = { 100637,  8, 0 } }, /* baseball */
    { .label = {  70099, 10, 0 } }, /* basketball */
    { .label = { 125361,  7, 0 } }, /* bauhaus */
    { .label = { 144508,  6, 0 } }, /* bayern */
    { .label = {   9450,  3, 0 } }, /* bbc */
    { .label = {  11346,  3, 0 } }, /* bbt */
    { .label = { 160403,  4, 0 } }, /* bbva */
    { .label = { 162413,  3, 0 } }, /* bcg */
    { .label = {  11192,  3, 0 } }, /* bcn */
    { .label = { 155568,  5, 0 } }, /* beats */
    { .label = { 144535,  6, 0 } }, /* beauty */
    { .label = {  91094,  4, 0 } }, /* beer */
    { .label = { 125392,  7, 0 } }, /* bentley */
    { .label = { 139700,  6, 0 } }, /* berlin */
    { .label = {    635,  4, 0 } }, /* best */
    { .label = { 125425,  7, 0 } }, /* bestbuy */
    { .label = {  34490,  3, 0 } }, /* bet */
    { .label = { 144563,  6, 0 } }, /* bharti */
    { .label = { 152421,  5, 0 } }, /* bible */
    { .label = {  21255,  3, 0 } }, /* bid */
    { .label = { 160424,  4, 0 } }, /* bike */
    { .label = { 108516,  4, 0 } }, /* bing */
    { .label = { 155589,  5, 0 } }, /* bingo */
    { .label = {  47443,  3, 0 } }, /* bio */
    { .label = {  55617,  5, 0 } }, /* black */
    { .label = {  55617, 11, 0 } }, /* blackfriday */
    { .label = { 144589,  6, 0 } }, /* blanco */
    { .label = {  55669, 11, 0 } }, /* blockbuster */
    { .label = {  14232,  4, 0 } }, /* blog */
    { .label = {  87684,  9, 0 } }, /* bloomberg */
    { .label = { 160443,  4, 0 } }, /* blue */
    { .label = {  49296,  3, 0 } }, /* bms */
    { .label = { 162429,  3, 0 } }, /* bmw */
    { .label = {   3196,  3, 0 } }, /* bnl */
    { .label = {  70144, 10, 0 } }, /* bnpparibas */
    { .label = { 155612,  5, 0 } }, /* boats */
    { .label = {  70190, 10, 0 } }, /* boehringer */
    { .label = { 160463,  4, 0 } }, /* bofa */
    { .label = {  90108,  3, 0 } }, /* bom */
    { .label = { 160482,  4, 0 } }, /* bond */
    { .label = {  15276,  3, 0 } }, /* boo */
    { .label = {  20925,  4, 0 } }, /* book */
    { .label = { 125460,  7, 0 } }, /* booking */
    { .label = { 140606,  5, 0 } }, /* boots */
    { .label = { 155633,  5, 0 } }, /* bosch */
    { .label = { 144616,  6, 0 } }, /* bostik */
    { .label = { 139755,  6, 0 } }, /* boston */
    { .label = {   9618,  3, 0 } }, /* bot */
    { .label = { 106723,  8, 0 } }, /* boutique */
    { .label = {  72347,  3, 0 } }, /* box */
    { .label = { 106763,  8, 0 } }, /* bradesco */
    { .label = {  55721, 11, 0 } }, /* bridgestone */
    { .label = { 106798,  8, 0 } }, /* broadway */
    { .label = { 132333,  6, 0 } }, /* broker */
    { .label = { 125492,  7, 0 } }, /* brother */
    { .label = { 100750,  8, 0 } }, /* brussels */
    { .label = { 106835,  8, 0 } }, /* budapest */
    { .label = { 125523,  7, 0 } }, /* bugatti */
    { .label = { 100786,  5, 0 } }, /* build */
    { .label = { 106872,  8, 0 } }, /* builders */
    { .label = { 106909,  8, 0 } }, /* business */
    { .label = {  72553,  3, 0 } }, /* buy */
    { .label = { 160501,  4, 0 } }, /* buzz */
    { .label = {  43368,  3, 0 } }, /* bzh */
    { .label = {  30895,  3, 0 } }, /* cab */
    { .label = { 160526,  4, 0 } }, /* cafe */
    { .label = {   4001,  3, 0 } }, /* cal */
    { .label = {   4001,  4, 0 } }, /* call */
    { .label = {  55769, 11, 0 } }, /* calvinklein */
    { .label = {     21,  3, 0 } }, /* cam */
    { .label = {  15004,  6, 0 } }, /* camera */
    { .label = {  15847,  4, 0 } }, /* camp */
    { .label = {  26432, 14, 0 } }, /* cancerresearch */
    { .label = { 155657,  5, 0 } }, /* canon */
    { .label = { 106944,  8, 0 } }, /* capetown */
    { .label = {  70234,  7, 0 } }, /* capital */
    { .label = {  70234, 10, 0 } }, /* capitalone */
    { .label = {   4425,  3, 0 } }, /* car */
    { .label = { 125554,  7, 0 } }, /* caravan */
    { .label = { 155677,  5, 0 } }, /* cards */
    { .label = {  11071,  4, 0 } }, /* care */
    { .label = { 125582,  6, 0 } }, /* career */
    { .label = { 125582,  7, 0 } }, /* careers */
    { .label = {  46580,  4, 0 } }, /* cars */
    { .label = { 125610,  7, 0 } }, /* cartier */
    { .label = {  23106,  4, 0 } }, /* casa */
    { .label = { 112929,  4, 0 } }, /* case */
    { .label = { 144643,  6, 0 } }, /* caseih */
    { .label = {  66705,  4, 0 } }, /* cash */
    { .label = { 132640,  6, 0 } }, /* casino */
    { .label = {  91551,  8, 0 } }, /* catering */
    { .label = { 106980,  8, 0 } }, /* catholic */
    { .label = {   2540,  3, 0 } }, /* cba */
    { .label = { 134600,  3, 0 } }, /* cbn */
    { .label = { 160544,  4, 0 } }, /* cbre */
    { .label = {  45875,  3, 0 } }, /* cbs */
    { .label = {   8038,  3, 0 } }, /* ceb */
    { .label = {  23320,  6, 0 } }, /* center */
    { .label = {  88285,  3, 0 } }, /* ceo */
    { .label = { 120554,  4, 0 } }, /* cern */
    { .label = {  46694,  3, 0 } }, /* cfa */
    { .label = { 116053,  3, 0 } }, /* cfd */
    { .label = { 144668,  6, 0 } }, /* chanel */
    { .label = {  26521,  7, 0 } }, /* channel */
    { .label = { 155698,  5, 0 } }, /* chase */
    { .label = {  44533,  4, 0 } }, /* chat */
    { .label = { 155719,  5, 0 } }, /* cheap */
    { .label = { 125638,  7, 0 } }, /* chintai */
    { .label = { 155742,  5, 0 } }, /* chloe */
    { .label = {  87727,  9, 0 } }, /* christmas */
    { .label = { 144694,  6, 0 } }, /* chrome */
    { .label = { 107015,  8, 0 } }, /* chrysler */
    { .label = { 144721,  6, 0 } }, /* church */
    { .label = { 107052,  8, 0 } }, /* cipriani */
    { .label = { 144750,  6, 0 } }, /* circle */
    { .label = {  40233,  5, 0 } }, /* cisco */
    { .label = { 125667,  7, 0 } }, /* citadel */
    { .label = {  21416,  4, 0 } }, /* citi */
    { .label = { 155765,  5, 0 } }, /* citic */
    { .label = {  91419,  4, 0 } }, /* city */
    { .label = { 107086,  8, 0 } }, /* cityeats */
    { .label = { 144777,  6, 0 } }, /* claims */
    { .label = { 107120,  8, 0 } }, /* cleaning */
    { .label = { 155787,  5, 0 } }, /* click */
    { .label = { 144803,  6, 0 } }, /* clinic */
    { .label = { 107154,  8, 0 } }, /* clinique */
    { .label = { 107193,  8, 0 } }, /* clothing */
    { .label = {  11250,  5, 1 } }, { .child = { 8957, 6 } }, /* cloud */
    { .label = {  91497,  4, 1 } }, { .child = { 8969, 1 } }, /* club */
    { .label = { 125697,  7, 0 } }, /* clubmed */
    { .label = { 155811,  5, 0 } }, /* coach */
    { .label = { 110974,  5, 0 } }, /* codes */
    { .label = { 144830,  6, 0 } }, /* coffee */
    { .label = {  47182,  7, 0 } }, /* college */
    { .label = { 125732,  7, 0 } }, /* cologne */
    { .label = { 125763,  7, 0 } }, /* comcast */
    { .label = { 107229,  8, 0 } }, /* commbank */
    { .label = {  81895,  9, 0 } }, /* community */
    { .label = {  26276,  7, 0 } }, /* company */
    { .label = { 125793,  7, 0 } }, /* compare */
    { .label = {  16829,  8, 0 } }, /* computer */
    { .label = { 144859,  6, 0 } }, /* comsec */
    { .label = { 144886,  6, 0 } }, /* condos */
    { .label = {  44467, 12, 0 } }, /* construction */
    { .label = {  61458, 10, 0 } }, /* consulting */
    { .label = { 125824,  7, 0 } }, /* contact */
    { .label = {  55818, 11, 0 } }, /* contractors */
    { .label = {  26490,  7, 0 } }, /* cooking */
    { .label = {  26490, 14, 0 } }, /* cookingchannel */
    { .label = { 160563,  4, 1 } }, { .child = { 8970, 1 } }, /* cool */
    { .label = { 125853,  7, 0 } }, /* corsica */
    { .label = {  17303,  7, 0 } }, /* country */
    { .label = { 125882,  6, 0 } }, /* coupon */
    { .label = { 125882,  7, 0 } }, /* coupons */
    { .label = { 125914,  7, 0 } }, /* courses */
    { .label = {  55863,  6, 0 } }, /* credit */
    { .label = {  70276, 10, 0 } }, /* creditcard */
    { .label = {  55863, 11, 0 } }, /* creditunion */
    { .label = { 125944,  7, 0 } }, /* cricket */
    { .label = { 155833,  5, 0 } }, /* crown */
    { .label = { 122627,  3, 0 } }, /* crs */
    { .label = { 125975,  6, 0 } }, /* cruise */
    { .label = { 125975,  7, 0 } }, /* cruises */
    { .label = {  12711,  3, 0 } }, /* csc */
    { .label = {  70319, 10, 0 } }, /* cuisinella */
    { .label = { 152471,  5, 0 } }, /* cymru */
    { .label = { 160581,  4, 0 } }, /* cyou */
    { .label = { 155856,  5, 0 } }, /* dabur */
    { .label = {  32216,  3, 0 } }, /* dad */
    { .label = { 155879,  5, 0 } }, /* dance */
    { .label = {  72165,  4, 0 } }, /* data */
    { .label = {  27828,  4, 0 } }, /* date */
    { .label = { 144912,  6, 0 } }, /* dating */
    { .label = { 144937,  6, 0 } }, /* datsun */
    { .label = {   8796,  3, 0 } }, /* day */
    { .label = { 113859,  4, 0 } }, /* dclk */
    { .label = {  39317,  3, 0 } }, /* dds */
    { .label = {  19371,  4, 0 } }, /* deal */
    { .label = { 144962,  6, 0 } }, /* dealer */
    { .label = { 155900,  5, 0 } }, /* deals */
    { .label = { 144987,  6, 0 } }, /* degree */
    { .label = { 107266,  8, 0 } }, /* delivery */
    { .label = {   2128,  4, 0 } }, /* dell */
    { .label = { 107304,  8, 0 } }, /* deloitte */
    { .label = { 155921,  5, 0 } }, /* delta */
    { .label = {  35399,  8, 0 } }, /* democrat */
    { .label = { 145013,  6, 0 } }, /* dental */
    { .label = {    242,  7, 0 } }, /* dentist */
    { .label = {  23502,  4, 0 } }, /* desi */
    { .label = {  23502,  6, 0 } }, /* design */
    { .label = {  17923,  3, 0 } }, /* dev */
    { .label = { 153084,  3, 0 } }, /* dhl */
    { .label = { 107338,  8, 0 } }, /* diamonds */
    { .label = { 160601,  4, 0 } }, /* diet */
    { .label = { 126005,  7, 0 } }, /* digital */
    { .label = {  11151,  6, 0 } }, /* direct */
    { .label = {  11151,  9, 0 } }, /* directory */
    { .label = { 107372,  8, 0 } }, /* discount */
    { .label = {  81976,  8, 0 } }, /* discover */
    { .label = { 160618,  4, 0 } }, /* dish */
    { .label = { 162446,  3, 0 } }, /* diy */
    { .label = {  76626,  3, 0 } }, /* dnp */
    { .label = { 160636,  4, 0 } }, /* docs */
    { .label = {  59623,  6, 0 } }, /* doctor */
    { .label = { 155942,  5, 0 } }, /* dodge */
    { .label = {   2837,  3, 0 } }, /* dog */
    { .label = { 160654,  4, 0 } }, /* doha */
    { .label = { 126035,  7, 0 } }, /* domains */
    { .label = {  51008,  3, 0 } }, /* dot */
    { .label = { 107407,  8, 0 } }, /* download */
    { .label = { 155965,  5, 0 } }, /* drive */
    { .label = {  54240,  3, 0 } }, /* dtv */
    { .label = { 155988,  5, 0 } }, /* dubai */
    { .label = { 128894,  4, 0 } }, /* duck */
    { .label = { 145038,  6, 0 } }, /* dunlop */
    { .label = { 160671,  4, 0 } }, /* duns */
    { .label = { 145067,  6, 0 } }, /* dupont */
    { .label = { 145095,  6, 0 } }, /* durban */
    { .label = { 143946,  4, 0 } }, /* dvag */
    { .label = {  47260,  3, 0 } }, /* dvr */
    { .label = { 156011,  5, 0 } }, /* earth */
    { .label = {    740,  3, 0 } }, /* eat */
    { .label = {    102,  3, 0 } }, /* eco */
    { .label = { 156031,  5, 0 } }, /* edeka */
    { .label = {  39334,  9, 0 } }, /* education */
    { .label = {  36365,  5, 0 } }, /* email */
    { .label = { 145122,  6, 0 } }, /* emerck */
    { .label = { 145149,  6, 0 } }, /* energy */
    { .label = {  28043,  8, 0 } }, /* engineer */
    { .label = {  55910, 11, 0 } }, /* engineering */
    { .label = {  55956, 11, 0 } }, /* enterprises */
    { .label = {    319,  5, 0 } }, /* epost */
    { .label = { 156052,  5, 0 } }, /* epson */
    { .label = {  30936,  9, 0 } }, /* equipment */
    { .label = { 107443,  8, 0 } }, /* ericsson */
    { .label = {  69414,  4, 0 } }, /* erni */
    { .label = {  57553,  3, 0 } }, /* esq */
    { .label = {  17335,  6, 1 } }, { .child = { 8971, 1 } }, /* estate */
    { .label = { 107476,  8, 0 } }, /* esurance */
    { .label = { 107509,  8, 0 } }, /* etisalat */
    { .label = {  70362, 10, 0 } }, /* eurovision */
    { .label = {  12575,  3, 1 } }, { .child = { 8974, 1 } }, /* eus */
    { .label = { 145176,  6, 0 } }, /* events */
    { .label = { 107540,  8, 0 } }, /* everbank */
    { .label = {  36536,  8, 0 } }, /* exchange */
    { .label = {   6227,  6, 0 } }, /* expert */
    { .label = { 126064,  7, 0 } }, /* exposed */
    { .label = {  19860,  7, 0 } }, /* express */
    { .label = {  70405, 10, 0 } }, /* extraspace */
    { .label = { 160689,  4, 0 } }, /* fage */
    { .label = {  52597,  4, 0 } }, /* fail */
    { .label = {  87765,  9, 0 } }, /* fairwinds */
    { .label = { 156074,  5, 1 } }, { .child = { 8977, 1 } }, /* faith */
    { .label = {  26247,  6, 0 } }, /* family */
    { .label = {   1904,  3, 0 } }, /* fan */
    { .label = {  83209,  4, 0 } }, /* fans */
    { .label = {  11169,  4, 1 } }, { .child = { 8978, 1 } }, /* farm */
    { .label = { 120109,  7, 0 } }, /* farmers */
    { .label = { 126097,  7, 0 } }, /* fashion */
    { .label = { 110749,  4, 0 } }, /* fast */
    { .label = { 156096,  5, 0 } }, /* fedex */
    { .label = { 107576,  8, 0 } }, /* feedback */
    { .label = { 126127,  7, 0 } }, /* ferrari */
    { .label = { 126156,  7, 0 } }, /* ferrero */
    { .label = { 160707,  4, 0 } }, /* fiat */
    { .label = { 107614,  8, 0 } }, /* fidelity */
    { .label = { 160724,  4, 0 } }, /* fido */
    { .label = { 158879,  4, 0 } }, /* film */
    { .label = { 156121,  5, 0 } }, /* final */
    { .label = { 126186,  7, 0 } }, /* finance */
    { .label = {   2682,  9, 0 } }, /* financial */
    { .label = {  12412,  4, 0 } }, /* fire */
    { .label = {  87805,  9, 0 } }, /* firestone */
    { .label = { 107652,  8, 0 } }, /* firmdale */
    { .label = { 126216,  4, 0 } }, /* fish */
    { .label = { 126216,  7, 0 } }, /* fishing */
    { .label = {  16636,  3, 1 } }, { .child = { 8979, 1 } }, /* fit */
    { .label = { 126248,  7, 0 } }, /* fitness */
    { .label = { 145202,  6, 0 } }, /* flickr */
    { .label = { 126278,  7, 0 } }, /* flights */
    { .label = { 160743,  4, 0 } }, /* flir */
    { .label = { 126311,  7, 0 } }, /* florist */
    { .label = { 126342,  7, 0 } }, /* flowers */
    { .label = {  46931,  3, 0 } }, /* fly */
    { .label = {  16050,  3, 0 } }, /* foo */
    { .label = {  56002,  4, 0 } }, /* food */
    { .label = {  56002, 11, 0 } }, /* foodnetwork */
    { .label = { 107688,  8, 0 } }, /* football */
    { .label = { 140556,  4, 0 } }, /* ford */
    { .label = { 156143,  5, 0 } }, /* forex */
    { .label = { 126375,  7, 0 } }, /* forsale */
    { .label = { 148828,  5, 0 } }, /* forum */
    { .label = {  66425, 10, 0 } }, /* foundation */
    { .label = {  20936,  3, 0 } }, /* fox */
    { .label = {  52178,  4, 0 } }, /* free */
    { .label = {  87843,  9, 0 } }, /* fresenius */
    { .label = {  29083,  3, 0 } }, /* frl */
    { .label = { 126405,  7, 0 } }, /* frogans */
    { .label = {  87882,  9, 0 } }, /* frontdoor */
    { .label = { 107725,  8, 0 } }, /* frontier */
    { .label = {  71395,  3, 0 } }, /* ftr */
    { .label = { 126435,  7, 0 } }, /* fujitsu */
    { .label = {  87921,  9, 0 } }, /* fujixerox */
    { .label = {  20004,  3, 0 } }, /* fun */
    { .label = { 101324,  4, 0 } }, /* fund */
    { .label = {  82327,  9, 0 } }, /* furniture */
    { .label = { 145231,  6, 0 } }, /* futbol */
    { .label = {  28361,  3, 0 } }, /* fyi */
    { .label = {   1411,  3, 0 } }, /* gal */
    { .label = {  65784,  7, 0 } }, /* gallery */
    { .label = { 156167,  5, 0 } }, /* gallo */
    { .label = { 145261,  6, 0 } }, /* gallup */
    { .label = {  35738,  4, 0 } }, /* game */
    { .label = {  35738,  5, 0 } }, /* games */
    { .label = {   6061,  3, 0 } }, /* gap */
    { .label = {  16607,  6, 0 } }, /* garden */
    { .label = { 160762,  4, 0 } }, /* gbiz */
    { .label = {  67332,  3, 0 } }, /* gdn */
    { .label = {   6794,  3, 0 } }, /* gea */
    { .label = {  55951,  4, 0 } }, /* gent */
    { .label = { 126470,  7, 0 } }, /* genting */
    { .label = { 145290,  6, 0 } }, /* george */
    { .label = { 160784,  4, 0 } }, /* ggee */
    { .label = { 156189,  4, 0 } }, /* gift */
    { .label = { 156189,  5, 0 } }, /* gifts */
    { .label = { 156212,  5, 0 } }, /* gives */
    { .label = { 145316,  6, 0 } }, /* giving */
    { .label = { 156235,  5, 0 } }, /* glade */
    { .label = { 152565,  5, 0 } }, /* glass */
    { .label = {   8700,  3, 0 } }, /* gle */
    { .label = { 145344,  6, 0 } }, /* global */
    { .label = { 156257,  5, 0 } }, /* globo */
    { .label = { 156281,  5, 0 } }, /* gmail */
    { .label = { 160802,  4, 0 } }, /* gmbh */
    { .label = {  41827,  3, 0 } }, /* gmo */
    { .label = {  13882,  3, 0 } }, /* gmx */
    { .label = { 126500,  7, 0 } }, /* godaddy */
    { .label = {  87967,  4, 0 } }, /* gold */
    { .label = {  87967,  9, 0 } }, /* goldpoint */
    { .label = { 131770,  4, 0 } }, /* golf */
    { .label = {  19437,  3, 0 } }, /* goo */
    { .label = {  88008,  9, 0 } }, /* goodhands */
    { .label = { 107759,  8, 0 } }, /* goodyear */
    { .label = {  73634,  4, 1 } }, { .child = { 8980, 1 } }, /* goog */
    { .label = {  73634,  6, 0 } }, /* google */
    { .label = {  39385,  3, 0 } }, /* gop */
    { .label = {  34030,  3, 0 } }, /* got */
    { .label = { 107794,  8, 0 } }, /* grainger */
    { .label = {  31117,  8, 0 } }, /* graphics */
    { .label = { 145372,  6, 0 } }, /* gratis */
    { .label = {  72803,  5, 0 } }, /* green */
    { .label = { 156303,  5, 0 } }, /* gripe */
    { .label = { 126533,  7, 0 } }, /* grocery */
    { .label = {  36838,  5, 0 } }, /* group */
    { .label = { 107827,  8, 0 } }, /* guardian */
    { .label = { 156326,  5, 0 } }, /* gucci */
    { .label = { 160823,  4, 0 } }, /* guge */
    { .label = { 156350,  5, 0 } }, /* guide */
    { .label = { 126565,  7, 0 } }, /* guitars */
    { .label = {  90181,  4, 0 } }, /* guru */
    { .label = { 111399,  4, 0 } }, /* hair */
    { .label = { 120292,  7, 0 } }, /* hamburg */
    { .label = { 126594,  7, 0 } }, /* hangout */
    { .label = { 125375,  4, 0 } }, /* haus */
    { .label = {  73789,  3, 0 } }, /* hbo */
    { .label = { 107860,  4, 0 } }, /* hdfc */
    { .label = { 107860,  8, 0 } }, /* hdfcbank */
    { .label = {   1058,  6, 0 } }, /* health */
    { .label = {  70448, 10, 0 } }, /* healthcare */
    { .label = { 160842,  4, 0 } }, /* help */
    { .label = { 101396,  8, 0 } }, /* helsinki */
    { .label = {   8114,  4, 0 } }, /* here */
    { .label = { 145396,  6, 0 } }, /* hermes */
    { .label = { 160862,  4, 0 } }, /* hgtv */
    { .label = { 145422,  6, 0 } }, /* hiphop */
    { .label = {  88047,  9, 0 } }, /* hisamitsu */
    { .label = {  38260,  7, 0 } }, /* hitachi */
    { .label = {  27577,  3, 0 } }, /* hiv */
    { .label = {  41850,  3, 0 } }, /* hkt */
    { .label = {  35835,  6, 0 } }, /* hockey */
    { .label = { 107899,  8, 0 } }, /* holdings */
    { .label = { 126624,  7, 0 } }, /* holiday */
    { .label = {  88085,  9, 0 } }, /* homedepot */
    { .label = {  88126,  9, 0 } }, /* homegoods */
    { .label = {  21426,  5, 0 } }, /* homes */
    { .label = {  88166,  9, 0 } }, /* homesense */
    { .label = { 156373,  5, 0 } }, /* honda */
    { .label = {  88204,  9, 0 } }, /* honeywell */
    { .label = { 156394,  5, 0 } }, /* horse */
    { .label = { 107935,  8, 0 } }, /* hospital */
    { .label = {  36311,  4, 1 } }, { .child = { 8981, 2 } }, /* host */
    { .label = {  36311,  7, 1 } }, { .child = { 8983, 1 } }, /* hosting */
    { .label = {   4146,  3, 0 } }, /* hot */
    { .label = { 126656,  7, 0 } }, /* hoteles */
    { .label = {  56122,  6, 0 } }, /* hotels */
    { .label = { 126686,  7, 0 } }, /* hotmail */
    { .label = {  23440,  5, 0 } }, /* house */
    { .label = {    256,  3, 0 } }, /* how */
    { .label = {  11183,  4, 0 } }, /* hsbc */
    { .label = {  25055,  3, 0 } }, /* htc */
    { .label = { 145452,  6, 0 } }, /* hughes */
    { .label = { 156415,  5, 0 } }, /* hyatt */
    { .label = { 126716,  7, 0 } }, /* hyundai */
    { .label = { 154894,  3, 0 } }, /* ibm */
    { .label = { 160882,  4, 0 } }, /* icbc */
    { .label = {  11402,  3, 0 } }, /* ice */
    { .label = {  51867,  3, 0 } }, /* icu */
    { .label = { 160902,  4, 0 } }, /* ieee */
    { .label = {  95541,  3, 0 } }, /* ifm */
    { .label = { 136197,  5, 0 } }, /* ikano */
    { .label = { 145480,  6, 0 } }, /* imamat */
    { .label = {  88326,  4, 0 } }, /* imdb */
    { .label = {  23129,  4, 0 } }, /* immo */
    { .label = {  70490, 10, 0 } }, /* immobilien */
    { .label = {  70535, 10, 0 } }, /* industries */
    { .label = { 107970,  8, 0 } }, /* infiniti */
    { .label = {   8087,  3, 0 } }, /* ing */
    { .label = {   8216,  3, 0 } }, /* ink */
    { .label = {  88247,  9, 0 } }, /* institute */
    { .label = {   1084,  9, 0 } }, /* insurance */
    { .label = { 145504,  6, 0 } }, /* insure */
    { .label = {  39840,  5, 0 } }, /* intel */
    { .label = {  34357, 13, 0 } }, /* international */
    { .label = { 145529,  6, 0 } }, /* intuit */
    { .label = {  56052, 11, 0 } }, /* investments */
    { .label = { 108004,  8, 0 } }, /* ipiranga */
    { .label = { 156437,  5, 0 } }, /* irish */
    { .label = { 126748,  7, 0 } }, /* iselect */
    { .label = { 126778,  7, 0 } }, /* ismaili */
    { .label = {    259,  3, 0 } }, /* ist */
    { .label = { 108037,  8, 0 } }, /* istanbul */
    { .label = {   8229,  4, 0 } }, /* itau */
    { .label = {  13087,  3, 0 } }, /* itv */
    { .label = { 156458,  5, 0 } }, /* iveco */
    { .label = {   6787,  3, 0 } }, /* iwc */
    { .label = { 145554,  6, 0 } }, /* jaguar */
    { .label = { 160918,  4, 0 } }, /* java */
    { .label = { 162461,  3, 0 } }, /* jcb */
    { .label = { 162479,  3, 0 } }, /* jcp */
    { .label = { 160937,  4, 0 } }, /* jeep */
    { .label = { 156481,  5, 0 } }, /* jetzt */
    { .label = { 120385,  7, 0 } }, /* jewelry */
    { .label = { 115410,  3, 0 } }, /* jio */
    { .label = {  60175,  3, 0 } }, /* jlc */
    { .label = {  45249,  3, 0 } }, /* jll */
    { .label = {  92168,  3, 0 } }, /* jmp */
    { .label = { 162497,  3, 0 } }, /* jnj */
    { .label = { 145581,  6, 0 } }, /* joburg */
    { .label = {  74773,  3, 0 } }, /* jot */
    { .label = { 145140,  3, 0 } }, /* joy */
    { .label = { 108072,  8, 0 } }, /* jpmorgan */
    { .label = { 160958,  4, 0 } }, /* jprs */
    { .label = { 145612,  6, 0 } }, /* juegos */
    { .label = { 126807,  7, 0 } }, /* juniper */
    { .label = { 145641,  6, 0 } }, /* kaufen */
    { .label = { 160979,  4, 0 } }, /* kddi */
    { .label = {  56099, 11, 0 } }, /* kerryhotels */
    { .label = {  26551, 14, 0 } }, /* kerrylogistics */
    { .label = {  19892, 15, 0 } }, /* kerryproperties */
    { .label = { 162353,  3, 0 } }, /* kfh */
    { .label = {  11197,  3, 0 } }, /* kia */
    { .label = {  55357,  3, 0 } }, /* kim */
    { .label = { 145668,  6, 0 } }, /* kinder */
    { .label = { 145694,  6, 0 } }, /* kindle */
    { .label = { 126841,  7, 0 } }, /* kitchen */
    { .label = { 159840,  4, 0 } }, /* kiwi */
    { .label = { 152608,  5, 0 } }, /* koeln */
    { .label = {  39069,  7, 0 } }, /* komatsu */
    { .label = { 145721,  6, 0 } }, /* kosher */
    { .label = { 160998,  4, 0 } }, /* kpmg */
    { .label = { 161353,  3, 0 } }, /* kpn */
    { .label = {   9353,  3, 1 } }, { .child = { 8984, 2 } }, /* krd */
    { .label = { 161019,  4, 0 } }, /* kred */
    { .label = {  88284,  9, 0 } }, /* kuokgroup */
    { .label = { 149336,  5, 0 } }, /* kyoto */
    { .label = { 126872,  7, 0 } }, /* lacaixa */
    { .label = {  88327,  9, 0 } }, /* ladbrokes */
    { .label = {  56148, 11, 0 } }, /* lamborghini */
    { .label = {  19823,  5, 0 } }, /* lamer */
    { .label = {  88367,  9, 0 } }, /* lancaster */
    { .label = { 145747,  6, 0 } }, /* lancia */
    { .label = { 126901,  7, 0 } }, /* lancome */
    { .label = {   2416,  4, 1 } }, { .child = { 8986, 1 } }, /* land */
    { .label = {  88403,  9, 0 } }, /* landrover */
    { .label = { 126931,  7, 0 } }, /* lanxess */
    { .label = { 126961,  7, 0 } }, /* lasalle */
    { .label = {   7471,  3, 0 } }, /* lat */
    { .label = { 145771,  6, 0 } }, /* latino */
    { .label = { 126990,  7, 0 } }, /* latrobe */
    { .label = {  17269,  3, 0 } }, /* law */
    { .label = {  59765,  6, 0 } }, /* lawyer */
    { .label = {  85885,  3, 0 } }, /* lds */
    { .label = { 156507,  5, 0 } }, /* lease */
    { .label = { 127020,  7, 0 } }, /* leclerc */
    { .label = { 145795,  6, 0 } }, /* lefrak */
    { .label = { 156527,  5, 0 } }, /* legal */
    { .label = { 161037,  4, 0 } }, /* lego */
    { .label = { 156549,  5, 0 } }, /* lexus */
    { .label = { 161055,  4, 0 } }, /* lgbt */
    { .label = { 127052,  7, 0 } }, /* liaison */
    { .label = { 161075,  4, 0 } }, /* lidl */
    { .label = {  34408,  4, 0 } }, /* life */
    { .label = {  34408, 13, 0 } }, /* lifeinsurance */
    { .label = {  88442,  9, 0 } }, /* lifestyle */
    { .label = { 108110,  8, 0 } }, /* lighting */
    { .label = {  73084,  4, 0 } }, /* like */
    { .label = { 156573,  5, 0 } }, /* lilly */
    { .label = { 127080,  7, 0 } }, /* limited */
    { .label = { 161094,  4, 0 } }, /* limo */
    { .label = { 120513,  7, 0 } }, /* lincoln */
    { .label = {  84980,  5, 0 } }, /* linde */
    { .label = {   8211,  4, 1 } }, { .child = { 8990, 2 } }, /* link */
    { .label = { 156598,  5, 0 } }, /* lipsy */
    { .label = {   2860,  4, 0 } }, /* live */
    { .label = {  17367,  6, 0 } }, /* living */
    { .label = { 156623,  5, 0 } }, /* lixil */
    { .label = { 156647,  4, 0 } }, /* loan */
    { .label = { 156647,  5, 0 } }, /* loans */
    { .label = { 145822,  6, 0 } }, /* locker */
    { .label = { 156667,  5, 0 } }, /* locus */
    { .label = { 161112,  4, 0 } }, /* loft */
    { .label = {  18122,  3, 0 } }, /* lol */
    { .label = { 140227,  6, 0 } }, /* london */
    { .label = { 156690,  5, 0 } }, /* lotte */
    { .label = { 156711,  5, 0 } }, /* lotto */
    { .label = {  47163,  4, 0 } }, /* love */
    { .label = {   6130,  3, 0 } }, /* lpl */
    { .label = {  44518, 12, 0 } }, /* lplfinancial */
    { .label = {   6109,  3, 0 } }, /* ltd */
    { .label = {  82840,  4, 0 } }, /* ltda */
    { .label = { 108146,  8, 0 } }, /* lundbeck */
    { .label = { 156732,  5, 0 } }, /* lupin */
    { .label = {  66776,  4, 0 } }, /* luxe */
    { .label = { 145849,  6, 0 } }, /* luxury */
    { .label = { 156756,  5, 0 } }, /* macys */
    { .label = { 140310,  6, 0 } }, /* madrid */
    { .label = { 159583,  4, 0 } }, /* maif */
    { .label = {  20752,  6, 0 } }, /* maison */
    { .label = { 145880,  6, 0 } }, /* makeup */
    { .label = {   1831,  3, 0 } }, /* man */
    { .label = {  70577, 10, 1 } }, { .child = { 8992, 1 } }, /* management */
    { .label = { 156779,  5, 0 } }, /* mango */
    { .label = {  72109,  3, 0 } }, /* map */
    { .label = {  39815,  6, 0 } }, /* market */
    { .label = {  88484,  9, 0 } }, /* marketing */
    { .label = { 127111,  7, 0 } }, /* markets */
    { .label = { 108185,  8, 0 } }, /* marriott */
    { .label = {  88522,  9, 0 } }, /* marshalls */
    { .label = { 108217,  8, 0 } }, /* maserati */
    { .label = { 145908,  6, 0 } }, /* mattel */
    { .label = {   4700,  3, 0 } }, /* mba */
    { .label = {  28285,  3, 0 } }, /* mcd */
    { .label = {  88560,  9, 0 } }, /* mcdonalds */
    { .label = { 108248,  8, 0 } }, /* mckinsey */
    { .label = {   4982,  3, 0 } }, /* med */
    { .label = {  90999,  5, 0 } }, /* media */
    { .label = { 161131,  4, 0 } }, /* meet */
    { .label = {  88600,  9, 0 } }, /* melbourne */
    { .label = { 161148,  4, 0 } }, /* meme */
    { .label = { 101703,  8, 0 } }, /* memorial */
    { .label = {    474,  3, 0 } }, /* men */
    { .label = { 152115,  4, 0 } }, /* menu */
    { .label = {  51632,  3, 0 } }, /* meo */
    { .label = { 108285,  8, 0 } }, /* merckmsd */
    { .label = { 127140,  7, 0 } }, /* metlife */
    { .label = { 156800,  5, 0 } }, /* miami */
    { .label = {  88641,  9, 0 } }, /* microsoft */
    { .label = {  97366,  4, 0 } }, /* mini */
    { .label = { 161166,  4, 0 } }, /* mint */
    { .label = {   5748,  3, 0 } }, /* mit */
    { .label = {  70618, 10, 0 } }, /* mitsubishi */
    { .label = {  41674,  3, 0 } }, /* mlb */
    { .label = {   1361,  3, 0 } }, /* mls */
    { .label = {  29842,  3, 0 } }, /* mma */
    { .label = {  47131,  6, 0 } }, /* mobile */
    { .label = { 145933,  6, 0 } }, /* mobily */
    { .label = {  78086,  4, 0 } }, /* moda */
    { .label = {   5424,  3, 0 } }, /* moe */
    { .label = {  14942,  3, 0 } }, /* moi */
    { .label = {  94143,  3, 0 } }, /* mom */
    { .label = { 145963,  6, 0 } }, /* monash */
    { .label = { 152652,  5, 0 } }, /* money */
    { .label = { 127172,  7, 0 } }, /* monster */
    { .label = {  88681,  9, 0 } }, /* montblanc */
    { .label = { 156821,  5, 0 } }, /* mopar */
    { .label = { 145988,  6, 0 } }, /* mormon */
    { .label = { 108322,  8, 0 } }, /* mortgage */
    { .label = { 140438,  6, 0 } }, /* moscow */
    { .label = {  56197,  4, 0 } }, /* moto */
    { .label = {  56197, 11, 0 } }, /* motorcycles */
    { .label = {  38313,  3, 0 } }, /* mov */
    { .label = { 156843,  5, 0 } }, /* movie */
    { .label = { 108356,  8, 0 } }, /* movistar */
    { .label = {   1023,  3, 0 } }, /* msd */
    { .label = {  20655,  3, 0 } }, /* mtn */
    { .label = { 161183,  4, 0 } }, /* mtpc */
    { .label = {   4517,  3, 0 } }, /* mtr */
    { .label = {   7945,  6, 0 } }, /* mutual */
    { .label = {    274,  3, 0 } }, /* nab */
    { .label = { 156866,  5, 0 } }, /* nadex */
    { .label = { 133591,  6, 0 } }, /* nagoya */
    { .label = {  70663, 10, 0 } }, /* nationwide */
    { .label = {   3121,  6, 0 } }, /* natura */
    { .label = { 127306,  4, 0 } }, /* navy */
    { .label = {   1494,  3, 0 } }, /* nba */
    { .label = {   4057,  3, 0 } }, /* nec */
    { .label = { 127201,  7, 0 } }, /* netbank */
    { .label = { 127231,  7, 0 } }, /* netflix */
    { .label = {  56021,  7, 1 } }, { .child = { 8993, 1 } }, /* network */
    { .label = { 127264,  7, 0 } }, /* neustar */
    { .label = {  15119,  3, 0 } }, /* new */
    { .label = {  70705, 10, 0 } }, /* newholland */
    { .label = {  15119,  4, 0 } }, /* news */
    { .label = {  70401,  4, 0 } }, /* next */
    { .label = {  70750, 10, 0 } }, /* nextdirect */
    { .label = { 156888,  5, 0 } }, /* nexus */
    { .label = {  42629,  3, 0 } }, /* nfl */
    { .label = {   8074,  3, 0 } }, /* ngo */
    { .label = {   6513,  3, 0 } }, /* nhk */
    { .label = { 146942,  4, 0 } }, /* nico */
    { .label = { 161203,  4, 0 } }, /* nike */
    { .label = { 156911,  5, 0 } }, /* nikon */
    { .label = { 100104,  5, 0 } }, /* ninja */
    { .label = { 146014,  6, 0 } }, /* nissan */
    { .label = { 146037,  6, 0 } }, /* nissay */
    { .label = { 113011,  5, 0 } }, /* nokia */
    { .label = {   7894, 18, 0 } }, /* northwesternmutual */
    { .label = { 146062,  6, 0 } }, /* norton */
    { .label = {   4063,  3, 0 } }, /* now */
    { .label = { 146086,  6, 0 } }, /* nowruz */
    { .label = { 156932,  5, 0 } }, /* nowtv */
    { .label = {   1292,  3, 0 } }, /* nra */
    { .label = {  62966,  3, 0 } }, /* nrw */
    { .label = {  12139,  3, 0 } }, /* ntt */
    { .label = { 108620,  3, 0 } }, /* nyc */
    { .label = {   5135,  3, 0 } }, /* obi */
    { .label = { 108390,  8, 0 } }, /* observer */
    { .label = {  35063,  3, 0 } }, /* off */
    { .label = {  35063,  6, 0 } }, /* office */
    { .label = { 113870,  7, 0 } }, /* okinawa */
    { .label = {  56247,  6, 0 } }, /* olayan */
    { .label = {  56247, 11, 0 } }, /* olayangroup */
    { .label = { 127292,  7, 0 } }, /* oldnavy */
    { .label = { 161220,  4, 0 } }, /* ollo */
    { .label = { 156956,  5, 0 } }, /* omega */
    { .label = {    100,  3, 1 } }, { .child = { 8996, 1 } }, /* one */
    { .label = {  13925,  3, 0 } }, /* ong */
    { .label = {  24330,  3, 0 } }, /* onl */
    { .label = {  60655,  6, 1 } }, { .child = { 8997, 1 } }, /* online */
    { .label = {  70794, 10, 0 } }, /* onyourside */
    { .label = {  34125,  3, 0 } }, /* ooo */
    { .label = {  66164,  4, 0 } }, /* open */
    { .label = { 146116,  6, 0 } }, /* oracle */
    { .label = { 146141,  6, 0 } }, /* orange */
    { .label = {  28420,  7, 0 } }, /* organic */
    { .label = { 127325,  7, 0 } }, /* origins */
    { .label = {  38794,  5, 0 } }, /* osaka */
    { .label = {  63699,  6, 0 } }, /* otsuka */
    { .label = {   3012,  3, 0 } }, /* ott */
    { .label = {   7128,  3, 1 } }, { .child = { 8998, 1 } }, /* ovh */
    { .label = {   8213,  4, 0 } }, /* page */
    { .label = {  44572, 12, 0 } }, /* pamperedchef */
    { .label = {  88721,  9, 0 } }, /* panasonic */
    { .label = { 127354,  7, 0 } }, /* panerai */
    { .label = { 152758,  5, 0 } }, /* paris */
    { .label = {  28063,  4, 0 } }, /* pars */
    { .label = { 108426,  8, 0 } }, /* partners */
    { .label = { 156977,  5, 0 } }, /* parts */
    { .label = { 156998,  5, 1 } }, { .child = { 8999, 1 } }, /* party */
    { .label = {  88758,  9, 0 } }, /* passagens */
    { .label = { 144393,  3, 0 } }, /* pay */
    { .label = { 161238,  4, 0 } }, /* pccw */
    { .label = {  25607,  3, 0 } }, /* pet */
    { .label = { 146165,  6, 0 } }, /* pfizer */
    { .label = { 102085,  8, 0 } }, /* pharmacy */
    { .label = {  34111,  3, 0 } }, /* phd */
    { .label = { 127382,  7, 0 } }, /* philips */
    { .label = { 157021,  5, 0 } }, /* phone */
    { .label = {  10843,  5, 0 } }, /* photo */
    { .label = {  52665, 11, 0 } }, /* photography */
    { .label = { 109791,  6, 0 } }, /* photos */
    { .label = { 146196,  6, 0 } }, /* physio */
    { .label = { 146225,  6, 0 } }, /* piaget */
    { .label = {  59288,  4, 0 } }, /* pics */
    { .label = { 146251,  6, 0 } }, /* pictet */
    { .label = { 108459,  8, 1 } }, { .child = { 9000, 1 } }, /* pictures */
    { .label = {   4630,  3, 0 } }, /* pid */
    { .label = {  34996,  3, 0 } }, /* pin */
    { .label = {  52891,  4, 0 } }, /* ping */
    { .label = { 161260,  4, 0 } }, /* pink */
    { .label = { 127416,  7, 0 } }, /* pioneer */
    { .label = { 157044,  5, 0 } }, /* pizza */
    { .label = {  65882,  5, 0 } }, /* place */
    { .label = {  56296,  4, 0 } }, /* play */
    { .label = {  56296, 11, 0 } }, /* playstation */
    { .label = { 108495,  8, 0 } }, /* plumbing */
    { .label = { 132037,  4, 0 } }, /* plus */
    { .label = {  20421,  3, 0 } }, /* pnc */
    { .label = { 161279,  4, 0 } }, /* pohl */
    { .label = {  26541,  5, 0 } }, /* poker */
    { .label = { 127446,  7, 0 } }, /* politie */
    { .label = { 161299,  4, 0 } }, /* porn */
    { .label = {  88795,  9, 0 } }, /* pramerica */
    { .label = { 157071,  5, 0 } }, /* praxi */
    { .label = {  19870,  5, 0 } }, /* press */
    { .label = { 157094,  5, 0 } }, /* prime */
    { .label = {  56343,  4, 0 } }, /* prod */
    { .label = {  56343, 11, 0 } }, /* productions */
    { .label = { 160133,  4, 0 } }, /* prof */
    { .label = {  56392, 11, 0 } }, /* progressive */
    { .label = { 157117,  5, 0 } }, /* promo */
    { .label = {  19915, 10, 0 } }, /* properties */
    { .label = { 108535,  8, 0 } }, /* property */
    { .label = {  70838, 10, 0 } }, /* protection */
    { .label = {  64313,  3, 0 } }, /* pru */
    { .label = {  70881, 10, 0 } }, /* prudential */
    { .label = {  21196,  3, 0 } }, /* pub */
    { .label = { 162515,  3, 0 } }, /* pwc */
    { .label = { 161317,  4, 0 } }, /* qpon */
    { .label = { 140680,  6, 0 } }, /* quebec */
    { .label = { 157140,  5, 0 } }, /* quest */
    { .label = { 162532,  3, 0 } }, /* qvc */
    { .label = { 146278,  6, 0 } }, /* racing */
    { .label = {  46053,  5, 0 } }, /* radio */
    { .label = { 161339,  4, 0 } }, /* raid */
    { .label = {  34474,  4, 0 } }, /* read */
    { .label = {  68900, 10, 0 } }, /* realestate */
    { .label = { 127477,  7, 0 } }, /* realtor */
    { .label = { 146303,  6, 0 } }, /* realty */
    { .label = { 127505,  7, 0 } }, /* recipes */
    { .label = {  14817,  3, 0 } }, /* red */
    { .label = { 108573,  8, 0 } }, /* redstone */
    { .label = {  56441, 11, 0 } }, /* redumbrella */
    { .label = { 157165,  5, 0 } }, /* rehab */
    { .label = { 136352,  5, 0 } }, /* reise */
    { .label = { 146329,  6, 0 } }, /* reisen */
    { .label = { 161355,  4, 0 } }, /* reit */
    { .label = { 108606,  8, 0 } }, /* reliance */
    { .label = {    942,  3, 0 } }, /* ren */
    { .label = {   4526,  4, 0 } }, /* rent */
    { .label = { 127536,  7, 0 } }, /* rentals */
    { .label = { 146353,  6, 0 } }, /* repair */
    { .label = { 146378,  6, 0 } }, /* report */
    { .label = {  21188, 10, 0 } }, /* republican */
    { .label = {  34968,  4, 0 } }, /* rest */
    { .label = {  70925, 10, 0 } }, /* restaurant */
    { .label = { 127564,  6, 1 } }, { .child = { 9001, 1 } }, /* review */
    { .label = { 127564,  7, 0 } }, /* reviews */
    { .label = { 127596,  7, 0 } }, /* rexroth */
    { .label = {  23427,  4, 0 } }, /* rich */
    { .label = {  88833,  9, 0 } }, /* richardli */
    { .label = { 157187,  5, 0 } }, /* ricoh */
    { .label = {  56491, 11, 0 } }, /* rightathome */
    { .label = {   5120,  3, 0 } }, /* ril */
    { .label = {  15993,  3, 0 } }, /* rio */
    { .label = {   2573,  3, 1 } }, { .child = { 9002, 1 } }, /* rip */
    { .label = {  42858,  4, 0 } }, /* rmit */
    { .label = { 146404,  6, 0 } }, /* rocher */
    { .label = {  35564,  5, 1 } }, { .child = { 9003, 3 } }, /* rocks */
    { .label = { 157209,  5, 0 } }, /* rodeo */
    { .label = { 146430,  6, 0 } }, /* rogers */
    { .label = { 115146,  4, 0 } }, /* room */
    { .label = { 161371,  4, 0 } }, /* rsvp */
    { .label = { 157230,  5, 0 } }, /* rugby */
    { .label = { 161391,  4, 0 } }, /* ruhr */
    { .label = {  20006,  3, 0 } }, /* run */
    { .label = {   5087,  3, 0 } }, /* rwe */
    { .label = { 146455,  6, 0 } }, /* ryukyu */
    { .label = { 108639,  8, 0 } }, /* saarland */
    { .label = {  10705,  4, 0 } }, /* safe */
    { .label = {  10705,  6, 0 } }, /* safety */
    { .label = {  64153,  6, 0 } }, /* sakura */
    { .label = {  43363,  4, 0 } }, /* sale */
    { .label = { 157256,  5, 0 } }, /* salon */
    { .label = { 108670,  8, 0 } }, /* samsclub */
    { .label = { 127627,  7, 0 } }, /* samsung */
    { .label = {  19959,  7, 0 } }, /* sandvik */
    { .label = {  19959, 15, 0 } }, /* sandvikcoromant */
    { .label = { 146486,  6, 0 } }, /* sanofi */
    { .label = {   4565,  3, 0 } }, /* sap */
    { .label = {  17257,  4, 0 } }, /* sapo */
    { .label = {  83525,  4, 0 } }, /* sarl */
    { .label = {   5294,  3, 0 } }, /* sas */
    { .label = {   7561,  4, 0 } }, /* save */
    { .label = { 161409,  4, 0 } }, /* saxo */
    { .label = {  24743,  3, 0 } }, /* sbi */
    { .label = {  28397,  3, 0 } }, /* sbs */
    { .label = {  10287,  3, 0 } }, /* sca */
    { .label = {  10939,  3, 0 } }, /* scb */
    { .label = {  70964, 10, 0 } }, /* schaeffler */
    { .label = { 127657,  7, 0 } }, /* schmidt */
    { .label = {  44629, 12, 0 } }, /* scholarships */
    { .label = { 140736,  6, 0 } }, /* school */
    { .label = { 146511,  6, 0 } }, /* schule */
    { .label = { 127689,  7, 0 } }, /* schwarz */
    { .label = {   6844,  7, 1 } }, { .child = { 9006, 1 } }, /* science */
    { .label = {  88872,  9, 0 } }, /* scjohnson */
    { .label = { 100933,  4, 0 } }, /* scor */
    { .label = {  51939,  4, 0 } }, /* scot */
    { .label = {  26465,  6, 0 } }, /* search */
    { .label = {  28387,  4, 0 } }, /* seat */
    { .label = {  45855,  6, 0 } }, /* secure */
    { .label = {  14968,  8, 0 } }, /* security */
    { .label = { 161426,  4, 0 } }, /* seek */
    { .label = { 126752,  6, 0 } }, /* select */
    { .label = { 157276,  5, 0 } }, /* sener */
    { .label = {  91653,  8, 0 } }, /* services */
    { .label = {   5953,  3, 0 } }, /* ses */
    { .label = { 133480,  5, 0 } }, /* seven */
    { .label = {  59296,  3, 0 } }, /* sew */
    { .label = {  24097,  3, 0 } }, /* sex */
    { .label = { 161443,  4, 0 } }, /* sexy */
    { .label = {  57537,  3, 0 } }, /* sfr */
    { .label = {  88913,  9, 0 } }, /* shangrila */
    { .label = { 157296,  5, 0 } }, /* sharp */
    { .label = { 161463,  4, 0 } }, /* shaw */
    { .label = { 152829,  5, 0 } }, /* shell */
    { .label = {  16126,  4, 0 } }, /* shia */
    { .label = { 127723,  7, 0 } }, /* shiksha */
    { .label = { 157318,  5, 0 } }, /* shoes */
    { .label = {  47491,  4, 0 } }, /* shop */
    { .label = { 108707,  8, 0 } }, /* shopping */
    { .label = { 146539,  6, 0 } }, /* shouji */
    { .label = {    252,  4, 0 } }, /* show */
    { .label = { 108745,  8, 0 } }, /* showtime */
    { .label = { 127753,  7, 0 } }, /* shriram */
    { .label = { 159657,  4, 0 } }, /* silk */
    { .label = {  30714,  4, 0 } }, /* sina */
    { .label = { 127782,  7, 0 } }, /* singles */
    { .label = {    582,  4, 1 } }, { .child = { 9007, 3 } }, /* site */
    { .label = {   6216,  3, 0 } }, /* ski */
    { .label = {  59139,  4, 0 } }, /* skin */
    { .label = {  37895,  3, 0 } }, /* sky */
    { .label = { 157339,  5, 0 } }, /* skype */
    { .label = { 157364,  5, 0 } }, /* sling */
    { .label = {  14616,  5, 0 } }, /* smart */
    { .label = { 157386,  5, 0 } }, /* smile */
    { .label = { 161481,  4, 0 } }, /* sncf */
    { .label = { 146568,  6, 0 } }, /* soccer */
    { .label = {  27922,  6, 0 } }, /* social */
    { .label = { 108781,  8, 0 } }, /* softbank */
    { .label = {  91688,  8, 0 } }, /* software */
    { .label = { 161500,  4, 0 } }, /* sohu */
    { .label = { 157408,  5, 0 } }, /* solar */
    { .label = {  88950,  9, 0 } }, /* solutions */
    { .label = {  85624,  4, 0 } }, /* song */
    { .label = { 161518,  4, 0 } }, /* sony */
    { .label = {  12113,  3, 0 } }, /* soy */
    { .label = {  36053,  5, 1 } }, { .child = { 9012, 3 } }, /* space */
    { .label = { 127812,  7, 0 } }, /* spiegel */
    { .label = { 110956,  4, 0 } }, /* spot */
    { .label = {  34464, 13, 0 } }, /* spreadbetting */
    { .label = {   6112,  3, 0 } }, /* srl */
    { .label = {  25330,  3, 0 } }, /* srt */
    { .label = {  79792,  5, 0 } }, /* stada */
    { .label = { 127844,  7, 0 } }, /* staples */
    { .label = {  35582,  4, 0 } }, /* star */
    { .label = { 127874,  7, 0 } }, /* starhub */
    { .label = {  88988,  9, 0 } }, /* statebank */
    { .label = {  89025,  9, 0 } }, /* statefarm */
    { .label = { 127905,  7, 0 } }, /* statoil */
    { .label = {   6789,  3, 0 } }, /* stc */
    { .label = { 108817,  8, 0 } }, /* stcgroup */
    { .label = {  83129,  9, 0 } }, /* stockholm */
    { .label = { 127933,  7, 0 } }, /* storage */
    { .label = { 148680,  5, 0 } }, /* store */
    { .label = { 146594,  6, 0 } }, /* stream */
    { .label = { 146618,  6, 0 } }, /* studio */
    { .label = { 157428,  5, 0 } }, /* study */
    { .label = {  88461,  5, 0 } }, /* style */
    { .label = { 157452,  5, 0 } }, /* sucks */
    { .label = { 108854,  8, 0 } }, /* supplies */
    { .label = { 146644,  6, 0 } }, /* supply */
    { .label = { 127961,  7, 1 } }, { .child = { 9015, 1 } }, /* support */
    { .label = { 161536,  4, 0 } }, /* surf */
    { .label = { 127994,  7, 0 } }, /* surgery */
    { .label = { 146676,  6, 0 } }, /* suzuki */
    { .label = { 146706,  6, 0 } }, /* swatch */
    { .label = {  71010, 10, 0 } }, /* swiftcover */
    { .label = { 157475,  5, 0 } }, /* swiss */
    { .label = { 140870,  6, 0 } }, /* sydney */
    { .label = { 108892,  8, 0 } }, /* symantec */
    { .label = {  21571,  7, 1 } }, { .child = { 9016, 1 } }, /* systems */
    { .label = {   1999,  3, 0 } }, /* tab */
    { .label = { 146733,  6, 0 } }, /* taipei */
    { .label = {  14030,  4, 0 } }, /* talk */
    { .label = { 146758,  6, 0 } }, /* taobao */
    { .label = { 146782,  6, 0 } }, /* target */
    { .label = {  71057, 10, 0 } }, /* tatamotors */
    { .label = { 111414,  5, 0 } }, /* tatar */
    { .label = { 146806,  6, 0 } }, /* tattoo */
    { .label = {  13606,  3, 0 } }, /* tax */
    { .label = { 158791,  4, 0 } }, /* taxi */
    { .label = {   4018,  3, 0 } }, /* tci */
    { .label = { 162551,  3, 0 } }, /* tdk */
    { .label = { 152878,  4, 0 } }, /* team */
    { .label = {  59911,  4, 0 } }, /* tech */
    { .label = {  67336, 10, 0 } }, /* technology */
    { .label = { 108927,  8, 0 } }, /* telecity */
    { .label = {  71096, 10, 0 } }, /* telefonica */
    { .label = { 128026,  7, 0 } }, /* temasek */
    { .label = { 146829,  6, 0 } }, /* tennis */
    { .label = { 161555,  4, 0 } }, /* teva */
    { .label = { 120250,  3, 0 } }, /* thd */
    { .label = { 121131,  7, 0 } }, /* theater */
    { .label = { 128055,  7, 0 } }, /* theatre */
    { .label = {  77633,  4, 0 } }, /* tiaa */
    { .label = { 128083,  7, 0 } }, /* tickets */
    { .label = { 146853,  6, 0 } }, /* tienda */
    { .label = { 128113,  7, 0 } }, /* tiffany */
    { .label = { 161572,  4, 0 } }, /* tips */
    { .label = {  19543,  5, 0 } }, /* tires */
    { .label = {   4661,  5, 0 } }, /* tirol */
    { .label = { 146877,  6, 0 } }, /* tjmaxx */
    { .label = { 162565,  3, 0 } }, /* tjx */
    { .label = { 146908,  6, 0 } }, /* tkmaxx */
    { .label = { 101532,  5, 0 } }, /* tmall */
    { .label = {  22739,  5, 0 } }, /* today */
    { .label = { 149359,  5, 0 } }, /* tokyo */
    { .label = { 124331,  5, 0 } }, /* tools */
    { .label = {   9435,  3, 0 } }, /* top */
    { .label = { 157497,  5, 0 } }, /* toray */
    { .label = { 128146,  7, 0 } }, /* toshiba */
    { .label = { 157518,  5, 0 } }, /* total */
    { .label = { 157538,  5, 0 } }, /* tours */
    { .label = {  15101,  4, 0 } }, /* town */
    { .label = { 133752,  6, 0 } }, /* toyota */
    { .label = { 161590,  4, 0 } }, /* toys */
    { .label = { 132360,  5, 1 } }, { .child = { 9017, 1 } }, /* trade */
    { .label = { 112294,  7, 0 } }, /* trading */
    { .label = { 108963,  8, 0 } }, /* training */
    { .label = {  34521, 13, 0 } }, /* travelchannel */
    { .label = {   7972,  9, 0 } }, /* travelers */
    { .label = {   7972, 18, 0 } }, /* travelersinsurance */
    { .label = { 121191,  5, 0 } }, /* trust */
    { .label = {  33892,  3, 0 } }, /* trv */
    { .label = {  60564,  4, 0 } }, /* tube */
    { .label = {  10813,  3, 0 } }, /* tui */
    { .label = { 141373,  5, 0 } }, /* tunes */
    { .label = { 157559,  5, 0 } }, /* tushu */
    { .label = {  30700,  3, 0 } }, /* tvs */
    { .label = {  89002,  5, 0 } }, /* ubank */
    { .label = {    571,  3, 0 } }, /* ubs */
    { .label = { 108995,  8, 0 } }, /* uconnect */
    { .label = { 146937,  6, 0 } }, /* unicom */
    { .label = {  67425, 10, 0 } }, /* university */
    { .label = {  12001,  3, 0 } }, /* uno */
    { .label = {   5848,  3, 0 } }, /* uol */
    { .label = {   8064,  3, 0 } }, /* ups */
    { .label = {  89062,  9, 0 } }, /* vacations */
    { .label = {  47603,  4, 0 } }, /* vana */
    { .label = { 109030,  8, 0 } }, /* vanguard */
    { .label = { 157582,  5, 0 } }, /* vegas */
    { .label = { 109065,  8, 0 } }, /* ventures */
    { .label = { 109100,  8, 0 } }, /* verisign */
    { .label = {  44682, 12, 0 } }, /* versicherung */
    { .label = {  47728,  3, 0 } }, /* vet */
    { .label = { 146964,  6, 0 } }, /* viajes */
    { .label = { 148872,  5, 0 } }, /* video */
    { .label = {  61684,  3, 0 } }, /* vig */
    { .label = { 140946,  6, 0 } }, /* viking */
    { .label = { 146992,  6, 0 } }, /* villas */
    { .label = {   3483,  3, 0 } }, /* vin */
    { .label = {  74715,  3, 0 } }, /* vip */
    { .label = { 102540,  6, 0 } }, /* virgin */
    { .label = { 150391,  4, 0 } }, /* visa */
    { .label = {  23739,  6, 0 } }, /* vision */
    { .label = {  57231,  5, 0 } }, /* vista */
    { .label = {  71139, 10, 0 } }, /* vistaprint */
    { .label = { 161608,  4, 0 } }, /* viva */
    { .label = { 161627,  4, 0 } }, /* vivo */
    { .label = {  67558, 10, 0 } }, /* vlaanderen */
    { .label = { 157604,  5, 0 } }, /* vodka */
    { .label = {  71182, 10, 0 } }, /* volkswagen */
    { .label = { 157627,  5, 0 } }, /* volvo */
    { .label = { 161647,  4, 0 } }, /* vote */
    { .label = { 147019,  6, 0 } }, /* voting */
    { .label = { 124704,  4, 0 } }, /* voto */
    { .label = { 147046,  6, 0 } }, /* voyage */
    { .label = { 147074,  6, 0 } }, /* vuelos */
    { .label = { 152915,  5, 0 } }, /* wales */
    { .label = { 128176,  7, 0 } }, /* walmart */
    { .label = { 147102,  6, 0 } }, /* walter */
    { .label = { 119373,  4, 0 } }, /* wang */
    { .label = { 128206,  7, 0 } }, /* wanggou */
    { .label = { 147128,  6, 0 } }, /* warman */
    { .label = {  17426,  5, 0 } }, /* watch */
    { .label = { 128238,  7, 0 } }, /* watches */
    { .label = {  26613,  7, 0 } }, /* weather */
    { .label = {  26613, 14, 0 } }, /* weatherchannel */
    { .label = { 147153,  6, 0 } }, /* webcam */
    { .label = { 157652,  5, 0 } }, /* weber */
    { .label = {    566,  7, 0 } }, /* website */
    { .label = {  39328,  3, 0 } }, /* wed */
    { .label = { 128269,  7, 0 } }, /* wedding */
    { .label = { 157676,  5, 0 } }, /* weibo */
    { .label = { 161665,  4, 0 } }, /* weir */
    { .label = { 128302,  7, 0 } }, /* whoswho */
    { .label = { 146851,  4, 0 } }, /* wien */
    { .label = {  59340,  4, 0 } }, /* wiki */
    { .label = {  56538, 11, 0 } }, /* williamhill */
    { .label = {   4536,  3, 0 } }, /* win */
    { .label = { 128336,  7, 0 } }, /* windows */
    { .label = {  12191,  4, 0 } }, /* wine */
    { .label = { 128369,  7, 0 } }, /* winners */
    { .label = {  56072,  3, 0 } }, /* wme */
    { .label = {  34577, 13, 0 } }, /* wolterskluwer */
    { .label = { 109135,  8, 0 } }, /* woodside */
    { .label = {  14313,  4, 0 } }, /* work */
    { .label = { 102686,  5, 0 } }, /* works */
    { .label = { 157700,  5, 0 } }, /* world */
    { .label = {  15099,  3, 0 } }, /* wow */
    { .label = { 162582,  3, 0 } }, /* wtc */
    { .label = { 162597,  3, 0 } }, /* wtf */
    { .label = { 161683,  4, 0 } }, /* xbox */
    { .label = {  87943,  5, 0 } }, /* xerox */
    { .label = { 128399,  7, 0 } }, /* xfinity */
    { .label = { 147182,  6, 0 } }, /* xihuan */
    { .label = {  40411,  3, 0 } }, /* xin */
    { .label = {  56589, 11, 0 } }, /* xn--11b4c3d */
    { .label = {  56658, 11, 0 } }, /* xn--1ck2e1b */
    { .label = {  56722, 11, 0 } }, /* xn--1qqw23a */
    { .label = {  71228, 10, 0 } }, /* xn--30rr7y */
    { .label = {  56791, 11, 0 } }, /* xn--3bst00m */
    { .label = {  56854, 11, 0 } }, /* xn--3ds443g */
    { .label = {  10036, 17, 0 } }, /* xn--3oq18vl8pn36a */
    { .label = {  71287, 10, 0 } }, /* xn--3pxu8k */
    { .label = {  56922, 11, 0 } }, /* xn--42c2d9a */
    { .label = {  71346, 10, 0 } }, /* xn--45q11c */
    { .label = {  71413, 10, 0 } }, /* xn--4gbrim */
    { .label = {  56989, 11, 0 } }, /* xn--55qw42g */
    { .label = {  61800, 10, 0 } }, /* xn--55qx5d */
    { .label = {  10144, 17, 0 } }, /* xn--5su34j936bgsg */
    { .label = {  71466, 10, 0 } }, /* xn--5tzm5g */
    { .label = {  57063, 11, 0 } }, /* xn--6frz82g */
    { .label = {  26673, 14, 0 } }, /* xn--6qq986b3xl */
    { .label = {  44736, 12, 0 } }, /* xn--80adxhks */
    { .label = {  26772, 14, 0 } }, /* xn--80aqecdr1a */
    { .label = {  44801, 12, 0 } }, /* xn--80asehdb */
    { .label = {  71525, 10, 0 } }, /* xn--80aswg */
    { .label = {  44865, 12, 0 } }, /* xn--8y0a063a */
    { .label = {  71580, 10, 0 } }, /* xn--9dbq2a */
    { .label = {  71639, 10, 0 } }, /* xn--9et52u */
    { .label = {  57132, 11, 0 } }, /* xn--9krt00a */
    { .label = {  26849, 14, 0 } }, /* xn--b4w605ferd */
    { .label = {  10253, 17, 0 } }, /* xn--bck1b9a5dre4c */
    { .label = {  87296,  9, 0 } }, /* xn--c1avg */
    { .label = {  71698, 10, 0 } }, /* xn--c2br7g */
    { .label = {  57193, 11, 0 } }, /* xn--cck2b3b */
    { .label = {  71755, 10, 0 } }, /* xn--cg4bki */
    { .label = {  57256, 11, 0 } }, /* xn--czr694b */
    { .label = {  71809, 10, 0 } }, /* xn--czrs0t */
    { .label = {  71861, 10, 0 } }, /* xn--czru2d */
    { .label = {  57326, 11, 0 } }, /* xn--d1acj3b */
    { .label = {  34637, 13, 0 } }, /* xn--eckvdtc9d */
    { .label = {  57388, 11, 0 } }, /* xn--efvy88h */
    { .label = {  57453, 11, 0 } }, /* xn--estv75g */
    { .label = {  57514, 11, 0 } }, /* xn--fct429k */
    { .label = {  89099,  9, 0 } }, /* xn--fhbei */
    { .label = {  26936, 14, 0 } }, /* xn--fiq228c5hs */
    { .label = {  71915, 10, 0 } }, /* xn--fiq64b */
    { .label = {  57580, 11, 0 } }, /* xn--fjq720a */
    { .label = {  57649, 11, 0 } }, /* xn--flw351e */
    { .label = {  13795, 16, 0 } }, /* xn--fzys8d69uvgm */
    { .label = {  57715, 11, 0 } }, /* xn--g2xx48c */
    { .label = {  44940, 12, 0 } }, /* xn--gckr3f0f */
    { .label = {  57783, 11, 0 } }, /* xn--gk3at1e */
    { .label = {  57840, 11, 0 } }, /* xn--hxt814e */
    { .label = {  20023, 15, 0 } }, /* xn--i1b6b1a6a2e */
    { .label = {  57905, 11, 0 } }, /* xn--imr513n */
    { .label = {  61866, 10, 0 } }, /* xn--io0a7i */
    { .label = {  89144,  9, 0 } }, /* xn--j1aef */
    { .label = {  27022, 14, 0 } }, /* xn--jlq61u9w7b */
    { .label = {  57967, 11, 0 } }, /* xn--jvr189m */
    { .label = {  20113, 15, 0 } }, /* xn--kcrx77d1x4a */
    { .label = {  58035, 11, 0 } }, /* xn--kpu716f */
    { .label = {  71978, 10, 0 } }, /* xn--kput3i */
    { .label = {  27115, 14, 0 } }, /* xn--mgba3a3ejt */
    { .label = {  13892, 16, 0 } }, /* xn--mgba7c0bbn0a */
    { .label = {  20202, 15, 0 } }, /* xn--mgbaakc7dvf */
    { .label = {  45007, 12, 0 } }, /* xn--mgbab2bd */
    { .label = {  27188, 14, 0 } }, /* xn--mgbb9fbpob */
    { .label = {  27267, 14, 0 } }, /* xn--mgbca7dzdo */
    { .label = {  27341, 14, 0 } }, /* xn--mgbi4ecexp */
    { .label = {  45071, 12, 0 } }, /* xn--mgbt3dhd */
    { .label = {  45134, 12, 0 } }, /* xn--mk1bu44c */
    { .label = {  62010, 10, 0 } }, /* xn--mxtq1m */
    { .label = {  45206, 12, 0 } }, /* xn--ngbc5azd */
    { .label = {  45270, 12, 0 } }, /* xn--ngbe9e0a */
    { .label = {  89192,  9, 0 } }, /* xn--ngbrx */
    { .label = {  20280,  9, 0 } }, /* xn--nqv7f */
    { .label = {  20280, 15, 0 } }, /* xn--nqv7fs00ema */
    { .label = {  58104, 11, 0 } }, /* xn--nyqy26a */
    { .label = {  89237,  9, 0 } }, /* xn--p1acf */
    { .label = {  58169, 11, 0 } }, /* xn--pbt977c */
    { .label = {  72030, 10, 0 } }, /* xn--pssy2u */
    { .label = {  58237, 11, 0 } }, /* xn--q9jyb4c */
    { .label = {  45333, 12, 0 } }, /* xn--qcka1pmc */
    { .label = {  58307, 11, 0 } }, /* xn--rhqv96g */
    { .label = {  58374, 11, 0 } }, /* xn--rovu88b */
    { .label = {  58437, 11, 0 } }, /* xn--ses554g */
    { .label = {  58501, 11, 0 } }, /* xn--t60b56a */
    { .label = {  89285,  9, 0 } }, /* xn--tckwe */
    { .label = {  34705, 13, 0 } }, /* xn--tiq49xqyj */
    { .label = {  72083, 10, 0 } }, /* xn--unup4y */
    { .label = {   1121, 23, 0 } }, /* xn--vermgensberater-ctb */
    { .label = {    902, 24, 0 } }, /* xn--vermgensberatung-pwb */
    { .label = {  89329,  9, 0 } }, /* xn--vhquv */
    { .label = {  58571, 11, 0 } }, /* xn--vuq861b */
    { .label = {   3404, 20, 0 } }, /* xn--w4r85el8fhu5dnra */
    { .label = {  58643, 11, 0 } }, /* xn--w4rs40l */
    { .label = {  58708, 11, 0 } }, /* xn--xhq521b */
    { .label = {  58778, 11, 0 } }, /* xn--zfr164b */
    { .label = { 147209,  6, 0 } }, /* xperia */
    { .label = { 162613,  3, 1 } }, { .child = { 9018, 2 } }, /* xyz */
    { .label = { 147236,  6, 0 } }, /* yachts */
    { .label = { 157724,  5, 0 } }, /* yahoo */
    { .label = { 128433,  7, 0 } }, /* yamaxun */
    { .label = { 147263,  6, 0 } }, /* yandex */
    { .label = {  89379,  9, 0 } }, /* yodobashi */
    { .label = {  46858,  4, 0 } }, /* yoga */
    { .label = {  92810,  8, 0 } }, /* yokohama */
    { .label = {  14660,  3, 0 } }, /* you */
    { .label = {  60549,  7, 0 } }, /* youtube */
    { .label = {  41234,  3, 0 } }, /* yun */
    { .label = { 147291,  6, 0 } }, /* zappos */
    { .label = { 113483,  4, 0 } }, /* zara */
    { .label = { 161705,  4, 0 } }, /* zero */
    { .label = { 157746,  3, 0 } }, /* zip */
    { .label = { 157746,  5, 0 } }, /* zippo */
    { .label = {  36732,  4, 1 } }, { .child = { 9020, 2 } }, /* zone */
    { .label = { 128465,  7, 0 } }, /* zuerich */

    /* entries 1823 to 1828 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = {  28420,  3, 0 } }, /* org */

    /* entry 1829 */
    { .label = {  22232,  3, 0 } }, /* nom */

    /* entries 1830 to 1838 */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {   5044,  3, 0 } }, /* sch */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = { 110936,  8, 0 } }, /* blogspot */
    { .label = {  22232,  3, 0 } }, /* nom */

    /* entries 1839 to 1925 */
    { .label = {   1226, 22, 0 } }, /* accident-investigation */
    { .label = {   4270, 19, 0 } }, /* accident-prevention */
    { .label = {  74893,  9, 0 } }, /* aerobatic */
    { .label = {  91482,  8, 0 } }, /* aeroclub */
    { .label = {  74930,  9, 0 } }, /* aerodrome */
    { .label = { 132284,  6, 0 } }, /* agents */
    { .label = {  91518,  8, 0 } }, /* aircraft */
    { .label = { 112080,  7, 0 } }, /* airline */
    { .label = { 112108,  7, 0 } }, /* airport */
    { .label = {  11274, 16, 0 } }, /* air-surveillance */
    { .label = {  61285, 10, 0 } }, /* airtraffic */
    { .label = {   4353, 19, 0 } }, /* air-traffic-control */
    { .label = {  74967,  9, 0 } }, /* ambulance */
    { .label = {  75007,  9, 0 } }, /* amusement */
    { .label = {   1697, 11, 0 } }, /* association */
    { .label = { 132308,  6, 0 } }, /* author */
    { .label = {  61328, 10, 0 } }, /* ballooning */
    { .label = { 132333,  6, 0 } }, /* broker */
    { .label = {    736,  3, 0 } }, /* caa */
    { .label = { 148659,  5, 0 } }, /* cargo */
    { .label = {  91551,  8, 0 } }, /* catering */
    { .label = {  28575, 13, 0 } }, /* certification */
    { .label = {  36751, 12, 0 } }, /* championship */
    { .label = { 112137,  7, 0 } }, /* charter */
    { .label = {  28630, 13, 0 } }, /* civilaviation */
    { .label = {  91497,  4, 0 } }, /* club */
    { .label = {  61372, 10, 0 } }, /* conference */
    { .label = {  61416, 10, 0 } }, /* consultant */
    { .label = {  61458, 10, 0 } }, /* consulting */
    { .label = {   4406,  7, 0 } }, /* control */
    { .label = { 112166,  7, 0 } }, /* council */
    { .label = { 158644,  4, 0 } }, /* crew */
    { .label = {  23502,  6, 0 } }, /* design */
    { .label = { 158663,  4, 0 } }, /* dgca */
    { .label = {  91584,  8, 0 } }, /* educator */
    { .label = {  75045,  9, 0 } }, /* emergency */
    { .label = {  28043,  6, 0 } }, /* engine */
    { .label = {  28043,  8, 0 } }, /* engineer */
    { .label = {  28686, 13, 0 } }, /* entertainment */
    { .label = {  30936,  9, 0 } }, /* equipment */
    { .label = {  36536,  8, 0 } }, /* exchange */
    { .label = {  19860,  7, 0 } }, /* express */
    { .label = {  61502, 10, 0 } }, /* federation */
    { .label = { 126278,  6, 0 } }, /* flight */
    { .label = { 112198,  7, 0 } }, /* freight */
    { .label = { 158681,  4, 0 } }, /* fuel */
    { .label = {  47556,  7, 0 } }, /* gliding */
    { .label = {  61544, 10, 0 } }, /* government */
    { .label = {  21702, 14, 0 } }, /* groundhandling */
    { .label = {  36838,  5, 0 } }, /* group */
    { .label = {  47539, 11, 0 } }, /* hanggliding */
    { .label = {  75086,  9, 0 } }, /* homebuilt */
    { .label = {   1084,  9, 0 } }, /* insurance */
    { .label = {  61588,  7, 0 } }, /* journal */
    { .label = {  61588, 10, 0 } }, /* journalist */
    { .label = { 112230,  7, 0 } }, /* leasing */
    { .label = {  26574,  9, 0 } }, /* logistics */
    { .label = {  91618,  8, 0 } }, /* magazine */
    { .label = {  47588, 11, 0 } }, /* maintenance */
    { .label = {  90999,  5, 0 } }, /* media */
    { .label = {  61632, 10, 0 } }, /* microlight */
    { .label = {  75128,  9, 0 } }, /* modelling */
    { .label = {  61677, 10, 0 } }, /* navigation */
    { .label = {  47632, 11, 0 } }, /* parachuting */
    { .label = {  47680, 11, 0 } }, /* paragliding */
    { .label = {   1654, 21, 0 } }, /* passenger-association */
    { .label = { 140601,  5, 0 } }, /* pilot */
    { .label = {  19870,  5, 0 } }, /* press */
    { .label = {  56343, 10, 0 } }, /* production */
    { .label = {  61718, 10, 0 } }, /* recreation */
    { .label = { 112259,  7, 0 } }, /* repbody */
    { .label = {   8223,  3, 0 } }, /* res */
    { .label = {  26457,  8, 0 } }, /* research */
    { .label = {  61758, 10, 0 } }, /* rotorcraft */
    { .label = {  10705,  6, 0 } }, /* safety */
    { .label = {  75169,  9, 0 } }, /* scientist */
    { .label = {  91653,  8, 0 } }, /* services */
    { .label = {    252,  4, 0 } }, /* show */
    { .label = {  75206,  9, 0 } }, /* skydiving */
    { .label = {  91688,  8, 0 } }, /* software */
    { .label = {  46365,  7, 0 } }, /* student */
    { .label = { 132360,  6, 0 } }, /* trader */
    { .label = { 112294,  7, 0 } }, /* trading */
    { .label = {   4155,  7, 0 } }, /* trainer */
    { .label = {  55889,  5, 0 } }, /* union */
    { .label = {  36806, 12, 0 } }, /* workinggroup */
    { .label = { 102686,  5, 0 } }, /* works */

    /* entries 1926 to 1930 */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  24696,  3, 0 } }, /* edu */

    /* entries 1931 to 1935 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {  22232,  3, 0 } }, /* nom */

    /* entries 1936 to 1940 */
    { .label = {  35063,  3, 0 } }, /* off */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  22232,  3, 0 } }, /* nom */

    /* entries 1941 to 1948 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = { 110936,  8, 0 } }, /* blogspot */
    { .label = {  22232,  3, 0 } }, /* nom */

    /* entry 1949 */
    { .label = { 110936,  8, 0 } }, /* blogspot */

    /* entries 1950 to 1955 */
    { .label = {   2439,  2, 0 } }, /* ed */
    { .label = {      8,  2, 0 } }, /* gv */
    { .label = {    298,  2, 0 } }, /* og */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {   2323,  2, 0 } }, /* pb */
    { .label = {    309,  2, 0 } }, /* it */

    /* entries 1956 to 1966 */
    { .label = {    106,  3, 1 } }, { .child = { 1967, 1 } }, /* com */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = { 100724,  3, 0 } }, /* gob */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  14165,  3, 0 } }, /* int */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = { 132384,  6, 0 } }, /* musica */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {    923,  3, 0 } }, /* tur */

    /* entry 1967 */
    { .label = { 110936,  8, 0 } }, /* blogspot */

    /* entries 1968 to 1973 */
    { .label = { 158701,  4, 0 } }, /* e164 */
    { .label = { 112323,  7, 0 } }, /* in-addr */
    { .label = { 162129,  3, 0 } }, /* ip6 */
    { .label = { 153800,  4, 0 } }, /* iris */
    { .label = {  10888,  3, 0 } }, /* uri */
    { .label = {   7932,  3, 0 } }, /* urn */

    /* entry 1974 */
    { .label = {   2610,  3, 0 } }, /* gov */

    /* entry 1975 */
    { .label = { 128734,  7, 0 } }, /* cloudns */

    /* entries 1976 to 1993 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {     42,  2, 1 } }, { .child = { 1994, 1 } }, /* co */
    { .label = {      8,  2, 0 } }, /* gv */
    { .label = {     47,  2, 0 } }, /* or */
    { .label = {  90665,  9, 1 } }, { .child = { 1995, 1 } }, /* futurecms */
    { .label = {  36283, 13, 0 } }, /* futurehosting */
    { .label = {  36341, 13, 0 } }, /* futuremailing */
    { .label = { 110902,  8, 1 } }, { .child = { 1996, 2 } }, /* ortsinfo */
    { .label = { 121428,  3, 0 } }, /* biz */
    { .label = {  25611,  4, 0 } }, /* info */
    { .label = {   1016,  4, 0 } }, /* priv */
    { .label = { 162069,  4, 0 } }, /* 12hp */
    { .label = { 162693,  3, 0 } }, /* 2ix */
    { .label = { 158571,  5, 0 } }, /* 4lima */
    { .label = {  91397,  9, 0 } }, /* lima-city */

    /* entry 1994 */
    { .label = { 110936,  8, 0 } }, /* blogspot */

    /* entry 1995 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 1996 to 1999 */
    { .label = {   1117,  2, 1 } }, { .child = { 2000, 1 } }, /* ex */
    { .label = { 147963,  6, 1 } }, { .child = { 2001, 1 } }, /* kunden */

    /* entry 2000 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entry 2001 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 2002 to 2022 */
    { .label = {    106,  3, 1 } }, { .child = { 2023, 1 } }, /* com */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  24696,  3, 1 } }, { .child = { 2024, 8 } }, /* edu */
    { .label = {   2610,  3, 1 } }, { .child = { 2032, 5 } }, /* gov */
    { .label = {   3263,  3, 0 } }, /* asn */
    { .label = {     86,  2, 0 } }, /* id */
    { .label = {  25611,  4, 0 } }, /* info */
    { .label = {   2175,  4, 0 } }, /* conf */
    { .label = {   5470,  2, 0 } }, /* oz */
    { .label = {   5651,  3, 0 } }, /* act */
    { .label = {   9315,  3, 0 } }, /* nsw */
    { .label = {    251,  2, 0 } }, /* nt */
    { .label = { 162149,  3, 0 } }, /* qld */
    { .label = {    156,  2, 0 } }, /* sa */
    { .label = {   5408,  3, 0 } }, /* tas */
    { .label = {  28492,  3, 0 } }, /* vic */
    { .label = {    485,  2, 0 } }, /* wa */

    /* entry 2023 */
    { .label = { 110936,  8, 0 } }, /* blogspot */

    /* entries 2024 to 2031 */
    { .label = {   5651,  3, 0 } }, /* act */
    { .label = {   9315,  3, 0 } }, /* nsw */
    { .label = {    251,  2, 0 } }, /* nt */
    { .label = { 162149,  3, 0 } }, /* qld */
    { .label = {    156,  2, 0 } }, /* sa */
    { .label = {   5408,  3, 0 } }, /* tas */
    { .label = {  28492,  3, 0 } }, /* vic */
    { .label = {    485,  2, 0 } }, /* wa */

    /* entries 2032 to 2036 */
    { .label = { 162149,  3, 0 } }, /* qld */
    { .label = {    156,  2, 0 } }, /* sa */
    { .label = {   5408,  3, 0 } }, /* tas */
    { .label = {  28492,  3, 0 } }, /* vic */
    { .label = {    485,  2, 0 } }, /* wa */

    /* entry 2037 */
    { .label = {    106,  3, 0 } }, /* com */

    /* entries 2038 to 2049 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  14165,  3, 0 } }, /* int */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {  25611,  4, 0 } }, /* info */
    { .label = {   5130,  2, 0 } }, /* pp */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = {  26305,  4, 0 } }, /* name */
    { .label = {  19915,  3, 0 } }, /* pro */
    { .label = { 121428,  3, 0 } }, /* biz */

    /* entries 2050 to 2056 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = { 110936,  8, 0 } }, /* blogspot */

    /* entries 2057 to 2066 */
    { .label = { 121428,  3, 0 } }, /* biz */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  25611,  4, 0 } }, /* info */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = { 148680,  5, 0 } }, /* store */
    { .label = {   1352,  2, 0 } }, /* tv */

    /* entry 2067 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 2068 to 2071 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = { 110936,  8, 0 } }, /* blogspot */
    { .label = { 111826,  8, 1 } }, { .child = { 2072, 1 } }, /* transurl */

    /* entry 2072 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entry 2073 */
    { .label = {   2610,  3, 0 } }, /* gov */

    /* entries 2074 to 2111 */
    { .label = {      5,  1, 0 } }, /* a */
    { .label = {     62,  1, 0 } }, /* b */
    { .label = {     21,  1, 0 } }, /* c */
    { .label = {      4,  1, 0 } }, /* d */
    { .label = {     25,  1, 0 } }, /* e */
    { .label = {     68,  1, 0 } }, /* f */
    { .label = {      8,  1, 0 } }, /* g */
    { .label = {     30,  1, 0 } }, /* h */
    { .label = {     27,  1, 0 } }, /* i */
    { .label = {    101,  1, 0 } }, /* j */
    { .label = {      7,  1, 0 } }, /* k */
    { .label = {     46,  1, 0 } }, /* l */
    { .label = {     29,  1, 0 } }, /* m */
    { .label = {      6,  1, 0 } }, /* n */
    { .label = {     23,  1, 0 } }, /* o */
    { .label = {     24,  1, 0 } }, /* p */
    { .label = {    172,  1, 0 } }, /* q */
    { .label = {      9,  1, 0 } }, /* r */
    { .label = {     10,  1, 0 } }, /* s */
    { .label = {      3,  1, 0 } }, /* t */
    { .label = {     79,  1, 0 } }, /* u */
    { .label = {      2,  1, 0 } }, /* v */
    { .label = {      1,  1, 0 } }, /* w */
    { .label = {     22,  1, 0 } }, /* x */
    { .label = {     38,  1, 0 } }, /* y */
    { .label = {     43,  1, 0 } }, /* z */
    { .label = {    550,  1, 0 } }, /* 0 */
    { .label = {     19,  1, 0 } }, /* 1 */
    { .label = {    169,  1, 0 } }, /* 2 */
    { .label = {    170,  1, 0 } }, /* 3 */
    { .label = {    486,  1, 0 } }, /* 4 */
    { .label = {    312,  1, 0 } }, /* 5 */
    { .label = {    264,  1, 0 } }, /* 6 */
    { .label = {    214,  1, 0 } }, /* 7 */
    { .label = {    450,  1, 0 } }, /* 8 */
    { .label = {    177,  1, 0 } }, /* 9 */
    { .label = { 110936,  8, 0 } }, /* blogspot */
    { .label = {  60632,  5, 0 } }, /* barsy */

    /* entries 2112 to 2116 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {   2610,  3, 0 } }, /* gov */

    /* entries 2117 to 2121 */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {     47,  2, 0 } }, /* or */
    { .label = {  28420,  3, 0 } }, /* org */

    /* entries 2122 to 2133 */
    { .label = { 128734,  7, 0 } }, /* cloudns */
    { .label = {  27477,  6, 0 } }, /* dyndns */
    { .label = {  72645, 10, 0 } }, /* for-better */
    { .label = {  35342,  8, 0 } }, /* for-more */
    { .label = { 109497,  8, 0 } }, /* for-some */
    { .label = { 129117,  7, 0 } }, /* for-the */
    { .label = { 147539,  6, 0 } }, /* selfip */
    { .label = { 147568,  6, 0 } }, /* webhop */
    { .label = { 148127,  6, 0 } }, /* mmafan */
    { .label = { 158301,  5, 0 } }, /* myftp */
    { .label = { 158278,  5, 0 } }, /* no-ip */
    { .label = { 131957,  7, 0 } }, /* dscloud */

    /* entries 2134 to 2137 */
    { .label = {   1697,  4, 0 } }, /* asso */
    { .label = { 112353,  7, 0 } }, /* barreau */
    { .label = { 158732,  4, 0 } }, /* gouv */
    { .label = { 110936,  8, 0 } }, /* blogspot */

    /* entries 2138 to 2142 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */

    /* entry 2143 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 2144 to 2152 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = { 100724,  3, 0 } }, /* gob */
    { .label = {  14165,  3, 0 } }, /* int */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = {   1352,  2, 0 } }, /* tv */

    /* entries 2153 to 2251 */
    { .label = {   4037,  3, 0 } }, /* abc */
    { .label = {   8246,  3, 0 } }, /* adm */
    { .label = {   2720,  3, 0 } }, /* adv */
    { .label = {  13477,  3, 0 } }, /* agr */
    { .label = {   7311,  3, 0 } }, /* aju */
    { .label = {     26,  2, 0 } }, /* am */
    { .label = {  75249,  9, 0 } }, /* aparecida */
    { .label = {  57674,  3, 0 } }, /* arq */
    { .label = {   6244,  3, 0 } }, /* art */
    { .label = {  11236,  3, 0 } }, /* ato */
    { .label = {     62,  1, 0 } }, /* b */
    { .label = { 148700,  5, 0 } }, /* belem */
    { .label = {  47443,  3, 0 } }, /* bio */
    { .label = {  14232,  4, 0 } }, /* blog */
    { .label = { 162167,  3, 0 } }, /* bmd */
    { .label = {  47656,  3, 0 } }, /* bsb */
    { .label = {  75677,  3, 0 } }, /* cim */
    { .label = {   5409,  3, 0 } }, /* cng */
    { .label = {  19553,  3, 0 } }, /* cnt */
    { .label = {    106,  3, 1 } }, { .child = { 2252, 1 } }, /* com */
    { .label = { 158752,  4, 0 } }, /* coop */
    { .label = {   1477,  3, 0 } }, /* cri */
    { .label = { 132410,  6, 0 } }, /* cuiaba */
    { .label = {  15384,  3, 0 } }, /* def */
    { .label = {   5184,  3, 0 } }, /* ecn */
    { .label = {    102,  3, 0 } }, /* eco */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {  15851,  3, 0 } }, /* emp */
    { .label = {    980,  3, 0 } }, /* eng */
    { .label = {   5957,  3, 0 } }, /* esp */
    { .label = {  17431,  3, 0 } }, /* etc */
    { .label = {    420,  3, 0 } }, /* eti */
    { .label = {  11169,  3, 0 } }, /* far */
    { .label = { 158771,  4, 0 } }, /* flog */
    { .label = { 112382,  7, 0 } }, /* floripa */
    { .label = {  12268,  6, 0 } }, /* fortal */
    { .label = {  17006,  2, 0 } }, /* fm */
    { .label = {  87324,  3, 0 } }, /* fnd */
    { .label = { 113045,  3, 0 } }, /* fot */
    { .label = {  71776,  3, 0 } }, /* fst */
    { .label = { 162183,  3, 0 } }, /* g12 */
    { .label = { 162204,  3, 0 } }, /* ggf */
    { .label = {   2610,  3, 1 } }, { .child = { 2253, 27 } }, /* gov */
    { .label = {  14614,  3, 0 } }, /* gru */
    { .label = {  16017,  3, 0 } }, /* imb */
    { .label = {   6886,  3, 0 } }, /* ind */
    { .label = {  14841,  3, 0 } }, /* inf */
    { .label = { 148724,  5, 0 } }, /* jampa */
    { .label = {  12934,  3, 0 } }, /* jor */
    { .label = {  11382,  3, 0 } }, /* jus */
    { .label = {    429,  3, 1 } }, { .child = { 2280, 27 } }, /* leg */
    { .label = {  27247,  3, 0 } }, /* lel */
    { .label = {  91723,  8, 0 } }, /* londrina */
    { .label = { 132436,  6, 0 } }, /* macapa */
    { .label = { 132461,  6, 0 } }, /* maceio */
    { .label = {   8830,  3, 0 } }, /* mat */
    { .label = {   4982,  3, 0 } }, /* med */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = {    241,  2, 0 } }, /* mp */
    { .label = {   3180,  3, 0 } }, /* mus */
    { .label = { 148748,  5, 0 } }, /* natal */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = { 112414,  7, 0 } }, /* niteroi */
    { .label = {  22232,  3, 1 } }, { .child = { 2307, 1 } }, /* nom */
    { .label = {  13675,  3, 0 } }, /* not */
    { .label = {   4415,  3, 0 } }, /* ntr */
    { .label = {   4372,  3, 0 } }, /* odo */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = { 132486,  6, 0 } }, /* osasco */
    { .label = { 132510,  6, 0 } }, /* palmas */
    { .label = {  16013,  3, 0 } }, /* poa */
    { .label = { 162220,  3, 0 } }, /* ppg */
    { .label = {  19915,  3, 0 } }, /* pro */
    { .label = { 109236,  3, 0 } }, /* psc */
    { .label = {  22809,  3, 0 } }, /* psi */
    { .label = { 159539,  3, 0 } }, /* qsl */
    { .label = {  46053,  5, 0 } }, /* radio */
    { .label = {  11160,  3, 0 } }, /* rec */
    { .label = { 132536,  6, 0 } }, /* recife */
    { .label = {  75286,  9, 0 } }, /* riobranco */
    { .label = {  71485,  3, 0 } }, /* sjc */
    { .label = {  79073,  3, 0 } }, /* slg */
    { .label = {  47720,  3, 0 } }, /* srv */
    { .label = { 158791,  4, 0 } }, /* taxi */
    { .label = {   5845,  3, 0 } }, /* teo */
    { .label = {  23116,  3, 0 } }, /* tmp */
    { .label = {  47859,  3, 0 } }, /* trd */
    { .label = {    923,  3, 0 } }, /* tur */
    { .label = {   1352,  2, 0 } }, /* tv */
    { .label = {   4578,  3, 0 } }, /* udi */
    { .label = {  47728,  3, 0 } }, /* vet */
    { .label = { 162237,  3, 0 } }, /* vix */
    { .label = { 158808,  4, 0 } }, /* vlog */
    { .label = {  59340,  4, 0 } }, /* wiki */
    { .label = { 162253,  3, 0 } }, /* zlg */

    /* entry 2252 */
    { .label = { 110936,  8, 0 } }, /* blogspot */

    /* entries 2253 to 2279 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {     94,  2, 0 } }, /* al */
    { .label = {     26,  2, 0 } }, /* am */
    { .label = {    243,  2, 0 } }, /* ap */
    { .label = {    994,  2, 0 } }, /* ba */
    { .label = {    314,  2, 0 } }, /* ce */
    { .label = {    185,  2, 0 } }, /* df */
    { .label = {    141,  2, 0 } }, /* es */
    { .label = {    461,  2, 0 } }, /* go */
    { .label = {    204,  2, 0 } }, /* ma */
    { .label = {    936,  2, 0 } }, /* mg */
    { .label = {    126,  2, 0 } }, /* ms */
    { .label = {   1719,  2, 0 } }, /* mt */
    { .label = {    136,  2, 0 } }, /* pa */
    { .label = {   2323,  2, 0 } }, /* pb */
    { .label = {   3193,  2, 0 } }, /* pe */
    { .label = {   2001,  2, 0 } }, /* pi */
    { .label = {   1016,  2, 0 } }, /* pr */
    { .label = {   2262,  2, 0 } }, /* rj */
    { .label = {    183,  2, 0 } }, /* rn */
    { .label = {    462,  2, 0 } }, /* ro */
    { .label = {     51,  2, 0 } }, /* rr */
    { .label = {     48,  2, 0 } }, /* rs */
    { .label = {    484,  2, 0 } }, /* sc */
    { .label = {    440,  2, 0 } }, /* se */
    { .label = {   2700,  2, 0 } }, /* sp */
    { .label = {   1242,  2, 0 } }, /* to */

    /* entries 2280 to 2306 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {     94,  2, 0 } }, /* al */
    { .label = {     26,  2, 0 } }, /* am */
    { .label = {    243,  2, 0 } }, /* ap */
    { .label = {    994,  2, 0 } }, /* ba */
    { .label = {    314,  2, 0 } }, /* ce */
    { .label = {    185,  2, 0 } }, /* df */
    { .label = {    141,  2, 0 } }, /* es */
    { .label = {    461,  2, 0 } }, /* go */
    { .label = {    204,  2, 0 } }, /* ma */
    { .label = {    936,  2, 0 } }, /* mg */
    { .label = {    126,  2, 0 } }, /* ms */
    { .label = {   1719,  2, 0 } }, /* mt */
    { .label = {    136,  2, 0 } }, /* pa */
    { .label = {   2323,  2, 0 } }, /* pb */
    { .label = {   3193,  2, 0 } }, /* pe */
    { .label = {   2001,  2, 0 } }, /* pi */
    { .label = {   1016,  2, 0 } }, /* pr */
    { .label = {   2262,  2, 0 } }, /* rj */
    { .label = {    183,  2, 0 } }, /* rn */
    { .label = {    462,  2, 0 } }, /* ro */
    { .label = {     51,  2, 0 } }, /* rr */
    { .label = {     48,  2, 0 } }, /* rs */
    { .label = {    484,  2, 0 } }, /* sc */
    { .label = {    440,  2, 0 } }, /* se */
    { .label = {   2700,  2, 0 } }, /* sp */
    { .label = {   1242,  2, 0 } }, /* to */

    /* entry 2307 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 2308 to 2313 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {    265,  2, 0 } }, /* we */

    /* entries 2314 to 2318 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */

    /* entries 2319 to 2320 */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {  28420,  3, 0 } }, /* org */

    /* entries 2321 to 2326 */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = {    106,  3, 1 } }, { .child = { 2327, 1 } }, /* com */
    { .label = {   4043,  2, 0 } }, /* of */
    { .label = {  39805,  3, 0 } }, /* nym */

    /* entry 2327 */
    { .label = { 110936,  8, 0 } }, /* blogspot */

    /* entries 2328 to 2334 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {    500,  2, 0 } }, /* za */
    { .label = {  39805,  3, 0 } }, /* nym */

    /* entries 2335 to 2354 */
    { .label = {     74,  2, 0 } }, /* ab */
    { .label = {   1471,  2, 0 } }, /* bc */
    { .label = {   1078,  2, 0 } }, /* mb */
    { .label = {    397,  2, 0 } }, /* nb */
    { .label = {   1736,  2, 0 } }, /* nf */
    { .label = {    240,  2, 0 } }, /* nl */
    { .label = {      6,  2, 0 } }, /* ns */
    { .label = {    251,  2, 0 } }, /* nt */
    { .label = {   1830,  2, 0 } }, /* nu */
    { .label = {    100,  2, 0 } }, /* on */
    { .label = {   3193,  2, 0 } }, /* pe */
    { .label = {   5891,  2, 0 } }, /* qc */
    { .label = {     52,  2, 0 } }, /* sk */
    { .label = {    457,  2, 0 } }, /* yk */
    { .label = {   1639,  2, 0 } }, /* gc */
    { .label = { 157794,  5, 1 } }, { .child = { 2355, 1 } }, /* awdev */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = { 110936,  8, 0 } }, /* blogspot */
    { .label = { 158278,  5, 0 } }, /* no-ip */

    /* entry 2355 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 2356 to 2362 */
    { .label = { 128734,  7, 0 } }, /* cloudns */
    { .label = {  89882,  9, 0 } }, /* ftpaccess */
    { .label = {  59505, 11, 0 } }, /* game-server */
    { .label = { 109780,  8, 0 } }, /* myphotos */
    { .label = {  90280,  9, 0 } }, /* scrapping */
    { .label = { 147739,  6, 0 } }, /* twmail */
    { .label = {  36458, 13, 0 } }, /* fantasyleague */

    /* entry 2363 */
    { .label = {   2610,  3, 0 } }, /* gov */

    /* entry 2364 */
    { .label = { 110936,  8, 0 } }, /* blogspot */

    /* entries 2365 to 2371 */
    { .label = { 128632,  7, 0 } }, /* square7 */
    { .label = { 110936,  8, 0 } }, /* blogspot */
    { .label = { 147456,  6, 0 } }, /* gotdns */
    { .label = { 162069,  4, 0 } }, /* 12hp */
    { .label = { 162693,  3, 0 } }, /* 2ix */
    { .label = { 158571,  5, 0 } }, /* 4lima */
    { .label = {  91397,  9, 0 } }, /* lima-city */

    /* entries 2372 to 2386 */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {     47,  2, 0 } }, /* or */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   2439,  2, 0 } }, /* ed */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {    461,  2, 0 } }, /* go */
    { .label = {   1697,  4, 0 } }, /* asso */
    { .label = {  15171, 15, 0 } }, /* xn--aroport-bya */
    { .label = {  14165,  3, 0 } }, /* int */
    { .label = { 132563,  6, 0 } }, /* presse */
    { .label = {   2718,  2, 0 } }, /* md */
    { .label = { 158732,  4, 0 } }, /* gouv */

    /* entries 2387 to 2389 */
    { .label = {      0,  1, 0 } }, /* * */
    { .label = { 162270,  3, 1 } }, { .child = { 2390, 1 } }, /* www */

    /* entry 2390 */
    { .label = {     11,  1, 0 } }, /* ! */

    /* entries 2391 to 2396 */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = { 100724,  3, 0 } }, /* gob */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = { 110936,  8, 0 } }, /* blogspot */
    { .label = {  22232,  3, 0 } }, /* nom */

    /* entries 2397 to 2400 */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  14185,  3, 0 } }, /* net */

    /* entries 2401 to 2445 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {    106,  3, 1 } }, { .child = { 2446, 1 } }, /* com */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = {  61800, 10, 0 } }, /* xn--55qx5d */
    { .label = {  61866, 10, 0 } }, /* xn--io0a7i */
    { .label = {  61918, 10, 0 } }, /* xn--od0alg */
    { .label = {   1055,  2, 0 } }, /* ah */
    { .label = {     95,  2, 0 } }, /* bj */
    { .label = { 104521,  2, 0 } }, /* cq */
    { .label = {  12928,  2, 0 } }, /* fj */
    { .label = {   1353,  2, 0 } }, /* gd */
    { .label = {   1611,  2, 0 } }, /* gs */
    { .label = {    510,  2, 0 } }, /* gz */
    { .label = {   3017,  2, 0 } }, /* gx */
    { .label = {    475,  2, 0 } }, /* ha */
    { .label = {   2589,  2, 0 } }, /* hb */
    { .label = {    116,  2, 0 } }, /* he */
    { .label = {     73,  2, 0 } }, /* hi */
    { .label = {    290,  2, 0 } }, /* hl */
    { .label = {    147,  2, 0 } }, /* hn */
    { .label = {  14820,  2, 0 } }, /* jl */
    { .label = {    433,  2, 0 } }, /* js */
    { .label = {   1312,  2, 0 } }, /* jx */
    { .label = {    503,  2, 0 } }, /* ln */
    { .label = {    200,  2, 0 } }, /* nm */
    { .label = {    130,  2, 0 } }, /* nx */
    { .label = {  25331,  2, 0 } }, /* qh */
    { .label = {    484,  2, 0 } }, /* sc */
    { .label = {    565,  2, 0 } }, /* sd */
    { .label = {    252,  2, 0 } }, /* sh */
    { .label = {    969,  2, 0 } }, /* sn */
    { .label = {     18,  2, 0 } }, /* sx */
    { .label = {    415,  2, 0 } }, /* tj */
    { .label = {  61346,  2, 0 } }, /* xj */
    { .label = {  48524,  2, 0 } }, /* xz */
    { .label = {   1716,  2, 0 } }, /* yn */
    { .label = {  20561,  2, 0 } }, /* zj */
    { .label = {   1040,  2, 0 } }, /* hk */
    { .label = {    218,  2, 0 } }, /* mo */
    { .label = {   5892,  2, 0 } }, /* tw */

    /* entries 2446 to 2447 */
    { .label = {  89420,  9, 1 } }, { .child = { 2448, 4 } }, /* amazonaws */

    /* entries 2448 to 2455 */
    { .label = {  16829,  7, 1 } }, { .child = { 2456, 1 } }, /* compute */
    { .label = {    572,  2, 1 } }, { .child = { 2457, 1 } }, /* eb */
    { .label = {  27252,  3, 1 } }, { .child = { 2458, 1 } }, /* elb */
    { .label = {  72226, 10, 1 } }, { .child = { 2459, 1 } }, /* cn-north-1 */

    /* entry 2456 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entry 2457 */
    { .label = {  72226, 10, 0 } }, /* cn-north-1 */

    /* entry 2458 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entry 2459 */
    { .label = {    549,  2, 0 } }, /* s3 */

    /* entries 2460 to 2474 */
    { .label = {   6244,  4, 0 } }, /* arts */
    { .label = {    106,  3, 1 } }, { .child = { 2475, 1 } }, /* com */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = { 107652,  4, 0 } }, /* firm */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  25611,  4, 0 } }, /* info */
    { .label = {  14165,  3, 0 } }, /* int */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  22232,  3, 0 } }, /* nom */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  11160,  3, 0 } }, /* rec */
    { .label = {    566,  3, 0 } }, /* web */
    { .label = { 158398,  5, 0 } }, /* nodum */

    /* entry 2475 */
    { .label = { 110936,  8, 0 } }, /* blogspot */

    /* entries 2476 to 2775 */
    { .label = {  89420,  9, 1 } }, { .child = { 2776, 40 } }, /* amazonaws */
    { .label = {  13980, 16, 1 } }, { .child = { 2882, 15 } }, /* elasticbeanstalk */
    { .label = {  72274, 10, 0 } }, /* on-aptible */
    { .label = {  89544,  9, 0 } }, /* myasustor */
    { .label = {  72319, 10, 0 } }, /* betainabox */
    { .label = { 128669,  7, 0 } }, /* bplaced */
    { .label = {     45,  2, 0 } }, /* ar */
    { .label = {    293,  2, 0 } }, /* br */
    { .label = {   5188,  2, 0 } }, /* cn */
    { .label = {    242,  2, 0 } }, /* de */
    { .label = {   2375,  2, 0 } }, /* eu */
    { .label = {    630,  2, 0 } }, /* gb */
    { .label = {    343,  2, 0 } }, /* hu */
    { .label = {  43907,  3, 0 } }, /* jpn */
    { .label = {   5640,  2, 0 } }, /* kr */
    { .label = {  44062,  3, 0 } }, /* mex */
    { .label = {    162,  2, 0 } }, /* no */
    { .label = {   5891,  2, 0 } }, /* qc */
    { .label = {    203,  2, 0 } }, /* ru */
    { .label = {    156,  2, 0 } }, /* sa */
    { .label = {    440,  2, 0 } }, /* se */
    { .label = {   4993,  2, 0 } }, /* uk */
    { .label = {    140,  2, 0 } }, /* us */
    { .label = {   7057,  2, 0 } }, /* uy */
    { .label = {    500,  2, 0 } }, /* za */
    { .label = {  66218,  6, 0 } }, /* africa */
    { .label = {     50,  2, 0 } }, /* gr */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {  34916, 13, 0 } }, /* xenapponazure */
    { .label = {  89583,  9, 0 } }, /* jdevcloud */
    { .label = {  72363, 10, 0 } }, /* wpdevcloud */
    { .label = {  20510, 15, 0 } }, /* cloudcontrolled */
    { .label = {  20578, 15, 0 } }, /* cloudcontrolapp */
    { .label = { 109323,  8, 0 } }, /* drayddns */
    { .label = {  45931, 12, 0 } }, /* dreamhosters */
    { .label = { 128860,  7, 0 } }, /* mydrobo */
    { .label = {  27477, 14, 0 } }, /* dyndns-at-home */
    { .label = {  27540, 14, 0 } }, /* dyndns-at-work */
    { .label = {  59050, 11, 0 } }, /* dyndns-blog */
    { .label = {  59103, 11, 0 } }, /* dyndns-free */
    { .label = {  59154, 11, 0 } }, /* dyndns-home */
    { .label = {  89760,  9, 0 } }, /* dyndns-ip */
    { .label = {  59205, 11, 0 } }, /* dyndns-mail */
    { .label = {  35030, 13, 0 } }, /* dyndns-office */
    { .label = {  59255, 11, 0 } }, /* dyndns-pics */
    { .label = {  35092, 13, 0 } }, /* dyndns-remote */
    { .label = {  35150, 13, 0 } }, /* dyndns-server */
    { .label = {  72504, 10, 0 } }, /* dyndns-web */
    { .label = {  59307, 11, 0 } }, /* dyndns-wiki */
    { .label = {  59359, 11, 0 } }, /* dyndns-work */
    { .label = { 128927,  7, 0 } }, /* blogdns */
    { .label = { 128960,  7, 0 } }, /* cechire */
    { .label = { 109431,  8, 0 } }, /* dnsalias */
    { .label = { 128991,  7, 0 } }, /* dnsdojo */
    { .label = {  59458, 11, 0 } }, /* doesntexist */
    { .label = {  89803,  9, 0 } }, /* dontexist */
    { .label = { 129054,  7, 0 } }, /* doomdns */
    { .label = {  72600, 10, 0 } }, /* dyn-o-saur */
    { .label = { 109463,  8, 0 } }, /* dynalias */
    { .label = {  20714, 15, 0 } }, /* est-a-la-maison */
    { .label = {  20776, 15, 0 } }, /* est-a-la-masion */
    { .label = {  35264, 13, 0 } }, /* est-le-patron */
    { .label = {  14197, 16, 0 } }, /* est-mon-blogueur */
    { .label = { 129149,  7, 0 } }, /* from-ak */
    { .label = { 129181,  7, 0 } }, /* from-al */
    { .label = { 129213,  7, 0 } }, /* from-ar */
    { .label = { 129278,  7, 0 } }, /* from-ca */
    { .label = { 129343,  7, 0 } }, /* from-ct */
    { .label = { 129376,  7, 0 } }, /* from-dc */
    { .label = { 129410,  7, 0 } }, /* from-de */
    { .label = { 129443,  7, 0 } }, /* from-fl */
    { .label = { 129478,  7, 0 } }, /* from-ga */
    { .label = { 129510,  7, 0 } }, /* from-hi */
    { .label = { 129543,  7, 0 } }, /* from-ia */
    { .label = { 129574,  7, 0 } }, /* from-id */
    { .label = { 129607,  7, 0 } }, /* from-il */
    { .label = { 129640,  7, 0 } }, /* from-in */
    { .label = { 129672,  7, 0 } }, /* from-ks */
    { .label = { 129705,  7, 0 } }, /* from-ky */
    { .label = { 129772,  7, 0 } }, /* from-ma */
    { .label = { 129804,  7, 0 } }, /* from-md */
    { .label = { 129871,  7, 0 } }, /* from-mi */
    { .label = { 129904,  7, 0 } }, /* from-mn */
    { .label = { 129937,  7, 0 } }, /* from-mo */
    { .label = { 129970,  7, 0 } }, /* from-ms */
    { .label = { 130003,  7, 0 } }, /* from-mt */
    { .label = { 130036,  7, 0 } }, /* from-nc */
    { .label = { 130069,  7, 0 } }, /* from-nd */
    { .label = { 130102,  7, 0 } }, /* from-ne */
    { .label = { 130134,  7, 0 } }, /* from-nh */
    { .label = { 130167,  7, 0 } }, /* from-nj */
    { .label = { 130202,  7, 0 } }, /* from-nm */
    { .label = { 130235,  7, 0 } }, /* from-nv */
    { .label = { 130303,  7, 0 } }, /* from-oh */
    { .label = { 130336,  7, 0 } }, /* from-ok */
    { .label = { 130369,  7, 0 } }, /* from-or */
    { .label = { 130401,  7, 0 } }, /* from-pa */
    { .label = { 130434,  7, 0 } }, /* from-pr */
    { .label = { 130468,  7, 0 } }, /* from-ri */
    { .label = { 130500,  7, 0 } }, /* from-sc */
    { .label = { 130533,  7, 0 } }, /* from-sd */
    { .label = { 130566,  7, 0 } }, /* from-tn */
    { .label = { 130598,  7, 0 } }, /* from-tx */
    { .label = { 130632,  7, 0 } }, /* from-ut */
    { .label = { 130665,  7, 0 } }, /* from-va */
    { .label = { 130698,  7, 0 } }, /* from-vt */
    { .label = { 130732,  7, 0 } }, /* from-wa */
    { .label = { 130765,  7, 0 } }, /* from-wi */
    { .label = { 130799,  7, 0 } }, /* from-wv */
    { .label = { 130835,  7, 0 } }, /* from-wy */
    { .label = { 130871,  7, 0 } }, /* getmyip */
    { .label = { 147456,  6, 0 } }, /* gotdns */
    { .label = {  72734, 10, 0 } }, /* hobby-site */
    { .label = {  90002,  9, 0 } }, /* homelinux */
    { .label = { 109533,  8, 0 } }, /* homeunix */
    { .label = {  90044,  9, 0 } }, /* iamallama */
    { .label = {  27604, 14, 0 } }, /* is-a-anarchist */
    { .label = {  46088, 12, 0 } }, /* is-a-blogger */
    { .label = {  20904, 15, 0 } }, /* is-a-bookkeeper */
    { .label = {  27722, 14, 0 } }, /* is-a-bulls-fan */
    { .label = {  46142, 12, 0 } }, /* is-a-caterer */
    { .label = {  90080,  9, 0 } }, /* is-a-chef */
    { .label = {  10749, 17, 0 } }, /* is-a-conservative */
    { .label = { 109570,  8, 0 } }, /* is-a-cpa */
    { .label = {   8131, 18, 0 } }, /* is-a-cubicle-slave */
    { .label = {  35378, 13, 0 } }, /* is-a-democrat */
    { .label = {  35433, 13, 0 } }, /* is-a-designer */
    { .label = {  59602, 11, 0 } }, /* is-a-doctor */
    { .label = {   2661, 21, 0 } }, /* is-a-financialadvisor */
    { .label = {  90121,  9, 0 } }, /* is-a-geek */
    { .label = {  72782, 10, 0 } }, /* is-a-green */
    { .label = {  90160,  9, 0 } }, /* is-a-guru */
    { .label = {  14270, 16, 0 } }, /* is-a-hard-worker */
    { .label = {  59649, 11, 0 } }, /* is-a-hunter */
    { .label = {  21036, 15, 0 } }, /* is-a-landscaper */
    { .label = {  59744, 11, 0 } }, /* is-a-lawyer */
    { .label = {  46191, 12, 0 } }, /* is-a-liberal */
    { .label = {  14340, 16, 0 } }, /* is-a-libertarian */
    { .label = {  72824, 10, 0 } }, /* is-a-llama */
    { .label = {  35488, 13, 0 } }, /* is-a-musician */
    { .label = {  27844, 14, 0 } }, /* is-a-nascarfan */
    { .label = {  72866, 10, 0 } }, /* is-a-nurse */
    { .label = {  46243, 12, 0 } }, /* is-a-painter */
    { .label = {   4100, 20, 0 } }, /* is-a-personaltrainer */
    { .label = {  10822, 17, 0 } }, /* is-a-photographer */
    { .label = {  59793, 11, 0 } }, /* is-a-player */
    { .label = {  21167, 15, 0 } }, /* is-a-republican */
    { .label = {  35543, 13, 0 } }, /* is-a-rockstar */
    { .label = {  27901, 14, 0 } }, /* is-a-socialist */
    { .label = {  46344, 12, 0 } }, /* is-a-student */
    { .label = {  46395, 12, 0 } }, /* is-a-teacher */
    { .label = {  59890, 11, 0 } }, /* is-a-techie */
    { .label = {  27959, 14, 0 } }, /* is-a-therapist */
    { .label = {  14406, 16, 0 } }, /* is-an-accountant */
    { .label = {  59937, 11, 0 } }, /* is-an-actor */
    { .label = {  35597, 13, 0 } }, /* is-an-actress */
    { .label = {  21234, 15, 0 } }, /* is-an-anarchist */
    { .label = {  46445, 12, 0 } }, /* is-an-artist */
    { .label = {  28018, 14, 0 } }, /* is-an-engineer */
    { .label = {  10897, 17, 0 } }, /* is-an-entertainer */
    { .label = {  46493, 12, 0 } }, /* is-certified */
    { .label = { 130966,  7, 0 } }, /* is-gone */
    { .label = {  35650, 13, 0 } }, /* is-into-anime */
    { .label = {  46546, 12, 0 } }, /* is-into-cars */
    { .label = {  14472, 16, 0 } }, /* is-into-cartoons */
    { .label = {  35704, 13, 0 } }, /* is-into-games */
    { .label = { 130996,  7, 0 } }, /* is-leet */
    { .label = {  14538, 16, 0 } }, /* is-not-certified */
    { .label = { 109677,  8, 0 } }, /* is-slick */
    { .label = {  59982, 11, 0 } }, /* is-uberleet */
    { .label = {  21295, 15, 0 } }, /* is-with-theband */
    { .label = { 109713,  8, 0 } }, /* isa-geek */
    { .label = {  35819, 13, 0 } }, /* isa-hockeynut */
    { .label = {  14608, 16, 0 } }, /* issmarterthanyou */
    { .label = {  90239,  9, 0 } }, /* likes-pie */
    { .label = {  73084, 10, 0 } }, /* likescandy */
    { .label = { 109818,  8, 0 } }, /* neat-url */
    { .label = {  14675, 16, 0 } }, /* saves-the-whales */
    { .label = { 147539,  6, 0 } }, /* selfip */
    { .label = {  28076, 14, 0 } }, /* sells-for-less */
    { .label = {  60185, 11, 0 } }, /* sells-for-u */
    { .label = { 109887,  8, 0 } }, /* servebbs */
    { .label = {  73223, 10, 0 } }, /* simple-url */
    { .label = {  36053, 13, 0 } }, /* space-to-rent */
    { .label = {  46824, 12, 0 } }, /* teaches-yoga */
    { .label = {  28139, 14, 0 } }, /* writesthisblog */
    { .label = { 110114,  8, 0 } }, /* ddnsfree */
    { .label = { 110150,  8, 0 } }, /* ddnsgeek */
    { .label = { 157889,  5, 0 } }, /* giize */
    { .label = { 147599,  6, 0 } }, /* gleeze */
    { .label = { 157913,  5, 0 } }, /* kozow */
    { .label = {  73313, 10, 0 } }, /* loseyourip */
    { .label = { 157939,  5, 0 } }, /* ooguy */
    { .label = {  90360,  9, 0 } }, /* theworkpc */
    { .label = { 110186,  8, 0 } }, /* mytuleap */
    { .label = { 110259,  8, 1 } }, { .child = { 2897, 8 } }, /* evennode */
    { .label = { 157994,  5, 1 } }, { .child = { 2905, 1 } }, /* fbsbx */
    { .label = {  60480, 11, 0 } }, /* firebaseapp */
    { .label = { 110823,  8, 0 } }, /* flynnhub */
    { .label = {  73540, 10, 0 } }, /* freebox-os */
    { .label = {  90623,  9, 0 } }, /* freeboxos */
    { .label = {  10965, 17, 0 } }, /* githubusercontent */
    { .label = {  34104,  4, 1 } }, { .child = { 2906, 1 } }, /* 0emm */
    { .label = { 131575,  7, 0 } }, /* appspot */
    { .label = { 110936,  8, 0 } }, /* blogspot */
    { .label = { 110974,  8, 0 } }, /* codespot */
    { .label = {  73634, 10, 0 } }, /* googleapis */
    { .label = {  73678, 10, 0 } }, /* googlecode */
    { .label = {   8213, 18, 0 } }, /* pagespeedmobilizer */
    { .label = {  46986, 12, 0 } }, /* publishproxy */
    { .label = {  73723, 10, 0 } }, /* withgoogle */
    { .label = {  60530, 11, 0 } }, /* withyoutube */
    { .label = {  90707,  9, 0 } }, /* herokuapp */
    { .label = {  90749,  9, 0 } }, /* herokussl */
    { .label = { 111083,  8, 0 } }, /* pixolino */
    { .label = { 148041,  6, 1 } }, { .child = { 2907, 1 } }, /* joyent */
    { .label = {  60632, 11, 0 } }, /* barsyonline */
    { .label = {  90908,  9, 1 } }, { .child = { 2910, 1 } }, /* meteorapp */
    { .label = {  73858, 10, 0 } }, /* bitballoon */
    { .label = { 131674,  7, 0 } }, /* netlify */
    { .label = {  10357,  2, 0 } }, /* 4u */
    { .label = { 131707,  7, 0 } }, /* nfshost */
    { .label = { 111159,  8, 0 } }, /* blogsyte */
    { .label = {  73903, 10, 0 } }, /* ciscofreak */
    { .label = {  73992, 10, 0 } }, /* damnserver */
    { .label = {  60823, 11, 0 } }, /* ditchyourip */
    { .label = {  74035, 10, 0 } }, /* dnsiskinky */
    { .label = { 158205,  5, 0 } }, /* dynns */
    { .label = {  74080, 10, 0 } }, /* geekgalaxy */
    { .label = {  11040, 17, 0 } }, /* health-carereform */
    { .label = {  21426, 15, 0 } }, /* homesecuritymac */
    { .label = {  28449, 14, 0 } }, /* homesecuritypc */
    { .label = {  11114, 17, 0 } }, /* myactivedirectory */
    { .label = {  14957, 16, 0 } }, /* mysecuritycamera */
    { .label = {  74126, 10, 0 } }, /* net-freaks */
    { .label = {  91031,  9, 0 } }, /* onthewifi */
    { .label = {  74169, 10, 0 } }, /* point2this */
    { .label = {  74216, 10, 0 } }, /* quicksytes */
    { .label = {  21493, 15, 0 } }, /* securitytactics */
    { .label = {  36514, 13, 0 } }, /* serveexchange */
    { .label = {  60875, 11, 0 } }, /* servehumour */
    { .label = { 111270,  8, 0 } }, /* servep2p */
    { .label = {  47214, 12, 0 } }, /* servesarcasm */
    { .label = {  60925, 11, 0 } }, /* stufftoread */
    { .label = {  36572, 13, 0 } }, /* unusualperson */
    { .label = {  47264, 12, 0 } }, /* workisboring */
    { .label = {  74309, 10, 0 } }, /* 3utilities */
    { .label = { 111349,  8, 0 } }, /* ddnsking */
    { .label = { 158328,  5, 0 } }, /* myvnc */
    { .label = {  91072,  9, 0 } }, /* servebeer */
    { .label = {   8297, 18, 0 } }, /* servecounterstrike */
    { .label = { 109925,  8, 0 } }, /* serveftp */
    { .label = {  90321,  9, 0 } }, /* servegame */
    { .label = {  36629, 13, 0 } }, /* servehalflife */
    { .label = {  91154,  9, 0 } }, /* servehttp */
    { .label = { 111385,  8, 0 } }, /* serveirc */
    { .label = { 111420,  8, 0 } }, /* servemp3 */
    { .label = {  91195,  9, 0 } }, /* servepics */
    { .label = {  74398, 10, 0 } }, /* servequake */
    { .label = {  74445, 10, 0 } }, /* operaunite */
    { .label = {  21558, 15, 0 } }, /* outsystemscloud */
    { .label = {  60974, 11, 0 } }, /* ownprovider */
    { .label = { 158421,  5, 0 } }, /* pgfog */
    { .label = {  47318, 12, 0 } }, /* pagefrontapp */
    { .label = {  61025, 11, 0 } }, /* gotpantheon */
    { .label = { 158474,  5, 1 } }, { .child = { 2911, 1 } }, /* prgmr */
    { .label = { 162657,  3, 0 } }, /* qa2 */
    { .label = {  21626, 15, 0 } }, /* dev-myqnapcloud */
    { .label = {  11191, 17, 0 } }, /* alpha-myqnapcloud */
    { .label = {  11218, 11, 0 } }, /* myqnapcloud */
    { .label = {  47423, 12, 1 } }, { .child = { 2912, 1 } }, /* quipelements */
    { .label = { 111531,  8, 0 } }, /* rackmaze */
    { .label = { 131924,  7, 0 } }, /* rhcloud */
    { .label = { 148378,  6, 0 } }, /* logoip */
    { .label = {  15028, 16, 0 } }, /* firewall-gateway */
    { .label = {  47480, 12, 0 } }, /* myshopblocks */
    { .label = { 158521,  5, 0 } }, /* 1kapp */
    { .label = { 111599,  8, 0 } }, /* appchizi */
    { .label = { 111639,  8, 0 } }, /* applinzi */
    { .label = {  74731,  7, 0 } }, /* sinaapp */
    { .label = {  74715, 10, 0 } }, /* vipsinaapp */
    { .label = {  61125, 11, 1 } }, { .child = { 2913, 2 } }, /* bounty-full */
    { .label = { 111713,  8, 0 } }, /* temp-dns */
    { .label = { 131990,  7, 0 } }, /* dsmynas */
    { .label = { 111750,  8, 0 } }, /* familyds */
    { .label = { 132086,  7, 0 } }, /* bloxcms */
    { .label = {  15101, 16, 0 } }, /* townnews-staging */
    { .label = {   1040,  2, 0 } }, /* hk */
    { .label = { 111974,  8, 0 } }, /* remotewd */
    { .label = { 112010,  8, 0 } }, /* yolasite */

    /* entries 2776 to 2830 */
    { .label = {  16829,  7, 1 } }, { .child = { 2831, 1 } }, /* compute */
    { .label = {  89459,  9, 1 } }, { .child = { 2832, 1 } }, /* compute-1 */
    { .label = {   3574,  9, 1 } }, { .child = { 2833, 1 } }, /* us-east-1 */
    { .label = {  27252,  3, 1 } }, { .child = { 2836, 1 } }, /* elb */
    { .label = {    549,  2, 0 } }, /* s3 */
    { .label = {  10351, 17, 0 } }, /* s3-ap-northeast-1 */
    { .label = {  10431, 17, 0 } }, /* s3-ap-northeast-2 */
    { .label = {  34786, 13, 0 } }, /* s3-ap-south-1 */
    { .label = {  10511, 17, 0 } }, /* s3-ap-southeast-1 */
    { .label = {  10592, 17, 0 } }, /* s3-ap-southeast-2 */
    { .label = {  20365, 15, 0 } }, /* s3-ca-central-1 */
    { .label = {  20437, 15, 0 } }, /* s3-eu-central-1 */
    { .label = {  45398, 12, 0 } }, /* s3-eu-west-1 */
    { .label = {  45460, 12, 0 } }, /* s3-eu-west-2 */
    { .label = {  34852, 13, 0 } }, /* s3-external-1 */
    { .label = {   2554, 21, 0 } }, /* s3-fips-us-gov-west-1 */
    { .label = {  45522, 12, 0 } }, /* s3-sa-east-1 */
    { .label = {  14047, 16, 0 } }, /* s3-us-gov-west-1 */
    { .label = {  45579, 12, 0 } }, /* s3-us-east-2 */
    { .label = {  45638, 12, 0 } }, /* s3-us-west-1 */
    { .label = {  45700, 12, 0 } }, /* s3-us-west-2 */
    { .label = {  10448, 14, 1 } }, { .child = { 2837, 3 } }, /* ap-northeast-2 */
    { .label = {  34803, 10, 1 } }, { .child = { 2842, 3 } }, /* ap-south-1 */
    { .label = {  20382, 12, 1 } }, { .child = { 2847, 3 } }, /* ca-central-1 */
    { .label = {  20454, 12, 1 } }, { .child = { 2852, 3 } }, /* eu-central-1 */
    { .label = {  45477,  9, 1 } }, { .child = { 2857, 3 } }, /* eu-west-2 */
    { .label = {  45596,  9, 1 } }, { .child = { 2862, 3 } }, /* us-east-2 */
    { .label = {    603, 14, 1 } }, { .child = { 2867, 1 } }, /* ap-northeast-1 */
    { .label = {    720, 14, 1 } }, { .child = { 2870, 1 } }, /* ap-southeast-1 */
    { .label = {    838, 14, 1 } }, { .child = { 2873, 1 } }, /* ap-southeast-2 */
    { .label = {   3868,  9, 1 } }, { .child = { 2876, 1 } }, /* eu-west-1 */
    { .label = {   3967,  9, 1 } }, { .child = { 2879, 1 } }, /* sa-east-1 */
    { .label = {   3520, 20, 0 } }, /* s3-website-us-east-1 */
    { .label = {   3616, 20, 0 } }, /* s3-website-us-west-1 */
    { .label = {   3715, 20, 0 } }, /* s3-website-us-west-2 */
    { .label = {    549, 25, 0 } }, /* s3-website-ap-northeast-1 */
    { .label = {    666, 25, 0 } }, /* s3-website-ap-southeast-1 */
    { .label = {    784, 25, 0 } }, /* s3-website-ap-southeast-2 */
    { .label = {   3814, 20, 0 } }, /* s3-website-eu-west-1 */
    { .label = {   3913, 20, 0 } }, /* s3-website-sa-east-1 */

    /* entry 2831 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entry 2832 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 2833 to 2834 */
    { .label = {  89505,  9, 1 } }, { .child = { 2835, 1 } }, /* dualstack */

    /* entry 2835 */
    { .label = {    549,  2, 0 } }, /* s3 */

    /* entry 2836 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 2837 to 2840 */
    { .label = {    549,  2, 0 } }, /* s3 */
    { .label = {  89505,  9, 1 } }, { .child = { 2841, 1 } }, /* dualstack */
    { .label = {    549, 10, 0 } }, /* s3-website */

    /* entry 2841 */
    { .label = {    549,  2, 0 } }, /* s3 */

    /* entries 2842 to 2845 */
    { .label = {    549,  2, 0 } }, /* s3 */
    { .label = {  89505,  9, 1 } }, { .child = { 2846, 1 } }, /* dualstack */
    { .label = {    549, 10, 0 } }, /* s3-website */

    /* entry 2846 */
    { .label = {    549,  2, 0 } }, /* s3 */

    /* entries 2847 to 2850 */
    { .label = {    549,  2, 0 } }, /* s3 */
    { .label = {  89505,  9, 1 } }, { .child = { 2851, 1 } }, /* dualstack */
    { .label = {    549, 10, 0 } }, /* s3-website */

    /* entry 2851 */
    { .label = {    549,  2, 0 } }, /* s3 */

    /* entries 2852 to 2855 */
    { .label = {    549,  2, 0 } }, /* s3 */
    { .label = {  89505,  9, 1 } }, { .child = { 2856, 1 } }, /* dualstack */
    { .label = {    549, 10, 0 } }, /* s3-website */

    /* entry 2856 */
    { .label = {    549,  2, 0 } }, /* s3 */

    /* entries 2857 to 2860 */
    { .label = {    549,  2, 0 } }, /* s3 */
    { .label = {  89505,  9, 1 } }, { .child = { 2861, 1 } }, /* dualstack */
    { .label = {    549, 10, 0 } }, /* s3-website */

    /* entry 2861 */
    { .label = {    549,  2, 0 } }, /* s3 */

    /* entries 2862 to 2865 */
    { .label = {    549,  2, 0 } }, /* s3 */
    { .label = {  89505,  9, 1 } }, { .child = { 2866, 1 } }, /* dualstack */
    { .label = {    549, 10, 0 } }, /* s3-website */

    /* entry 2866 */
    { .label = {    549,  2, 0 } }, /* s3 */

    /* entries 2867 to 2868 */
    { .label = {  89505,  9, 1 } }, { .child = { 2869, 1 } }, /* dualstack */

    /* entry 2869 */
    { .label = {    549,  2, 0 } }, /* s3 */

    /* entries 2870 to 2871 */
    { .label = {  89505,  9, 1 } }, { .child = { 2872, 1 } }, /* dualstack */

    /* entry 2872 */
    { .label = {    549,  2, 0 } }, /* s3 */

    /* entries 2873 to 2874 */
    { .label = {  89505,  9, 1 } }, { .child = { 2875, 1 } }, /* dualstack */

    /* entry 2875 */
    { .label = {    549,  2, 0 } }, /* s3 */

    /* entries 2876 to 2877 */
    { .label = {  89505,  9, 1 } }, { .child = { 2878, 1 } }, /* dualstack */

    /* entry 2878 */
    { .label = {    549,  2, 0 } }, /* s3 */

    /* entries 2879 to 2880 */
    { .label = {  89505,  9, 1 } }, { .child = { 2881, 1 } }, /* dualstack */

    /* entry 2881 */
    { .label = {    549,  2, 0 } }, /* s3 */

    /* entries 2882 to 2896 */
    { .label = {    603, 14, 0 } }, /* ap-northeast-1 */
    { .label = {  10448, 14, 0 } }, /* ap-northeast-2 */
    { .label = {  34803, 10, 0 } }, /* ap-south-1 */
    { .label = {    720, 14, 0 } }, /* ap-southeast-1 */
    { .label = {    838, 14, 0 } }, /* ap-southeast-2 */
    { .label = {  20382, 12, 0 } }, /* ca-central-1 */
    { .label = {  20454, 12, 0 } }, /* eu-central-1 */
    { .label = {   3868,  9, 0 } }, /* eu-west-1 */
    { .label = {  45477,  9, 0 } }, /* eu-west-2 */
    { .label = {   3967,  9, 0 } }, /* sa-east-1 */
    { .label = {   3574,  9, 0 } }, /* us-east-1 */
    { .label = {  45596,  9, 0 } }, /* us-east-2 */
    { .label = {   2596, 13, 0 } }, /* us-gov-west-1 */
    { .label = {   3670,  9, 0 } }, /* us-west-1 */
    { .label = {   3769,  9, 0 } }, /* us-west-2 */

    /* entries 2897 to 2904 */
    { .label = { 161822,  4, 0 } }, /* eu-1 */
    { .label = { 161844,  4, 0 } }, /* eu-2 */
    { .label = { 161866,  4, 0 } }, /* eu-3 */
    { .label = { 161888,  4, 0 } }, /* eu-4 */
    { .label = { 161911,  4, 0 } }, /* us-1 */
    { .label = { 161933,  4, 0 } }, /* us-2 */
    { .label = { 161955,  4, 0 } }, /* us-3 */
    { .label = { 161977,  4, 0 } }, /* us-4 */

    /* entry 2905 */
    { .label = {  74746,  4, 0 } }, /* apps */

    /* entry 2906 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 2907 to 2908 */
    { .label = {  58489,  3, 1 } }, { .child = { 2909, 1 } }, /* cns */

    /* entry 2909 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entry 2910 */
    { .label = {   2375,  2, 0 } }, /* eu */

    /* entry 2911 */
    { .label = {  21710,  3, 0 } }, /* xen */

    /* entry 2912 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 2913 to 2914 */
    { .label = {  11191,  5, 0 } }, /* alpha */
    { .label = {  72319,  4, 0 } }, /* beta */

    /* entries 2915 to 2921 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {   2439,  2, 0 } }, /* ed */
    { .label = {    390,  2, 0 } }, /* fi */
    { .label = {    461,  2, 0 } }, /* go */
    { .label = {     47,  2, 0 } }, /* or */
    { .label = {    156,  2, 0 } }, /* sa */

    /* entries 2922 to 2927 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  14841,  3, 0 } }, /* inf */

    /* entry 2928 */
    { .label = { 110936,  8, 0 } }, /* blogspot */

    /* entries 2929 to 2932 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */

    /* entries 2933 to 2935 */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {    744,  3, 0 } }, /* ath */
    { .label = {  25611,  4, 0 } }, /* info */

    /* entries 2936 to 2949 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = { 121428,  3, 0 } }, /* biz */
    { .label = {    106,  3, 1 } }, { .child = { 2950, 1 } }, /* com */
    { .label = { 112442,  7, 0 } }, /* ekloges */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {   6109,  3, 0 } }, /* ltd */
    { .label = {  26305,  4, 0 } }, /* name */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  61968, 10, 0 } }, /* parliament */
    { .label = {  19870,  5, 0 } }, /* press */
    { .label = {  19915,  3, 0 } }, /* pro */
    { .label = {   1357,  2, 0 } }, /* tm */

    /* entry 2950 */
    { .label = { 110936,  8, 0 } }, /* blogspot */

    /* entries 2951 to 2956 */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = { 101860,  5, 0 } }, /* realm */
    { .label = {  10333,  2, 0 } }, /* e4 */
    { .label = { 110936,  8, 0 } }, /* blogspot */
    { .label = {  60725, 11, 1 } }, { .child = { 2957, 2 } }, /* metacentrum */

    /* entries 2957 to 2958 */
    { .label = {  11250,  5, 0 } }, /* cloud */
    { .label = { 110224,  6, 0 } }, /* custom */

    /* entries 2959 to 3009 */
    { .label = { 128669,  7, 0 } }, /* bplaced */
    { .label = { 128632,  7, 0 } }, /* square7 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = { 128766,  7, 1 } }, { .child = { 3010, 1 } }, /* cosidns */
    { .label = {  20647, 15, 0 } }, /* dynamisches-dns */
    { .label = {  72414, 10, 0 } }, /* dnsupdater */
    { .label = {  45881, 12, 0 } }, /* internet-dns */
    { .label = {  89679,  9, 0 } }, /* l-o-g-i-n */
    { .label = { 128829,  7, 0 } }, /* dnshome */
    { .label = {  20838, 15, 0 } }, /* fuettertdasnetz */
    { .label = {  72908, 10, 0 } }, /* isteingeek */
    { .label = { 131056,  7, 0 } }, /* istmein */
    { .label = {  72994, 10, 0 } }, /* lebtimnetz */
    { .label = {  73041, 10, 0 } }, /* leitungsen */
    { .label = {  36109, 13, 0 } }, /* traeumtgerade */
    { .label = { 157867,  5, 1 } }, { .child = { 3011, 2 } }, /* ddnss */
    { .label = { 131119,  7, 0 } }, /* dyndns1 */
    { .label = { 110032,  8, 0 } }, /* dyn-ip24 */
    { .label = {  28202, 14, 1 } }, { .child = { 3013, 1 } }, /* home-webserver */
    { .label = {  36163, 13, 0 } }, /* myhome-server */
    { .label = { 148387,  4, 0 } }, /* goip */
    { .label = { 110936,  8, 0 } }, /* blogspot */
    { .label = {  73813, 10, 0 } }, /* keymachine */
    { .label = {  90827,  9, 0 } }, /* git-repos */
    { .label = {  47047, 12, 0 } }, /* lcube-server */
    { .label = {  90867,  9, 0 } }, /* svn-repos */
    { .label = {  60632,  5, 0 } }, /* barsy */
    { .label = { 148378,  6, 0 } }, /* logoip */
    { .label = {  15028, 16, 0 } }, /* firewall-gateway */
    { .label = {  74580, 10, 0 } }, /* my-gateway */
    { .label = {  91276,  9, 0 } }, /* my-router */
    { .label = { 158498,  5, 0 } }, /* spdns */
    { .label = {  74804, 10, 0 } }, /* taifun-dns */
    { .label = { 162069,  4, 0 } }, /* 12hp */
    { .label = { 162693,  3, 0 } }, /* 2ix */
    { .label = { 158571,  5, 0 } }, /* 4lima */
    { .label = {  91397,  9, 0 } }, /* lima-city */
    { .label = { 148510,  6, 0 } }, /* dd-dns */
    { .label = { 111859,  8, 0 } }, /* dray-dns */
    { .label = { 132121,  7, 0 } }, /* draydns */
    { .label = { 132152,  7, 0 } }, /* dyn-vpn */
    { .label = { 148538,  6, 0 } }, /* dynvpn */
    { .label = {  74848, 10, 0 } }, /* mein-vigor */
    { .label = { 111895,  8, 0 } }, /* my-vigor */
    { .label = { 148569,  6, 0 } }, /* my-wan */
    { .label = { 132188,  7, 0 } }, /* syno-ds */
    { .label = {   4182, 20, 0 } }, /* synology-diskstation */
    { .label = {  61233, 11, 0 } }, /* synology-ds */

    /* entry 3010 */
    { .label = {  20647,  3, 0 } }, /* dyn */

    /* entries 3011 to 3012 */
    { .label = {  20647,  3, 0 } }, /* dyn */
    { .label = {  27477,  6, 0 } }, /* dyndns */

    /* entry 3013 */
    { .label = {  20647,  3, 0 } }, /* dyn */

    /* entries 3014 to 3019 */
    { .label = { 121428,  3, 0 } }, /* biz */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = { 107652,  4, 0 } }, /* firm */
    { .label = {  10277,  3, 0 } }, /* reg */
    { .label = { 148680,  5, 0 } }, /* store */
    { .label = { 110936,  8, 0 } }, /* blogspot */

    /* entries 3020 to 3024 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   2610,  3, 0 } }, /* gov */

    /* entries 3025 to 3034 */
    { .label = {   6244,  3, 0 } }, /* art */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = { 100724,  3, 0 } }, /* gob */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  22738,  3, 0 } }, /* sld */
    { .label = {    566,  3, 0 } }, /* web */

    /* entries 3035 to 3042 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   1697,  4, 0 } }, /* asso */
    { .label = {   2132,  3, 0 } }, /* pol */
    { .label = {   6244,  3, 0 } }, /* art */

    /* entries 3043 to 3054 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  25611,  4, 0 } }, /* info */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {   2682,  3, 0 } }, /* fin */
    { .label = { 162288,  3, 0 } }, /* k12 */
    { .label = {   4982,  3, 0 } }, /* med */
    { .label = {  19915,  3, 0 } }, /* pro */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = { 100724,  3, 0 } }, /* gob */
    { .label = {  21840,  3, 0 } }, /* mil */

    /* entries 3055 to 3065 */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  73595,  4, 0 } }, /* riik */
    { .label = {  14361,  3, 0 } }, /* lib */
    { .label = {   4982,  3, 0 } }, /* med */
    { .label = {    106,  3, 1 } }, { .child = { 3066, 1 } }, /* com */
    { .label = {   1016,  3, 0 } }, /* pri */
    { .label = {  17465,  3, 0 } }, /* aip */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {   6684,  3, 0 } }, /* fie */

    /* entry 3066 */
    { .label = { 110936,  8, 0 } }, /* blogspot */

    /* entries 3067 to 3076 */
    { .label = {    106,  3, 1 } }, { .child = { 3077, 1 } }, /* com */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   5137,  3, 0 } }, /* eun */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = {  26305,  4, 0 } }, /* name */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {    484,  3, 0 } }, /* sci */

    /* entry 3077 */
    { .label = { 110936,  8, 0 } }, /* blogspot */

    /* entry 3078 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 3079 to 3084 */
    { .label = {    106,  3, 1 } }, { .child = { 3085, 1 } }, /* com */
    { .label = {  22232,  3, 0 } }, /* nom */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = { 100724,  3, 0 } }, /* gob */
    { .label = {  24696,  3, 0 } }, /* edu */

    /* entry 3085 */
    { .label = { 110936,  8, 0 } }, /* blogspot */

    /* entries 3086 to 3093 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = { 121428,  3, 0 } }, /* biz */
    { .label = {  26305,  4, 0 } }, /* name */
    { .label = {  25611,  4, 0 } }, /* info */
    { .label = {  14185,  3, 0 } }, /* net */

    /* entries 3094 to 3101 */
    { .label = { 161744,  4, 0 } }, /* mycd */
    { .label = { 128734,  7, 0 } }, /* cloudns */
    { .label = {  60632,  5, 0 } }, /* barsy */
    { .label = {  36689, 13, 0 } }, /* wellbeingzone */
    { .label = { 158498,  5, 0 } }, /* spdns */
    { .label = { 111826,  8, 1 } }, { .child = { 3102, 1 } }, /* transurl */
    { .label = {   4225, 11, 0 } }, /* diskstation */

    /* entry 3102 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 3103 to 3106 */
    { .label = {  12684,  5, 0 } }, /* aland */
    { .label = {   1832,  2, 0 } }, /* dy */
    { .label = { 110936,  8, 0 } }, /* blogspot */
    { .label = {  11193,  3, 0 } }, /* iki */

    /* entry 3107 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entry 3108 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 3109 to 3138 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {   1697,  4, 0 } }, /* asso */
    { .label = {  22232,  3, 0 } }, /* nom */
    { .label = {  39446,  3, 0 } }, /* prd */
    { .label = { 132563,  6, 0 } }, /* presse */
    { .label = {   1357,  2, 0 } }, /* tm */
    { .label = {  91756,  8, 0 } }, /* aeroport */
    { .label = { 112473,  7, 0 } }, /* assedic */
    { .label = { 132589,  6, 0 } }, /* avocat */
    { .label = { 132614,  6, 0 } }, /* avoues */
    { .label = {   1229,  3, 0 } }, /* cci */
    { .label = {  75324,  9, 0 } }, /* chambagri */
    { .label = {    189, 21, 0 } }, /* chirurgiens-dentistes */
    { .label = {   6227, 18, 0 } }, /* experts-comptables */
    { .label = {  15240, 15, 0 } }, /* geometre-expert */
    { .label = { 158732,  4, 0 } }, /* gouv */
    { .label = { 148767,  5, 0 } }, /* greta */
    { .label = {  11343, 16, 0 } }, /* huissier-justice */
    { .label = { 112502,  7, 0 } }, /* medecin */
    { .label = {  91789,  8, 0 } }, /* notaires */
    { .label = {  51808, 10, 0 } }, /* pharmacien */
    { .label = {  15202,  4, 0 } }, /* port */
    { .label = {  47728, 11, 0 } }, /* veterinaire */
    { .label = { 147932,  6, 0 } }, /* fbx-os */
    { .label = { 140741,  5, 0 } }, /* fbxos */
    { .label = {  73540, 10, 0 } }, /* freebox-os */
    { .label = {  90623,  9, 0 } }, /* freeboxos */
    { .label = { 110936,  8, 0 } }, /* blogspot */
    { .label = { 148319,  6, 0 } }, /* on-web */
    { .label = {    189, 31, 0 } }, /* chirurgiens-dentistes-en-france */

    /* entry 3139 */
    { .label = {  22232,  3, 0 } }, /* nom */

    /* entries 3140 to 3146 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  30138,  3, 0 } }, /* pvt */

    /* entries 3147 to 3150 */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  68442,  3, 0 } }, /* cya */

    /* entries 3151 to 3155 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  21840,  3, 0 } }, /* mil */

    /* entries 3156 to 3161 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {   6109,  3, 0 } }, /* ltd */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  41426,  3, 0 } }, /* mod */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {  28420,  3, 0 } }, /* org */

    /* entries 3162 to 3167 */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  22232,  3, 0 } }, /* nom */

    /* entries 3168 to 3173 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  14185,  3, 0 } }, /* net */

    /* entries 3174 to 3179 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {   8254,  4, 0 } }, /* mobi */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {   1697,  4, 0 } }, /* asso */

    /* entries 3180 to 3186 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = { 110936,  8, 0 } }, /* blogspot */
    { .label = {  39805,  3, 0 } }, /* nym */

    /* entries 3187 to 3194 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = { 100724,  3, 0 } }, /* gob */
    { .label = {   6886,  3, 0 } }, /* ind */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  22232,  3, 0 } }, /* nom */

    /* entry 3195 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 3196 to 3201 */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */

    /* entries 3202 to 3225 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  59469,  3, 0 } }, /* idv */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  61800, 10, 0 } }, /* xn--55qx5d */
    { .label = {  47773, 11, 0 } }, /* xn--wcvs22d */
    { .label = {  47835, 11, 0 } }, /* xn--lcvr32d */
    { .label = {  62010, 10, 0 } }, /* xn--mxtq1m */
    { .label = {  62066, 10, 0 } }, /* xn--gmqw5a */
    { .label = {  75364,  9, 0 } }, /* xn--ciqpn */
    { .label = {  47896, 11, 0 } }, /* xn--gmq050i */
    { .label = {  62122, 10, 0 } }, /* xn--zf0avx */
    { .label = {  61866, 10, 0 } }, /* xn--io0a7i */
    { .label = {  62178, 10, 0 } }, /* xn--mk0axi */
    { .label = {  61918, 10, 0 } }, /* xn--od0alg */
    { .label = {  47963, 11, 0 } }, /* xn--od0aq3b */
    { .label = {  75411,  9, 0 } }, /* xn--tn0ag */
    { .label = {  62229, 10, 0 } }, /* xn--uc0atv */
    { .label = {  48025, 11, 0 } }, /* xn--uc0ay4a */
    { .label = { 110936,  8, 0 } }, /* blogspot */
    { .label = {   6109,  3, 0 } }, /* ltd */
    { .label = {   3489,  3, 0 } }, /* inc */

    /* entries 3226 to 3232 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = { 100724,  3, 0 } }, /* gob */
    { .label = {  22232,  3, 0 } }, /* nom */

    /* entries 3233 to 3237 */
    { .label = {     39,  2, 0 } }, /* iz */
    { .label = { 129149,  4, 0 } }, /* from */
    { .label = {  26305,  4, 0 } }, /* name */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = { 110936,  8, 0 } }, /* blogspot */

    /* entries 3238 to 3254 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  47491,  4, 0 } }, /* shop */
    { .label = { 107652,  4, 0 } }, /* firm */
    { .label = {  25611,  4, 0 } }, /* info */
    { .label = { 148787,  5, 0 } }, /* adult */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  19915,  3, 0 } }, /* pro */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {   4982,  3, 0 } }, /* med */
    { .label = {   6244,  3, 0 } }, /* art */
    { .label = { 158752,  4, 0 } }, /* coop */
    { .label = {   2132,  3, 0 } }, /* pol */
    { .label = {   1697,  4, 0 } }, /* asso */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   4020,  3, 0 } }, /* rel */
    { .label = { 158732,  4, 0 } }, /* gouv */
    { .label = {   4121,  5, 0 } }, /* perso */

    /* entries 3255 to 3286 */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {  25611,  4, 0 } }, /* info */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {   1016,  4, 0 } }, /* priv */
    { .label = {  83222,  5, 0 } }, /* sport */
    { .label = {   1357,  2, 0 } }, /* tm */
    { .label = { 158828,  4, 0 } }, /* 2000 */
    { .label = { 148809,  5, 0 } }, /* agrar */
    { .label = { 158860,  4, 0 } }, /* bolt */
    { .label = { 132640,  6, 0 } }, /* casino */
    { .label = {  91419,  4, 0 } }, /* city */
    { .label = { 112533,  7, 0 } }, /* erotica */
    { .label = { 112561,  7, 0 } }, /* erotika */
    { .label = { 158879,  4, 0 } }, /* film */
    { .label = { 148828,  5, 0 } }, /* forum */
    { .label = {  35738,  5, 0 } }, /* games */
    { .label = {  56122,  5, 0 } }, /* hotel */
    { .label = {  91820,  8, 0 } }, /* ingatlan */
    { .label = { 132664,  6, 0 } }, /* jogasz */
    { .label = {  91852,  8, 0 } }, /* konyvelo */
    { .label = { 148852,  5, 0 } }, /* lakas */
    { .label = {  90999,  5, 0 } }, /* media */
    { .label = {  15119,  4, 0 } }, /* news */
    { .label = { 132694,  6, 0 } }, /* reklam */
    { .label = {  24097,  3, 0 } }, /* sex */
    { .label = {  47491,  4, 0 } }, /* shop */
    { .label = {  82187,  4, 0 } }, /* suli */
    { .label = { 158899,  4, 0 } }, /* szex */
    { .label = { 132720,  6, 0 } }, /* tozsde */
    { .label = { 132748,  6, 0 } }, /* utazas */
    { .label = { 148872,  5, 0 } }, /* video */
    { .label = { 110936,  8, 0 } }, /* blogspot */

    /* entries 3287 to 3298 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = { 121428,  3, 0 } }, /* biz */
    { .label = {     42,  2, 1 } }, { .child = { 3299, 1 } }, /* co */
    { .label = { 155295,  4, 0 } }, /* desa */
    { .label = {    461,  2, 0 } }, /* go */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = {    193,  2, 0 } }, /* my */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {     47,  2, 0 } }, /* or */
    { .label = {   5044,  3, 0 } }, /* sch */
    { .label = {    566,  3, 0 } }, /* web */

    /* entry 3299 */
    { .label = { 110936,  8, 0 } }, /* blogspot */

    /* entries 3300 to 3301 */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = { 110936,  8, 0 } }, /* blogspot */

    /* entries 3302 to 3310 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {     42,  2, 1 } }, { .child = { 3311, 1 } }, /* co */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  11120,  3, 0 } }, /* idf */
    { .label = { 162288,  3, 0 } }, /* k12 */
    { .label = {    115,  4, 0 } }, /* muni */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */

    /* entry 3311 */
    { .label = { 110936,  8, 0 } }, /* blogspot */

    /* entries 3312 to 3321 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {     42,  2, 1 } }, { .child = { 3322, 2 } }, /* co */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {    301,  2, 0 } }, /* tt */
    { .label = {   1352,  2, 0 } }, /* tv */
    { .label = {    462,  2, 0 } }, /* ro */
    { .label = {  22232,  3, 0 } }, /* nom */

    /* entries 3322 to 3323 */
    { .label = {   6109,  3, 0 } }, /* ltd */
    { .label = {  82269,  3, 0 } }, /* plc */

    /* entries 3324 to 3338 */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = { 107652,  4, 0 } }, /* firm */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {    941,  3, 0 } }, /* gen */
    { .label = {   6886,  3, 0 } }, /* ind */
    { .label = {    125,  3, 0 } }, /* nic */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   8223,  3, 0 } }, /* res */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = { 128734,  7, 0 } }, /* cloudns */
    { .label = { 110936,  8, 0 } }, /* blogspot */
    { .label = {  60632,  5, 0 } }, /* barsy */

    /* entries 3339 to 3355 */
    { .label = { 128734,  7, 0 } }, /* cloudns */
    { .label = {  58949, 11, 0 } }, /* dynamic-dns */
    { .label = {  27477,  6, 0 } }, /* dyndns */
    { .label = {   6139, 19, 0 } }, /* barrel-of-knowledge */
    { .label = {   4007, 20, 0 } }, /* barrell-of-knowledge */
    { .label = { 129085,  7, 0 } }, /* for-our */
    { .label = {  89962,  9, 0 } }, /* groks-the */
    { .label = {  72690, 10, 0 } }, /* groks-this */
    { .label = {  35320, 13, 0 } }, /* here-for-more */
    { .label = {  72950, 10, 0 } }, /* knowsitall */
    { .label = { 147539,  6, 0 } }, /* selfip */
    { .label = { 147568,  6, 0 } }, /* webhop */
    { .label = {  72419,  8, 0 } }, /* nsupdate */
    { .label = { 148070,  6, 0 } }, /* dvrcam */
    { .label = {  47159, 12, 0 } }, /* ilovecollege */
    { .label = { 158278,  5, 0 } }, /* no-ip */
    { .label = { 148598,  6, 0 } }, /* v-info */

    /* entry 3356 */
    { .label = {   2375,  2, 0 } }, /* eu */

    /* entries 3357 to 3387 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  45762, 12, 0 } }, /* backplaneapp */
    { .label = { 128597,  7, 0 } }, /* boxfuse */
    { .label = {  10673, 17, 0 } }, /* browsersafetymark */
    { .label = { 157818,  5, 0 } }, /* dedyn */
    { .label = { 140304,  4, 0 } }, /* drud */
    { .label = { 110079,  8, 0 } }, /* definima */
    { .label = { 147714,  6, 1 } }, { .child = { 3388, 1 } }, /* enonic */
    { .label = {  10965,  6, 0 } }, /* github */
    { .label = { 147990,  6, 0 } }, /* gitlab */
    { .label = {  73769, 10, 0 } }, /* hasura-app */
    { .label = { 158183,  5, 0 } }, /* ngrok */
    { .label = { 131863,  7, 1 } }, { .child = { 3389, 1 } }, /* nodeart */
    { .label = { 158398,  5, 0 } }, /* nodum */
    { .label = {  20875,  3, 0 } }, /* nid */
    { .label = {  47373, 12, 0 } }, /* pantheonsite */
    { .label = { 111497,  8, 0 } }, /* protonet */
    { .label = {  74533, 10, 0 } }, /* vaporcloud */
    { .label = { 162676,  3, 0 } }, /* hzc */
    { .label = { 111567,  8, 0 } }, /* sandcats */
    { .label = {  91317,  9, 0 } }, /* shiftedit */
    { .label = {   5783,  4, 1 } }, { .child = { 3390, 1 } }, /* lair */
    { .label = { 148406,  6, 1 } }, { .child = { 3391, 1 } }, /* stolos */
    { .label = { 111678,  8, 0 } }, /* spacekit */
    { .label = {  91357,  9, 1 } }, { .child = { 3392, 4 } }, /* thingdust */
    { .label = { 111934,  8, 0 } }, /* wedeploy */

    /* entry 3388 */
    { .label = { 110224,  8, 0 } }, /* customer */

    /* entry 3389 */
    { .label = { 158378,  5, 0 } }, /* stage */

    /* entry 3390 */
    { .label = {  74746,  4, 0 } }, /* apps */

    /* entry 3391 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 3392 to 3399 */
    { .label = {  17923,  3, 1 } }, { .child = { 3400, 1 } }, /* dev */
    { .label = { 148484,  6, 1 } }, { .child = { 3401, 1 } }, /* disrec */
    { .label = {  56343,  4, 1 } }, { .child = { 3402, 1 } }, /* prod */
    { .label = { 132057,  7, 1 } }, { .child = { 3403, 1 } }, /* testing */

    /* entry 3400 */
    { .label = { 110224,  4, 0 } }, /* cust */

    /* entry 3401 */
    { .label = { 110224,  4, 0 } }, /* cust */

    /* entry 3402 */
    { .label = { 110224,  4, 0 } }, /* cust */

    /* entry 3403 */
    { .label = { 110224,  4, 0 } }, /* cust */

    /* entries 3404 to 3409 */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  14185,  3, 0 } }, /* net */

    /* entries 3410 to 3418 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {     86,  2, 0 } }, /* id */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {   5044,  3, 0 } }, /* sch */
    { .label = {  15307, 15, 0 } }, /* xn--mgba3a4f16a */
    { .label = {  21764, 14, 0 } }, /* xn--mgba3a4fra */

    /* entries 3419 to 3426 */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  14165,  3, 0 } }, /* int */
    { .label = { 128796,  7, 0 } }, /* cupcake */
    { .label = { 110936,  8, 0 } }, /* blogspot */

    /* entries 3427 to 3795 */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   6733,  3, 0 } }, /* abr */
    { .label = { 112589,  7, 0 } }, /* abruzzo */
    { .label = {  36862, 12, 0 } }, /* aosta-valley */
    { .label = {  48084, 11, 0 } }, /* aostavalley */
    { .label = {    994,  3, 0 } }, /* bas */
    { .label = {  62280, 10, 0 } }, /* basilicata */
    { .label = {   4001,  3, 0 } }, /* cal */
    { .label = {  16010,  8, 0 } }, /* calabria */
    { .label = {     21,  3, 0 } }, /* cam */
    { .label = {  91890,  8, 0 } }, /* campania */
    { .label = {  21836, 14, 0 } }, /* emilia-romagna */
    { .label = {  28738, 13, 0 } }, /* emiliaromagna */
    { .label = {  28754,  3, 0 } }, /* emr */
    { .label = {  15393, 15, 0 } }, /* friuli-v-giulia */
    { .label = {  11415, 16, 0 } }, /* friuli-ve-giulia */
    { .label = {  15463, 15, 0 } }, /* friuli-vegiulia */
    { .label = {   1740, 21, 0 } }, /* friuli-venezia-giulia */
    { .label = {   2750, 20, 0 } }, /* friuli-veneziagiulia */
    { .label = {  21894, 14, 0 } }, /* friuli-vgiulia */
    { .label = {  21959, 14, 0 } }, /* friuliv-giulia */
    { .label = {  15532, 15, 0 } }, /* friulive-giulia */
    { .label = {  22024, 14, 0 } }, /* friulivegiulia */
    { .label = {   2841, 20, 0 } }, /* friulivenezia-giulia */
    { .label = {   4436, 19, 0 } }, /* friuliveneziagiulia */
    { .label = {  28791, 13, 0 } }, /* friulivgiulia */
    { .label = { 143598,  3, 0 } }, /* fvg */
    { .label = { 142110,  3, 0 } }, /* laz */
    { .label = { 148895,  5, 0 } }, /* lazio */
    { .label = {  13014,  3, 0 } }, /* lig */
    { .label = { 112625,  7, 0 } }, /* liguria */
    { .label = {  75455,  3, 0 } }, /* lom */
    { .label = {  75455,  9, 0 } }, /* lombardia */
    { .label = {  91923,  8, 0 } }, /* lombardy */
    { .label = { 112655,  7, 0 } }, /* lucania */
    { .label = {    204,  3, 0 } }, /* mar */
    { .label = { 132774,  6, 0 } }, /* marche */
    { .label = {  33778,  3, 0 } }, /* mol */
    { .label = { 132800,  6, 0 } }, /* molise */
    { .label = {  91961,  8, 0 } }, /* piedmont */
    { .label = {  91997,  8, 0 } }, /* piemonte */
    { .label = {  35528,  3, 0 } }, /* pmn */
    { .label = {  28708,  3, 0 } }, /* pug */
    { .label = { 132826,  6, 0 } }, /* puglia */
    { .label = {   3344,  3, 0 } }, /* sar */
    { .label = {  92032,  8, 0 } }, /* sardegna */
    { .label = {  92064,  8, 0 } }, /* sardinia */
    { .label = {  33268,  3, 0 } }, /* sic */
    { .label = { 112684,  7, 0 } }, /* sicilia */
    { .label = { 132854,  6, 0 } }, /* sicily */
    { .label = {    313,  3, 0 } }, /* taa */
    { .label = {   4375,  3, 0 } }, /* tos */
    { .label = { 112713,  7, 0 } }, /* toscana */
    { .label = {  11489, 16, 0 } }, /* trentino-a-adige */
    { .label = {  15601, 15, 0 } }, /* trentino-aadige */
    { .label = {   4522, 19, 0 } }, /* trentino-alto-adige */
    { .label = {   6310, 18, 0 } }, /* trentino-altoadige */
    { .label = {  11555, 16, 0 } }, /* trentino-s-tirol */
    { .label = {  15662, 15, 0 } }, /* trentino-stirol */
    { .label = {   6384, 18, 0 } }, /* trentino-sud-tirol */
    { .label = {   8374, 17, 0 } }, /* trentino-sudtirol */
    { .label = {   4601, 19, 0 } }, /* trentino-sued-tirol */
    { .label = {   6461, 18, 0 } }, /* trentino-suedtirol */
    { .label = {  15724, 15, 0 } }, /* trentinoa-adige */
    { .label = {  22088, 14, 0 } }, /* trentinoaadige */
    { .label = {   6537, 18, 0 } }, /* trentinoalto-adige */
    { .label = {   8446, 17, 0 } }, /* trentinoaltoadige */
    { .label = {  15785, 15, 0 } }, /* trentinos-tirol */
    { .label = {  22144, 14, 0 } }, /* trentinostirol */
    { .label = {   8515, 17, 0 } }, /* trentinosud-tirol */
    { .label = {  11622, 16, 0 } }, /* trentinosudtirol */
    { .label = {   6611, 18, 0 } }, /* trentinosued-tirol */
    { .label = {   8587, 17, 0 } }, /* trentinosuedtirol */
    { .label = { 112740,  7, 0 } }, /* tuscany */
    { .label = {  16677,  3, 0 } }, /* umb */
    { .label = { 132882,  6, 0 } }, /* umbria */
    { .label = {  48131, 11, 0 } }, /* val-d-aosta */
    { .label = {  62321, 10, 0 } }, /* val-daosta */
    { .label = {  62363, 10, 0 } }, /* vald-aosta */
    { .label = {  75494,  9, 0 } }, /* valdaosta */
    { .label = {  48178, 11, 0 } }, /* valle-aosta */
    { .label = {  28851, 13, 0 } }, /* valle-d-aosta */
    { .label = {  36914, 12, 0 } }, /* valle-daosta */
    { .label = {  62405, 10, 0 } }, /* valleaosta */
    { .label = {  36965, 12, 0 } }, /* valled-aosta */
    { .label = {  48224, 11, 0 } }, /* valledaosta */
    { .label = {  37016, 12, 0 } }, /* vallee-aoste */
    { .label = {  48270, 11, 0 } }, /* valleeaoste */
    { .label = {  59595,  3, 0 } }, /* vao */
    { .label = {  32214,  3, 0 } }, /* vda */
    { .label = {   1773,  3, 0 } }, /* ven */
    { .label = { 132909,  6, 0 } }, /* veneto */
    { .label = {      5,  2, 0 } }, /* ag */
    { .label = {  75531,  9, 0 } }, /* agrigento */
    { .label = {     94,  2, 0 } }, /* al */
    { .label = {  48316, 11, 0 } }, /* alessandria */
    { .label = {   4559, 10, 0 } }, /* alto-adige */
    { .label = {   6347,  9, 0 } }, /* altoadige */
    { .label = {    122,  2, 0 } }, /* an */
    { .label = { 132935,  6, 0 } }, /* ancona */
    { .label = {   1836, 21, 0 } }, /* andria-barletta-trani */
    { .label = {   1921, 21, 0 } }, /* andria-trani-barletta */
    { .label = {   4682, 19, 0 } }, /* andriabarlettatrani */
    { .label = {   4757, 19, 0 } }, /* andriatranibarletta */
    { .label = {    220,  2, 0 } }, /* ao */
    { .label = {  28889,  5, 0 } }, /* aosta */
    { .label = {  37048,  5, 0 } }, /* aoste */
    { .label = {    243,  2, 0 } }, /* ap */
    { .label = {  15161,  2, 0 } }, /* aq */
    { .label = { 113225,  6, 0 } }, /* aquila */
    { .label = {     45,  2, 0 } }, /* ar */
    { .label = { 132958,  6, 0 } }, /* arezzo */
    { .label = {  28907, 13, 0 } }, /* ascoli-piceno */
    { .label = {  37067, 12, 0 } }, /* ascolipiceno */
    { .label = {   1280,  4, 0 } }, /* asti */
    { .label = {    339,  2, 0 } }, /* at */
    { .label = {   2500,  2, 0 } }, /* av */
    { .label = {  92095,  8, 0 } }, /* avellino */
    { .label = {    994,  2, 0 } }, /* ba */
    { .label = { 132987,  6, 0 } }, /* balsan */
    { .label = {  70347,  4, 0 } }, /* bari */
    { .label = {   2006, 21, 0 } }, /* barletta-trani-andria */
    { .label = {   4705, 19, 0 } }, /* barlettatraniandria */
    { .label = { 112771,  7, 0 } }, /* belluno */
    { .label = {  75568,  9, 0 } }, /* benevento */
    { .label = { 112804,  7, 0 } }, /* bergamo */
    { .label = {   9519,  2, 0 } }, /* bg */
    { .label = {    118,  2, 0 } }, /* bi */
    { .label = { 133012,  6, 0 } }, /* biella */
    { .label = {   5285,  2, 0 } }, /* bl */
    { .label = {   1693,  2, 0 } }, /* bn */
    { .label = {    599,  2, 0 } }, /* bo */
    { .label = { 112835,  7, 0 } }, /* bologna */
    { .label = { 112866,  7, 0 } }, /* bolzano */
    { .label = { 148918,  5, 0 } }, /* bozen */
    { .label = {    293,  2, 0 } }, /* br */
    { .label = { 112899,  7, 0 } }, /* brescia */
    { .label = {  92130,  8, 0 } }, /* brindisi */
    { .label = {    576,  2, 0 } }, /* bs */
    { .label = {    492,  2, 0 } }, /* bt */
    { .label = {   7374,  2, 0 } }, /* bz */
    { .label = {     21,  2, 0 } }, /* ca */
    { .label = {  92165,  8, 0 } }, /* cagliari */
    { .label = {  28964, 13, 0 } }, /* caltanissetta */
    { .label = {  15847, 15, 0 } }, /* campidano-medio */
    { .label = {  22201, 14, 0 } }, /* campidanomedio */
    { .label = {  62446, 10, 0 } }, /* campobasso */
    { .label = {   8658, 17, 0 } }, /* carbonia-iglesias */
    { .label = {  11689, 16, 0 } }, /* carboniaiglesias */
    { .label = {  29015, 13, 0 } }, /* carrara-massa */
    { .label = {  37119, 12, 0 } }, /* carraramassa */
    { .label = { 112929,  7, 0 } }, /* caserta */
    { .label = { 112956,  7, 0 } }, /* catania */
    { .label = {  75608,  9, 0 } }, /* catanzaro */
    { .label = {     57,  2, 0 } }, /* cb */
    { .label = {    314,  2, 0 } }, /* ce */
    { .label = {  37164, 12, 0 } }, /* cesena-forli */
    { .label = {  48359, 11, 0 } }, /* cesenaforli */
    { .label = {    189,  2, 0 } }, /* ch */
    { .label = { 133039,  6, 0 } }, /* chieti */
    { .label = {    442,  2, 0 } }, /* ci */
    { .label = {   1552,  2, 0 } }, /* cl */
    { .label = {   5188,  2, 0 } }, /* cn */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = { 158920,  4, 0 } }, /* como */
    { .label = { 112982,  7, 0 } }, /* cosenza */
    { .label = {    660,  2, 0 } }, /* cr */
    { .label = { 113013,  7, 0 } }, /* cremona */
    { .label = { 113042,  7, 0 } }, /* crotone */
    { .label = {   1624,  2, 0 } }, /* cs */
    { .label = {   1211,  2, 0 } }, /* ct */
    { .label = { 148943,  5, 0 } }, /* cuneo */
    { .label = {   5540,  2, 0 } }, /* cz */
    { .label = {  22262, 14, 0 } }, /* dell-ogliastra */
    { .label = {  29065, 13, 0 } }, /* dellogliastra */
    { .label = {    121,  2, 0 } }, /* en */
    { .label = {   1714,  4, 0 } }, /* enna */
    { .label = {  20186,  2, 0 } }, /* fc */
    { .label = {   1230,  2, 0 } }, /* fe */
    { .label = { 148965,  5, 0 } }, /* fermo */
    { .label = { 113071,  7, 0 } }, /* ferrara */
    { .label = {  19245,  2, 0 } }, /* fg */
    { .label = {    390,  2, 0 } }, /* fi */
    { .label = { 113099,  7, 0 } }, /* firenze */
    { .label = {  92198,  8, 0 } }, /* florence */
    { .label = {  17006,  2, 0 } }, /* fm */
    { .label = { 133065,  6, 0 } }, /* foggia */
    { .label = {  37216, 12, 0 } }, /* forli-cesena */
    { .label = {  48406, 11, 0 } }, /* forlicesena */
    { .label = {    297,  2, 0 } }, /* fr */
    { .label = {  75645,  9, 0 } }, /* frosinone */
    { .label = {     54,  2, 0 } }, /* ge */
    { .label = { 148988,  5, 0 } }, /* genoa */
    { .label = { 133092,  6, 0 } }, /* genova */
    { .label = {    461,  2, 0 } }, /* go */
    { .label = { 113132,  7, 0 } }, /* gorizia */
    { .label = {     50,  2, 0 } }, /* gr */
    { .label = {  92234,  8, 0 } }, /* grosseto */
    { .label = {   8729, 17, 0 } }, /* iglesias-carbonia */
    { .label = {  11755, 16, 0 } }, /* iglesiascarbonia */
    { .label = {   1019,  2, 0 } }, /* im */
    { .label = { 113163,  7, 0 } }, /* imperia */
    { .label = {    259,  2, 0 } }, /* is */
    { .label = { 113193,  7, 0 } }, /* isernia */
    { .label = {   5640,  2, 0 } }, /* kr */
    { .label = {  75683,  9, 0 } }, /* la-spezia */
    { .label = { 113220,  7, 0 } }, /* laquila */
    { .label = {  92267,  8, 0 } }, /* laspezia */
    { .label = { 133118,  6, 0 } }, /* latina */
    { .label = {    494,  2, 0 } }, /* lc */
    { .label = {     97,  2, 0 } }, /* le */
    { .label = { 149008,  5, 0 } }, /* lecce */
    { .label = {  86777,  5, 0 } }, /* lecco */
    { .label = {    996,  2, 0 } }, /* li */
    { .label = { 113253,  7, 0 } }, /* livorno */
    { .label = {     64,  2, 0 } }, /* lo */
    { .label = { 104141,  4, 0 } }, /* lodi */
    { .label = {    210,  2, 0 } }, /* lt */
    { .label = {   1789,  2, 0 } }, /* lu */
    { .label = { 149031,  5, 0 } }, /* lucca */
    { .label = {  92303,  8, 0 } }, /* macerata */
    { .label = { 113284,  7, 0 } }, /* mantova */
    { .label = {  29120, 13, 0 } }, /* massa-carrara */
    { .label = {  37268, 12, 0 } }, /* massacarrara */
    { .label = { 133141,  6, 0 } }, /* matera */
    { .label = {   1078,  2, 0 } }, /* mb */
    { .label = {    184,  2, 0 } }, /* mc */
    { .label = {    474,  2, 0 } }, /* me */
    { .label = {  15913, 15, 0 } }, /* medio-campidano */
    { .label = {  22322, 14, 0 } }, /* mediocampidano */
    { .label = { 113313,  7, 0 } }, /* messina */
    { .label = {    289,  2, 0 } }, /* mi */
    { .label = { 133164,  5, 0 } }, /* milan */
    { .label = { 133164,  6, 0 } }, /* milano */
    { .label = {   1919,  2, 0 } }, /* mn */
    { .label = {    218,  2, 0 } }, /* mo */
    { .label = { 133189,  6, 0 } }, /* modena */
    { .label = {  29170, 13, 0 } }, /* monza-brianza */
    { .label = {   2091, 21, 0 } }, /* monza-e-della-brianza */
    { .label = {   2091,  5, 0 } }, /* monza */
    { .label = {  37313, 12, 0 } }, /* monzabrianza */
    { .label = {  29229, 13, 0 } }, /* monzaebrianza */
    { .label = {   6687, 18, 0 } }, /* monzaedellabrianza */
    { .label = {    126,  2, 0 } }, /* ms */
    { .label = {   1719,  2, 0 } }, /* mt */
    { .label = {     87,  2, 0 } }, /* na */
    { .label = { 133214,  6, 0 } }, /* naples */
    { .label = {  39761,  6, 0 } }, /* napoli */
    { .label = {    162,  2, 0 } }, /* no */
    { .label = { 133240,  6, 0 } }, /* novara */
    { .label = {   1830,  2, 0 } }, /* nu */
    { .label = { 149054,  5, 0 } }, /* nuoro */
    { .label = {    298,  2, 0 } }, /* og */
    { .label = {  22286,  9, 0 } }, /* ogliastra */
    { .label = {  37367, 12, 0 } }, /* olbia-tempio */
    { .label = {  48453, 11, 0 } }, /* olbiatempio */
    { .label = {     47,  2, 0 } }, /* or */
    { .label = {  92334,  8, 0 } }, /* oristano */
    { .label = {    211,  2, 0 } }, /* ot */
    { .label = {    136,  2, 0 } }, /* pa */
    { .label = { 133264,  6, 0 } }, /* padova */
    { .label = { 149075,  5, 0 } }, /* padua */
    { .label = { 113341,  7, 0 } }, /* palermo */
    { .label = { 149097,  5, 0 } }, /* parma */
    { .label = { 149118,  5, 0 } }, /* pavia */
    { .label = {   8275,  2, 0 } }, /* pc */
    { .label = {   1826,  2, 0 } }, /* pd */
    { .label = {   3193,  2, 0 } }, /* pe */
    { .label = { 113372,  7, 0 } }, /* perugia */
    { .label = {  29287, 13, 0 } }, /* pesaro-urbino */
    { .label = {  37421, 12, 0 } }, /* pesarourbino */
    { .label = { 113403,  7, 0 } }, /* pescara */
    { .label = {  14785,  2, 0 } }, /* pg */
    { .label = {   2001,  2, 0 } }, /* pi */
    { .label = {  92365,  8, 0 } }, /* piacenza */
    { .label = { 158938,  4, 0 } }, /* pisa */
    { .label = { 113432,  7, 0 } }, /* pistoia */
    { .label = {    558,  2, 0 } }, /* pn */
    { .label = {    323,  2, 0 } }, /* po */
    { .label = {  75724,  9, 0 } }, /* pordenone */
    { .label = { 113461,  7, 0 } }, /* potenza */
    { .label = {   1016,  2, 0 } }, /* pr */
    { .label = { 149140,  5, 0 } }, /* prato */
    { .label = {   3261,  2, 0 } }, /* pt */
    { .label = {   4551,  2, 0 } }, /* pu */
    { .label = {  23109,  2, 0 } }, /* pv */
    { .label = {  25192,  2, 0 } }, /* pz */
    { .label = {     70,  2, 0 } }, /* ra */
    { .label = { 133291,  6, 0 } }, /* ragusa */
    { .label = { 113493,  7, 0 } }, /* ravenna */
    { .label = {   1640,  2, 0 } }, /* rc */
    { .label = {     55,  2, 0 } }, /* re */
    { .label = {  15979, 15, 0 } }, /* reggio-calabria */
    { .label = {  29344, 13, 0 } }, /* reggio-emilia */
    { .label = {  22383, 14, 0 } }, /* reggiocalabria */
    { .label = {  37473, 12, 0 } }, /* reggioemilia */
    { .label = {    175,  2, 0 } }, /* rg */
    { .label = {    217,  2, 0 } }, /* ri */
    { .label = { 149161,  5, 0 } }, /* rieti */
    { .label = { 133315,  6, 0 } }, /* rimini */
    { .label = {    180,  2, 0 } }, /* rm */
    { .label = {    183,  2, 0 } }, /* rn */
    { .label = {    462,  2, 0 } }, /* ro */
    { .label = {  19999,  4, 0 } }, /* roma */
    { .label = {  74950,  4, 0 } }, /* rome */
    { .label = { 133340,  6, 0 } }, /* rovigo */
    { .label = {    156,  2, 0 } }, /* sa */
    { .label = { 113521,  7, 0 } }, /* salerno */
    { .label = { 113549,  7, 0 } }, /* sassari */
    { .label = { 133367,  6, 0 } }, /* savona */
    { .label = {    582,  2, 0 } }, /* si */
    { .label = { 149181,  5, 0 } }, /* siena */
    { .label = {  92401,  8, 0 } }, /* siracusa */
    { .label = {    131,  2, 0 } }, /* so */
    { .label = { 113575,  7, 0 } }, /* sondrio */
    { .label = {   2700,  2, 0 } }, /* sp */
    { .label = {    176,  2, 0 } }, /* sr */
    { .label = {    300,  2, 0 } }, /* ss */
    { .label = {   6498,  9, 0 } }, /* suedtirol */
    { .label = {   3108,  2, 0 } }, /* sv */
    { .label = {    313,  2, 0 } }, /* ta */
    { .label = { 113604,  7, 0 } }, /* taranto */
    { .label = {     89,  2, 0 } }, /* te */
    { .label = {  37524, 12, 0 } }, /* tempio-olbia */
    { .label = {  48502, 11, 0 } }, /* tempioolbia */
    { .label = { 133391,  6, 0 } }, /* teramo */
    { .label = { 149200,  5, 0 } }, /* terni */
    { .label = {    158,  2, 0 } }, /* tn */
    { .label = {   1242,  2, 0 } }, /* to */
    { .label = { 133415,  6, 0 } }, /* torino */
    { .label = {     20,  2, 0 } }, /* tp */
    { .label = {   1561,  2, 0 } }, /* tr */
    { .label = {   2186, 21, 0 } }, /* trani-andria-barletta */
    { .label = {   2271, 21, 0 } }, /* trani-barletta-andria */
    { .label = {   4832, 19, 0 } }, /* traniandriabarletta */
    { .label = {   4907, 19, 0 } }, /* tranibarlettaandria */
    { .label = { 113630,  7, 0 } }, /* trapani */
    { .label = {   4522,  8, 0 } }, /* trentino */
    { .label = { 133439,  6, 0 } }, /* trento */
    { .label = { 113658,  7, 0 } }, /* treviso */
    { .label = { 113688,  7, 0 } }, /* trieste */
    { .label = {     14,  2, 0 } }, /* ts */
    { .label = {  59540,  5, 0 } }, /* turin */
    { .label = {   1352,  2, 0 } }, /* tv */
    { .label = {   4578,  2, 0 } }, /* ud */
    { .label = { 149220,  5, 0 } }, /* udine */
    { .label = {  29400, 13, 0 } }, /* urbino-pesaro */
    { .label = {  37578, 12, 0 } }, /* urbinopesaro */
    { .label = {    266,  2, 0 } }, /* va */
    { .label = { 133463,  6, 0 } }, /* varese */
    { .label = {   4299,  2, 0 } }, /* vb */
    { .label = {  24030,  2, 0 } }, /* vc */
    { .label = {    922,  2, 0 } }, /* ve */
    { .label = {   1773,  7, 0 } }, /* venezia */
    { .label = { 133488,  6, 0 } }, /* venice */
    { .label = {  92433,  8, 0 } }, /* verbania */
    { .label = {  92467,  8, 0 } }, /* vercelli */
    { .label = { 133515,  6, 0 } }, /* verona */
    { .label = {    452,  2, 0 } }, /* vi */
    { .label = {  29457, 13, 0 } }, /* vibo-valentia */
    { .label = {  37630, 12, 0 } }, /* vibovalentia */
    { .label = { 113716,  7, 0 } }, /* vicenza */
    { .label = { 113749,  7, 0 } }, /* viterbo */
    { .label = {   3161,  2, 0 } }, /* vr */
    { .label = {   3445,  2, 0 } }, /* vs */
    { .label = {    336,  2, 0 } }, /* vt */
    { .label = {   7562,  2, 0 } }, /* vv */
    { .label = { 110936,  8, 0 } }, /* blogspot */

    /* entries 3796 to 3798 */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */

    /* entry 3799 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 3800 to 3807 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   5044,  3, 0 } }, /* sch */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = {  26305,  4, 0 } }, /* name */

    /* entries 3808 to 3972 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {   2440,  2, 0 } }, /* ad */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {   2439,  2, 0 } }, /* ed */
    { .label = {    461,  2, 0 } }, /* go */
    { .label = {     50,  2, 0 } }, /* gr */
    { .label = {   1460,  2, 0 } }, /* lg */
    { .label = {     40,  2, 0 } }, /* ne */
    { .label = {     47,  2, 0 } }, /* or */
    { .label = {  22985,  5, 1 } }, { .child = { 3973, 52 } }, /* aichi */
    { .label = {  22868,  5, 1 } }, { .child = { 4025, 28 } }, /* akita */
    { .label = { 133540,  6, 1 } }, { .child = { 4053, 22 } }, /* aomori */
    { .label = {  63670,  5, 1 } }, { .child = { 4075, 58 } }, /* chiba */
    { .label = { 135881,  5, 1 } }, { .child = { 4133, 22 } }, /* ehime */
    { .label = { 149242,  5, 1 } }, { .child = { 4155, 15 } }, /* fukui */
    { .label = { 113781,  7, 1 } }, { .child = { 4170, 63 } }, /* fukuoka */
    { .label = {  30325,  9, 1 } }, { .child = { 4233, 51 } }, /* fukushima */
    { .label = {  50692,  4, 1 } }, { .child = { 4284, 38 } }, /* gifu */
    { .label = { 149267,  5, 1 } }, { .child = { 4322, 36 } }, /* gunma */
    { .label = {  11918,  9, 1 } }, { .child = { 4358, 25 } }, /* hiroshima */
    { .label = {  92504,  8, 1 } }, { .child = { 4383, 142 } }, /* hokkaido */
    { .label = { 149289,  5, 1 } }, { .child = { 4525, 46 } }, /* hyogo */
    { .label = { 113814,  7, 1 } }, { .child = { 4571, 51 } }, /* ibaraki */
    { .label = {  81127,  8, 1 } }, { .child = { 4622, 19 } }, /* ishikawa */
    { .label = {  17337,  5, 1 } }, { .child = { 4641, 34 } }, /* iwate */
    { .label = {  30118,  6, 1 } }, { .child = { 4675, 15 } }, /* kagawa */
    { .label = {  75763,  9, 1 } }, { .child = { 4690, 20 } }, /* kagoshima */
    { .label = {  92539,  8, 1 } }, { .child = { 4710, 30 } }, /* kanagawa */
    { .label = { 149313,  5, 1 } }, { .child = { 4740, 31 } }, /* kochi */
    { .label = {  92571,  8, 1 } }, { .child = { 4771, 23 } }, /* kumamoto */
    { .label = { 149336,  5, 1 } }, { .child = { 4794, 31 } }, /* kyoto */
    { .label = {    990,  3, 1 } }, { .child = { 4825, 30 } }, /* mie */
    { .label = { 133564,  6, 1 } }, { .child = { 4855, 32 } }, /* miyagi */
    { .label = {  92606,  8, 1 } }, { .child = { 4887, 27 } }, /* miyazaki */
    { .label = {  30453,  6, 1 } }, { .child = { 4914, 75 } }, /* nagano */
    { .label = {  92643,  8, 1 } }, { .child = { 4989, 22 } }, /* nagasaki */
    { .label = {  52310,  4, 1 } }, { .child = { 5011, 38 } }, /* nara */
    { .label = { 113843,  7, 1 } }, { .child = { 5049, 34 } }, /* niigata */
    { .label = {  49178,  4, 1 } }, { .child = { 5083, 19 } }, /* oita */
    { .label = { 100143,  7, 1 } }, { .child = { 5102, 26 } }, /* okayama */
    { .label = { 113870,  7, 1 } }, { .child = { 5128, 42 } }, /* okinawa */
    { .label = {  38794,  5, 1 } }, { .child = { 5170, 50 } }, /* osaka */
    { .label = {  43305,  4, 1 } }, { .child = { 5220, 26 } }, /* saga */
    { .label = { 113899,  7, 1 } }, { .child = { 5246, 69 } }, /* saitama */
    { .label = {  22723,  5, 1 } }, { .child = { 5315, 23 } }, /* shiga */
    { .label = { 113925,  7, 1 } }, { .child = { 5338, 23 } }, /* shimane */
    { .label = {  92674,  8, 1 } }, { .child = { 5361, 36 } }, /* shizuoka */
    { .label = { 113954,  7, 1 } }, { .child = { 5397, 31 } }, /* tochigi */
    { .label = {  75801,  9, 1 } }, { .child = { 5428, 17 } }, /* tokushima */
    { .label = { 149359,  5, 1 } }, { .child = { 5445, 57 } }, /* tokyo */
    { .label = { 113985,  7, 1 } }, { .child = { 5502, 13 } }, /* tottori */
    { .label = {  96805,  6, 1 } }, { .child = { 5515, 24 } }, /* toyama */
    { .label = {  92711,  8, 1 } }, { .child = { 5539, 29 } }, /* wakayama */
    { .label = {  92745,  8, 1 } }, { .child = { 5568, 34 } }, /* yamagata */
    { .label = {  75840,  9, 1 } }, { .child = { 5602, 16 } }, /* yamaguchi */
    { .label = {  75881,  9, 1 } }, { .child = { 5618, 28 } }, /* yamanashi */
    { .label = {  75918,  9, 0 } }, /* xn--4pvxs */
    { .label = {  48551, 11, 0 } }, /* xn--vgu402c */
    { .label = {  62490, 10, 0 } }, /* xn--c3s14m */
    { .label = {  48617, 11, 0 } }, /* xn--f6qx53a */
    { .label = {  62549, 10, 0 } }, /* xn--8pvr4u */
    { .label = {  48687, 11, 0 } }, /* xn--uist22h */
    { .label = {  22442, 14, 0 } }, /* xn--djrs72d6uy */
    { .label = {  48745, 11, 0 } }, /* xn--mkru45i */
    { .label = {  29515, 13, 0 } }, /* xn--0trq7p7nn */
    { .label = {  48806, 11, 0 } }, /* xn--8ltr62k */
    { .label = {  48871, 11, 0 } }, /* xn--2m4a15e */
    { .label = {  62608, 10, 0 } }, /* xn--efvn9s */
    { .label = {  48937, 11, 0 } }, /* xn--32vp30h */
    { .label = {  49006, 11, 0 } }, /* xn--4it797k */
    { .label = {  49075, 11, 0 } }, /* xn--1lqs71d */
    { .label = {  49142, 11, 0 } }, /* xn--5rtp49c */
    { .label = {  49208, 11, 0 } }, /* xn--5js045d */
    { .label = {  49279, 11, 0 } }, /* xn--ehqz56n */
    { .label = {  49346, 11, 0 } }, /* xn--1lqs03n */
    { .label = {  49411, 11, 0 } }, /* xn--qqqt11m */
    { .label = {  62661, 10, 0 } }, /* xn--kbrq7o */
    { .label = {  49480, 11, 0 } }, /* xn--pssu33l */
    { .label = {  49540, 11, 0 } }, /* xn--ntsq17g */
    { .label = {  62717, 10, 0 } }, /* xn--uisz3g */
    { .label = {  62770, 10, 0 } }, /* xn--6btw5a */
    { .label = {  75969,  9, 0 } }, /* xn--1ctwo */
    { .label = {  62828, 10, 0 } }, /* xn--6orx2r */
    { .label = {  62884, 10, 0 } }, /* xn--rht61e */
    { .label = {  62939, 10, 0 } }, /* xn--rht27z */
    { .label = {  62996, 10, 0 } }, /* xn--djty4k */
    { .label = {  49602, 11, 0 } }, /* xn--nit225k */
    { .label = {  76016,  9, 0 } }, /* xn--rht3d */
    { .label = {  63052, 10, 0 } }, /* xn--klty5x */
    { .label = {  63107, 10, 0 } }, /* xn--kltx9a */
    { .label = {  63159, 10, 0 } }, /* xn--kltp7d */
    { .label = {  49664, 11, 0 } }, /* xn--uuwu58a */
    { .label = {  49726, 11, 0 } }, /* xn--zbx025d */
    { .label = {  22525, 14, 0 } }, /* xn--ntso0iqx3a */
    { .label = {  49795, 11, 0 } }, /* xn--elqq16h */
    { .label = {  49863, 11, 0 } }, /* xn--4it168d */
    { .label = {  49932, 11, 0 } }, /* xn--klt787d */
    { .label = {  63213, 10, 0 } }, /* xn--rny31h */
    { .label = {  37683, 12, 0 } }, /* xn--7t0a264c */
    { .label = {  49998, 11, 0 } }, /* xn--5rtq34k */
    { .label = {  50065, 11, 0 } }, /* xn--k7yn95e */
    { .label = {  50131, 11, 0 } }, /* xn--tor131o */
    { .label = {  22598, 14, 0 } }, /* xn--d5qv7z876c */
    { .label = {  92777,  8, 1 } }, { .child = { 5646, 2 } }, /* kawasaki */
    { .label = {  63268, 10, 1 } }, { .child = { 5650, 2 } }, /* kitakyushu */
    { .label = { 158976,  4, 1 } }, { .child = { 5654, 2 } }, /* kobe */
    { .label = { 133591,  6, 1 } }, { .child = { 5658, 2 } }, /* nagoya */
    { .label = { 114013,  7, 1 } }, { .child = { 5662, 2 } }, /* sapporo */
    { .label = {  30171,  6, 1 } }, { .child = { 5666, 2 } }, /* sendai */
    { .label = {  92810,  8, 1 } }, { .child = { 5670, 2 } }, /* yokohama */
    { .label = { 110936,  8, 0 } }, /* blogspot */

    /* entries 3973 to 4024 */
    { .label = { 144282,  5, 0 } }, /* aisai */
    { .label = {   1828,  3, 0 } }, /* ama */
    { .label = {  83484,  4, 0 } }, /* anjo */
    { .label = { 149382,  5, 0 } }, /* asuke */
    { .label = { 133616,  6, 0 } }, /* chiryu */
    { .label = {  94585,  5, 0 } }, /* chita */
    { .label = { 158995,  4, 0 } }, /* fuso */
    { .label = {  92845,  8, 0 } }, /* gamagori */
    { .label = { 149403,  5, 0 } }, /* handa */
    { .label = { 159014,  4, 0 } }, /* hazu */
    { .label = { 114044,  7, 0 } }, /* hekinan */
    { .label = {  63314, 10, 0 } }, /* higashiura */
    { .label = {  63356, 10, 0 } }, /* ichinomiya */
    { .label = { 114073,  7, 0 } }, /* inazawa */
    { .label = { 114103,  7, 0 } }, /* inuyama */
    { .label = { 114133,  7, 0 } }, /* isshiki */
    { .label = { 114163,  7, 0 } }, /* iwakura */
    { .label = { 149423,  5, 0 } }, /* kanie */
    { .label = { 133645,  6, 0 } }, /* kariya */
    { .label = { 114193,  7, 0 } }, /* kasugai */
    { .label = { 159034,  4, 0 } }, /* kira */
    { .label = { 133670,  6, 0 } }, /* kiyosu */
    { .label = { 133698,  6, 0 } }, /* komaki */
    { .label = { 149443,  5, 0 } }, /* konan */
    { .label = {  20182,  4, 0 } }, /* kota */
    { .label = {  98555,  6, 0 } }, /* mihama */
    { .label = {  11995,  7, 0 } }, /* miyoshi */
    { .label = {  50573,  6, 0 } }, /* nishio */
    { .label = { 114222,  7, 0 } }, /* nisshin */
    { .label = {  41793,  3, 0 } }, /* obu */
    { .label = { 133724,  6, 0 } }, /* oguchi */
    { .label = { 149463,  5, 0 } }, /* oharu */
    { .label = { 114251,  7, 0 } }, /* okazaki */
    { .label = {  63400, 10, 0 } }, /* owariasahi */
    { .label = {  53876,  4, 0 } }, /* seto */
    { .label = {  39128,  8, 0 } }, /* shikatsu */
    { .label = {  76062,  9, 0 } }, /* shinshiro */
    { .label = { 114282,  7, 0 } }, /* shitara */
    { .label = {  99796,  6, 0 } }, /* tahara */
    { .label = {  92878,  8, 0 } }, /* takahama */
    { .label = {  76100,  9, 0 } }, /* tobishima */
    { .label = { 159050,  4, 0 } }, /* toei */
    { .label = { 121924,  4, 0 } }, /* togo */
    { .label = { 149484,  5, 0 } }, /* tokai */
    { .label = {  92909,  8, 0 } }, /* tokoname */
    { .label = { 114309,  7, 0 } }, /* toyoake */
    { .label = {  76139,  9, 0 } }, /* toyohashi */
    { .label = {  92942,  8, 0 } }, /* toyokawa */
    { .label = {  75737,  6, 0 } }, /* toyone */
    { .label = { 133752,  6, 0 } }, /* toyota */
    { .label = {   8838,  8, 0 } }, /* tsushima */
    { .label = { 133777,  6, 0 } }, /* yatomi */

    /* entries 4025 to 4052 */
    { .label = {  22868,  5, 0 } }, /* akita */
    { .label = { 133803,  6, 0 } }, /* daisen */
    { .label = {  92977,  8, 0 } }, /* fujisato */
    { .label = { 133827,  6, 0 } }, /* gojome */
    { .label = {  50191, 11, 0 } }, /* hachirogata */
    { .label = { 133856,  6, 0 } }, /* happou */
    { .label = {  29591, 13, 0 } }, /* higashinaruse */
    { .label = {  76309,  5, 0 } }, /* honjo */
    { .label = { 133885,  6, 0 } }, /* honjyo */
    { .label = {  16515,  5, 0 } }, /* ikawa */
    { .label = {  76178,  9, 0 } }, /* kamikoani */
    { .label = { 114339,  7, 0 } }, /* kamioka */
    { .label = {  93014,  8, 0 } }, /* katagami */
    { .label = { 133915,  6, 0 } }, /* kazuno */
    { .label = {  76215,  9, 0 } }, /* kitaakita */
    { .label = { 133943,  6, 0 } }, /* kosaka */
    { .label = { 149504,  5, 0 } }, /* kyowa */
    { .label = {  23023,  6, 0 } }, /* misato */
    { .label = {  64380,  6, 0 } }, /* mitane */
    { .label = {  76250,  9, 0 } }, /* moriyoshi */
    { .label = { 133967,  6, 0 } }, /* nikaho */
    { .label = { 114368,  7, 0 } }, /* noshiro */
    { .label = {  78091,  5, 0 } }, /* odate */
    { .label = {    298,  3, 0 } }, /* oga */
    { .label = {  50217,  5, 0 } }, /* ogata */
    { .label = { 114397,  7, 0 } }, /* semboku */
    { .label = { 133992,  6, 0 } }, /* yokote */
    { .label = {  76290,  9, 0 } }, /* yurihonjo */

    /* entries 4053 to 4074 */
    { .label = { 133540,  6, 0 } }, /* aomori */
    { .label = { 134019,  6, 0 } }, /* gonohe */
    { .label = {  76333,  9, 0 } }, /* hachinohe */
    { .label = {  76157,  9, 0 } }, /* hashikami */
    { .label = { 114430,  7, 0 } }, /* hiranai */
    { .label = {  93046,  8, 0 } }, /* hirosaki */
    { .label = {  76372,  9, 0 } }, /* itayanagi */
    { .label = {  93079,  8, 0 } }, /* kuroishi */
    { .label = { 134045,  6, 0 } }, /* misawa */
    { .label = {  76448,  5, 0 } }, /* mutsu */
    { .label = {  63440, 10, 0 } }, /* nakadomari */
    { .label = { 134070,  6, 0 } }, /* noheji */
    { .label = { 134098,  6, 0 } }, /* oirase */
    { .label = { 149528,  5, 0 } }, /* owani */
    { .label = {  93114,  8, 0 } }, /* rokunohe */
    { .label = { 114457,  7, 0 } }, /* sannohe */
    { .label = {  63480, 10, 0 } }, /* shichinohe */
    { .label = { 134121,  6, 0 } }, /* shingo */
    { .label = { 149549,  5, 0 } }, /* takko */
    { .label = { 134147,  6, 0 } }, /* towada */
    { .label = { 114485,  7, 0 } }, /* tsugaru */
    { .label = { 114515,  7, 0 } }, /* tsuruta */

    /* entries 4075 to 4132 */
    { .label = { 149570,  5, 0 } }, /* abiko */
    { .label = {  63421,  5, 0 } }, /* asahi */
    { .label = { 134172,  6, 0 } }, /* chonan */
    { .label = { 134197,  6, 0 } }, /* chosei */
    { .label = { 134223,  6, 0 } }, /* choshi */
    { .label = {  50268,  4, 0 } }, /* chuo */
    { .label = {  76408,  9, 0 } }, /* funabashi */
    { .label = { 134250,  6, 0 } }, /* futtsu */
    { .label = {  63524, 10, 0 } }, /* hanamigawa */
    { .label = {  93149,  8, 0 } }, /* ichihara */
    { .label = {  22988,  8, 0 } }, /* ichikawa */
    { .label = {  63356, 10, 0 } }, /* ichinomiya */
    { .label = { 149592,  5, 0 } }, /* inzai */
    { .label = {  11982,  5, 0 } }, /* isumi */
    { .label = {  93182,  8, 0 } }, /* kamagaya */
    { .label = {  93215,  8, 0 } }, /* kamogawa */
    { .label = {  51247,  7, 0 } }, /* kashiwa */
    { .label = {  97781,  6, 0 } }, /* katori */
    { .label = {  30610,  8, 0 } }, /* katsuura */
    { .label = { 114544,  7, 0 } }, /* kimitsu */
    { .label = {  93249,  8, 0 } }, /* kisarazu */
    { .label = { 134278,  6, 0 } }, /* kozaki */
    { .label = {  93284,  8, 0 } }, /* kujukuri */
    { .label = { 134306,  6, 0 } }, /* kyonan */
    { .label = { 114575,  7, 0 } }, /* matsudo */
    { .label = { 134332,  6, 0 } }, /* midori */
    { .label = {  98555,  6, 0 } }, /* mihama */
    { .label = {  63565, 10, 0 } }, /* minamiboso */
    { .label = { 134358,  6, 0 } }, /* mobara */
    { .label = {  76448,  9, 0 } }, /* mutsuzawa */
    { .label = { 134383,  6, 0 } }, /* nagara */
    { .label = {  63608, 10, 0 } }, /* nagareyama */
    { .label = {  76490,  9, 0 } }, /* narashino */
    { .label = { 134405,  6, 0 } }, /* narita */
    { .label = {  74378,  4, 0 } }, /* noda */
    { .label = {  29645, 13, 0 } }, /* oamishirasato */
    { .label = { 114605,  7, 0 } }, /* omigawa */
    { .label = { 134427,  6, 0 } }, /* onjuku */
    { .label = {  97721,  5, 0 } }, /* otaki */
    { .label = { 149614,  5, 0 } }, /* sakae */
    { .label = {  64153,  6, 0 } }, /* sakura */
    { .label = {  76525,  9, 0 } }, /* shimofusa */
    { .label = { 114635,  7, 0 } }, /* shirako */
    { .label = {  78681,  6, 0 } }, /* shiroi */
    { .label = { 134457,  6, 0 } }, /* shisui */
    { .label = {  76565,  9, 0 } }, /* sodegaura */
    { .label = {  97110,  4, 0 } }, /* sosa */
    { .label = {  33936,  4, 0 } }, /* tako */
    { .label = {  93324,  8, 0 } }, /* tateyama */
    { .label = { 134483,  6, 0 } }, /* togane */
    { .label = {  93356,  8, 0 } }, /* tohnosho */
    { .label = {  93390,  8, 0 } }, /* tomisato */
    { .label = { 114664,  7, 0 } }, /* urayasu */
    { .label = {  76602,  9, 0 } }, /* yachimata */
    { .label = { 114694,  7, 0 } }, /* yachiyo */
    { .label = {  63648, 10, 0 } }, /* yokaichiba */
    { .label = {  16043, 15, 0 } }, /* yokoshibahikari */
    { .label = {  63693, 10, 0 } }, /* yotsukaido */

    /* entries 4133 to 4154 */
    { .label = { 138429,  5, 0 } }, /* ainan */
    { .label = { 134838,  5, 0 } }, /* honai */
    { .label = {  80452,  5, 0 } }, /* ikata */
    { .label = { 114727,  7, 0 } }, /* imabari */
    { .label = {  12000,  3, 0 } }, /* iyo */
    { .label = {  29888,  8, 0 } }, /* kamijima */
    { .label = { 134507,  6, 0 } }, /* kihoku */
    { .label = {  76640,  9, 0 } }, /* kumakogen */
    { .label = { 134535,  6, 0 } }, /* masaki */
    { .label = { 114756,  7, 0 } }, /* matsuno */
    { .label = {  12057,  9, 0 } }, /* matsuyama */
    { .label = {  93422,  8, 0 } }, /* namikata */
    { .label = { 114785,  7, 0 } }, /* niihama */
    { .label = { 159409,  3, 0 } }, /* ozu */
    { .label = { 149633,  5, 0 } }, /* saijo */
    { .label = { 149655,  5, 0 } }, /* seiyo */
    { .label = {  50236, 11, 0 } }, /* shikokuchuo */
    { .label = {  30876,  4, 0 } }, /* tobe */
    { .label = {  14518,  4, 0 } }, /* toon */
    { .label = {  16541,  6, 0 } }, /* uchiko */
    { .label = { 114813,  7, 0 } }, /* uwajima */
    { .label = {  63737, 10, 0 } }, /* yawatahama */

    /* entries 4155 to 4169 */
    { .label = {  29721,  7, 0 } }, /* echizen */
    { .label = { 114846,  7, 0 } }, /* eiheiji */
    { .label = { 149242,  5, 0 } }, /* fukui */
    { .label = { 149677,  5, 0 } }, /* ikeda */
    { .label = {  76680,  9, 0 } }, /* katsuyama */
    { .label = {  98555,  6, 0 } }, /* mihama */
    { .label = {  29696, 13, 0 } }, /* minamiechizen */
    { .label = { 149698,  5, 0 } }, /* obama */
    { .label = {     69,  3, 0 } }, /* ohi */
    { .label = {   1223,  3, 0 } }, /* ono */
    { .label = { 149719,  5, 0 } }, /* sabae */
    { .label = {  22973,  5, 0 } }, /* sakai */
    { .label = {  92878,  8, 0 } }, /* takahama */
    { .label = {  38864,  7, 0 } }, /* tsuruga */
    { .label = { 134559,  6, 0 } }, /* wakasa */

    /* entries 4170 to 4232 */
    { .label = {  30548,  6, 0 } }, /* ashiya */
    { .label = { 149739,  5, 0 } }, /* buzen */
    { .label = { 114878,  7, 0 } }, /* chikugo */
    { .label = {  78834,  7, 0 } }, /* chikuho */
    { .label = { 114911,  7, 0 } }, /* chikujo */
    { .label = {  63778, 10, 0 } }, /* chikushino */
    { .label = {  93453,  8, 0 } }, /* chikuzen */
    { .label = {  50268,  4, 0 } }, /* chuo */
    { .label = { 114946,  7, 0 } }, /* dazaifu */
    { .label = {  51148,  7, 0 } }, /* fukuchi */
    { .label = { 134583,  6, 0 } }, /* hakata */
    { .label = {   8800,  7, 0 } }, /* higashi */
    { .label = {  93492,  8, 0 } }, /* hirokawa */
    { .label = {  93526,  8, 0 } }, /* hisayama */
    { .label = { 134606,  6, 0 } }, /* iizuka */
    { .label = {  93559,  8, 0 } }, /* inatsuki */
    { .label = {  94196,  4, 0 } }, /* kaho */
    { .label = { 114193,  6, 0 } }, /* kasuga */
    { .label = { 134634,  6, 0 } }, /* kasuya */
    { .label = { 134660,  6, 0 } }, /* kawara */
    { .label = { 134684,  6, 0 } }, /* keisen */
    { .label = {  17600,  4, 0 } }, /* koga */
    { .label = { 134709,  6, 0 } }, /* kurate */
    { .label = { 134734,  6, 0 } }, /* kurogi */
    { .label = {  30506,  6, 0 } }, /* kurume */
    { .label = {  16171,  6, 0 } }, /* minami */
    { .label = {  64656,  6, 0 } }, /* miyako */
    { .label = {  16187,  6, 0 } }, /* miyama */
    { .label = {  93592,  8, 0 } }, /* miyawaka */
    { .label = {  93627,  8, 0 } }, /* mizumaki */
    { .label = {  93665,  8, 0 } }, /* munakata */
    { .label = {  93697,  8, 0 } }, /* nakagawa */
    { .label = { 134761,  6, 0 } }, /* nakama */
    { .label = {  38312,  5, 0 } }, /* nishi */
    { .label = { 134784,  6, 0 } }, /* nogata */
    { .label = { 149765,  5, 0 } }, /* ogori */
    { .label = { 114979,  7, 0 } }, /* okagaki */
    { .label = {  65282,  5, 0 } }, /* okawa */
    { .label = {  26499,  3, 0 } }, /* oki */
    { .label = { 149786,  5, 0 } }, /* omuta */
    { .label = { 119329,  4, 0 } }, /* onga */
    { .label = {  64679,  5, 0 } }, /* onojo */
    { .label = {   4563,  3, 0 } }, /* oto */
    { .label = { 115008,  7, 0 } }, /* saigawa */
    { .label = {  93729,  8, 0 } }, /* sasaguri */
    { .label = { 134807,  6, 0 } }, /* shingu */
    { .label = {  29754, 13, 0 } }, /* shinyoshitomi */
    { .label = { 134834,  6, 0 } }, /* shonai */
    { .label = { 149807,  5, 0 } }, /* soeda */
    { .label = {   4638,  3, 0 } }, /* sue */
    { .label = {  76718,  9, 0 } }, /* tachiarai */
    { .label = {  96772,  6, 0 } }, /* tagawa */
    { .label = {  30066,  6, 0 } }, /* takata */
    { .label = { 159066,  4, 0 } }, /* toho */
    { .label = { 115036,  7, 0 } }, /* toyotsu */
    { .label = { 134858,  6, 0 } }, /* tsuiki */
    { .label = { 149827,  5, 0 } }, /* ukiha */
    { .label = {   2513,  3, 0 } }, /* umi */
    { .label = { 150725,  4, 0 } }, /* usui */
    { .label = { 134884,  6, 0 } }, /* yamada */
    { .label = {  26303,  4, 0 } }, /* yame */
    { .label = {  93761,  8, 0 } }, /* yanagawa */
    { .label = {  76753,  9, 0 } }, /* yukuhashi */

    /* entries 4233 to 4283 */
    { .label = {  76795,  9, 0 } }, /* aizubange */
    { .label = {  63823, 10, 0 } }, /* aizumisato */
    { .label = {  29811, 13, 0 } }, /* aizuwakamatsu */
    { .label = { 115067,  7, 0 } }, /* asakawa */
    { .label = { 134909,  6, 0 } }, /* bandai */
    { .label = {  27828,  4, 0 } }, /* date */
    { .label = {  30325,  9, 0 } }, /* fukushima */
    { .label = {  93794,  8, 0 } }, /* furudono */
    { .label = { 134934,  6, 0 } }, /* futaba */
    { .label = { 134961,  6, 0 } }, /* hanawa */
    { .label = {   8800,  7, 0 } }, /* higashi */
    { .label = {  81204,  6, 0 } }, /* hirata */
    { .label = { 134985,  6, 0 } }, /* hirono */
    { .label = { 135010,  6, 0 } }, /* iitate */
    { .label = {  63866, 10, 0 } }, /* inawashiro */
    { .label = {  81127,  8, 0 } }, /* ishikawa */
    { .label = {  77932,  5, 0 } }, /* iwaki */
    { .label = {  76836,  9, 0 } }, /* izumizaki */
    { .label = {  63907, 10, 0 } }, /* kagamiishi */
    { .label = {  93831,  8, 0 } }, /* kaneyama */
    { .label = {  93864,  8, 0 } }, /* kawamata */
    { .label = {  93896,  8, 0 } }, /* kitakata */
    { .label = {  37759, 12, 0 } }, /* kitashiobara */
    { .label = { 116400,  5, 0 } }, /* koori */
    { .label = {  22837,  8, 0 } }, /* koriyama */
    { .label = { 135033,  6, 0 } }, /* kunimi */
    { .label = { 135060,  6, 0 } }, /* miharu */
    { .label = { 115094,  7, 0 } }, /* mishima */
    { .label = {  29705,  5, 0 } }, /* namie */
    { .label = { 149849,  5, 0 } }, /* nango */
    { .label = {  76880,  9, 0 } }, /* nishiaizu */
    { .label = { 115124,  7, 0 } }, /* nishigo */
    { .label = {  98932,  5, 0 } }, /* okuma */
    { .label = { 115154,  7, 0 } }, /* omotego */
    { .label = {   1223,  3, 0 } }, /* ono */
    { .label = { 149869,  5, 0 } }, /* otama */
    { .label = {  93927,  8, 0 } }, /* samegawa */
    { .label = { 115184,  7, 0 } }, /* shimogo */
    { .label = {  11851,  9, 0 } }, /* shirakawa */
    { .label = { 149888,  5, 0 } }, /* showa */
    { .label = {  36278,  4, 0 } }, /* soma */
    { .label = {  93960,  8, 0 } }, /* sukagawa */
    { .label = { 115215,  7, 0 } }, /* taishin */
    { .label = {  93994,  8, 0 } }, /* tamakawa */
    { .label = {  94026,  8, 0 } }, /* tanagura */
    { .label = { 149910,  5, 0 } }, /* tenei */
    { .label = { 135086,  6, 0 } }, /* yabuki */
    { .label = {  22812,  6, 0 } }, /* yamato */
    { .label = {  76920,  9, 0 } }, /* yamatsuri */
    { .label = { 115243,  7, 0 } }, /* yanaizu */
    { .label = {  96728,  6, 0 } }, /* yugawa */

    /* entries 4284 to 4321 */
    { .label = { 115275,  7, 0 } }, /* anpachi */
    { .label = {   1236,  3, 0 } }, /* ena */
    { .label = {  50692,  4, 0 } }, /* gifu */
    { .label = { 149930,  5, 0 } }, /* ginan */
    { .label = { 159083,  4, 0 } }, /* godo */
    { .label = { 159101,  4, 0 } }, /* gujo */
    { .label = {  79355,  7, 0 } }, /* hashima */
    { .label = { 115305,  7, 0 } }, /* hichiso */
    { .label = {  51743,  4, 0 } }, /* hida */
    { .label = {  11821, 16, 0 } }, /* higashishirakawa */
    { .label = { 115336,  7, 0 } }, /* ibigawa */
    { .label = { 149677,  5, 0 } }, /* ikeda */
    { .label = {  37808, 12, 0 } }, /* kakamigahara */
    { .label = {  51623,  4, 0 } }, /* kani */
    { .label = {  94057,  8, 0 } }, /* kasahara */
    { .label = {  76958,  9, 0 } }, /* kasamatsu */
    { .label = { 135115,  6, 0 } }, /* kawaue */
    { .label = {  94087,  8, 0 } }, /* kitagata */
    { .label = {  14423,  4, 0 } }, /* mino */
    { .label = {  94118,  8, 0 } }, /* minokamo */
    { .label = {  98214,  6, 0 } }, /* mitake */
    { .label = {  94152,  8, 0 } }, /* mizunami */
    { .label = { 135141,  6, 0 } }, /* motosu */
    { .label = {  50287, 11, 0 } }, /* nakatsugawa */
    { .label = { 135840,  5, 0 } }, /* ogaki */
    { .label = {  94189,  8, 0 } }, /* sakahogi */
    { .label = {  37871,  4, 0 } }, /* seki */
    { .label = {  63949, 10, 0 } }, /* sekigahara */
    { .label = {  11851,  9, 0 } }, /* shirakawa */
    { .label = { 135167,  6, 0 } }, /* tajimi */
    { .label = {  92713,  8, 0 } }, /* takayama */
    { .label = { 149950,  5, 0 } }, /* tarui */
    { .label = {  99101,  4, 0 } }, /* toki */
    { .label = { 135194,  6, 0 } }, /* tomika */
    { .label = {  94222,  8, 0 } }, /* wanouchi */
    { .label = {  92745,  8, 0 } }, /* yamagata */
    { .label = { 135219,  6, 0 } }, /* yaotsu */
    { .label = { 135614,  4, 0 } }, /* yoro */

    /* entries 4322 to 4357 */
    { .label = { 135245,  6, 0 } }, /* annaka */
    { .label = { 115367,  7, 0 } }, /* chiyoda */
    { .label = { 115399,  7, 0 } }, /* fujioka */
    { .label = {  16109, 15, 0 } }, /* higashiagatsuma */
    { .label = { 115433,  7, 0 } }, /* isesaki */
    { .label = { 115461,  7, 0 } }, /* itakura */
    { .label = { 118673,  5, 0 } }, /* kanna */
    { .label = { 149970,  5, 0 } }, /* kanra */
    { .label = {  76994,  9, 0 } }, /* katashina */
    { .label = { 135267,  6, 0 } }, /* kawaba */
    { .label = { 149989,  5, 0 } }, /* kiryu */
    { .label = { 115489,  7, 0 } }, /* kusatsu */
    { .label = {  94258,  8, 0 } }, /* maebashi */
    { .label = { 150013,  5, 0 } }, /* meiwa */
    { .label = { 134332,  6, 0 } }, /* midori */
    { .label = {  94292,  8, 0 } }, /* minakami */
    { .label = {  63989, 10, 0 } }, /* naganohara */
    { .label = {  94325,  8, 0 } }, /* nakanojo */
    { .label = { 115519,  7, 0 } }, /* nanmoku */
    { .label = { 135293,  6, 0 } }, /* numata */
    { .label = { 135317,  6, 0 } }, /* oizumi */
    { .label = {   4177,  3, 0 } }, /* ora */
    { .label = {   5695,  3, 0 } }, /* ota */
    { .label = {  77029,  9, 0 } }, /* shibukawa */
    { .label = {  77070,  9, 0 } }, /* shimonita */
    { .label = {  95362,  6, 0 } }, /* shinto */
    { .label = { 149888,  5, 0 } }, /* showa */
    { .label = {  94359,  8, 0 } }, /* takasaki */
    { .label = {  92713,  8, 0 } }, /* takayama */
    { .label = {  94390,  8, 0 } }, /* tamamura */
    { .label = {  50332, 11, 0 } }, /* tatebayashi */
    { .label = { 115549,  7, 0 } }, /* tomioka */
    { .label = {  77107,  9, 0 } }, /* tsukiyono */
    { .label = {  94422,  8, 0 } }, /* tsumagoi */
    { .label = {  80242,  4, 0 } }, /* ueno */
    { .label = {  94456,  8, 0 } }, /* yoshioka */

    /* entries 4358 to 4382 */
    { .label = {  51091,  9, 0 } }, /* asaminami */
    { .label = { 119232,  5, 0 } }, /* daiwa */
    { .label = { 115578,  7, 0 } }, /* etajima */
    { .label = { 150035,  5, 0 } }, /* fuchu */
    { .label = {  94491,  8, 0 } }, /* fukuyama */
    { .label = {  50378, 11, 0 } }, /* hatsukaichi */
    { .label = {  11888, 16, 0 } }, /* higashihiroshima */
    { .label = { 150061,  5, 0 } }, /* hongo */
    { .label = {  37856, 12, 0 } }, /* jinsekikogen */
    { .label = {  31777,  5, 0 } }, /* kaita */
    { .label = {  32230,  3, 0 } }, /* kui */
    { .label = { 135346,  6, 0 } }, /* kumano */
    { .label = { 159122,  4, 0 } }, /* kure */
    { .label = {  64419,  6, 0 } }, /* mihara */
    { .label = {  11995,  7, 0 } }, /* miyoshi */
    { .label = {  22887,  4, 0 } }, /* naka */
    { .label = {  94529,  8, 0 } }, /* onomichi */
    { .label = {  29868, 13, 0 } }, /* osakikamijima */
    { .label = { 150083,  5, 0 } }, /* otake */
    { .label = {  22973,  4, 0 } }, /* saka */
    { .label = {  31645,  4, 0 } }, /* sera */
    { .label = {  77147,  9, 0 } }, /* seranishi */
    { .label = {  94564,  8, 0 } }, /* shinichi */
    { .label = { 115608,  7, 0 } }, /* shobara */
    { .label = {  94599,  8, 0 } }, /* takehara */

    /* entries 4383 to 4524 */
    { .label = {  94630,  8, 0 } }, /* abashiri */
    { .label = {  94749,  5, 0 } }, /* abira */
    { .label = { 115637,  7, 0 } }, /* aibetsu */
    { .label = { 115667,  7, 0 } }, /* akabira */
    { .label = { 115695,  7, 0 } }, /* akkeshi */
    { .label = {  77183,  9, 0 } }, /* asahikawa */
    { .label = {  77219,  9, 0 } }, /* ashibetsu */
    { .label = { 135372,  6, 0 } }, /* ashoro */
    { .label = { 135396,  6, 0 } }, /* assabu */
    { .label = {  16147,  6, 0 } }, /* atsuma */
    { .label = { 150103,  5, 0 } }, /* bibai */
    { .label = { 150108,  4, 0 } }, /* biei */
    { .label = { 135421,  6, 0 } }, /* bifuka */
    { .label = { 135450,  6, 0 } }, /* bihoro */
    { .label = {  94663,  8, 0 } }, /* biratori */
    { .label = {  50425, 11, 0 } }, /* chippubetsu */
    { .label = { 115725,  7, 0 } }, /* chitose */
    { .label = {  27828,  4, 0 } }, /* date */
    { .label = {  50452,  6, 0 } }, /* ebetsu */
    { .label = { 115755,  7, 0 } }, /* embetsu */
    { .label = { 137862,  5, 0 } }, /* eniwa */
    { .label = { 150126,  5, 0 } }, /* erimo */
    { .label = {  67471,  4, 0 } }, /* esan */
    { .label = {  16439,  6, 0 } }, /* esashi */
    { .label = {  94696,  8, 0 } }, /* fukagawa */
    { .label = {  30325,  9, 0 } }, /* fukushima */
    { .label = {  38086,  6, 0 } }, /* furano */
    { .label = {  94732,  8, 0 } }, /* furubira */
    { .label = { 135477,  6, 0 } }, /* haboro */
    { .label = {  94769,  8, 0 } }, /* hakodate */
    { .label = {  37910, 12, 0 } }, /* hamatonbetsu */
    { .label = { 135503,  6, 0 } }, /* hidaka */
    { .label = {  29924, 13, 0 } }, /* higashikagura */
    { .label = {  50479, 11, 0 } }, /* higashikawa */
    { .label = { 116042,  5, 0 } }, /* hiroo */
    { .label = { 115787,  7, 0 } }, /* hokuryu */
    { .label = { 135528,  6, 0 } }, /* hokuto */
    { .label = {  94802,  8, 0 } }, /* honbetsu */
    { .label = {  77258,  9, 0 } }, /* horokanai */
    { .label = {  94838,  8, 0 } }, /* horonobe */
    { .label = { 149677,  5, 0 } }, /* ikeda */
    { .label = { 115821,  7, 0 } }, /* imakane */
    { .label = {  94873,  8, 0 } }, /* ishikari */
    { .label = {  77294,  9, 0 } }, /* iwamizawa */
    { .label = { 110406,  6, 0 } }, /* iwanai */
    { .label = {  64027, 10, 0 } }, /* kamifurano */
    { .label = {  94906,  8, 0 } }, /* kamikawa */
    { .label = {  50526, 11, 0 } }, /* kamishihoro */
    { .label = {  37961, 12, 0 } }, /* kamisunagawa */
    { .label = {  94940,  8, 0 } }, /* kamoenai */
    { .label = { 135555,  6, 0 } }, /* kayabe */
    { .label = {  94972,  8, 0 } }, /* kembuchi */
    { .label = { 115849,  7, 0 } }, /* kikonai */
    { .label = {  77335,  9, 0 } }, /* kimobetsu */
    { .label = {  29979, 13, 0 } }, /* kitahiroshima */
    { .label = { 135582,  6, 0 } }, /* kitami */
    { .label = {  95011,  8, 0 } }, /* kiyosato */
    { .label = {  77376,  9, 0 } }, /* koshimizu */
    { .label = {  95045,  8, 0 } }, /* kunneppu */
    { .label = {  95084,  8, 0 } }, /* kuriyama */
    { .label = {  38011, 12, 0 } }, /* kuromatsunai */
    { .label = { 115878,  7, 0 } }, /* kushiro */
    { .label = { 115909,  7, 0 } }, /* kutchan */
    { .label = { 149504,  5, 0 } }, /* kyowa */
    { .label = { 115940,  7, 0 } }, /* mashike */
    { .label = {  95119,  8, 0 } }, /* matsumae */
    { .label = { 117904,  6, 0 } }, /* mikasa */
    { .label = {  38061, 12, 0 } }, /* minamifurano */
    { .label = {  95152,  8, 0 } }, /* mombetsu */
    { .label = {  95189,  8, 0 } }, /* moseushi */
    { .label = {  96665,  6, 0 } }, /* mukawa */
    { .label = { 115970,  7, 0 } }, /* muroran */
    { .label = {  33508,  4, 0 } }, /* naie */
    { .label = {  93697,  8, 0 } }, /* nakagawa */
    { .label = {  38112, 12, 0 } }, /* nakasatsunai */
    { .label = {  38158, 12, 0 } }, /* nakatombetsu */
    { .label = { 150147,  5, 0 } }, /* nanae */
    { .label = { 115999,  7, 0 } }, /* nanporo */
    { .label = { 135607,  6, 0 } }, /* nayoro */
    { .label = { 135632,  6, 0 } }, /* nemuro */
    { .label = {  95224,  8, 0 } }, /* niikappu */
    { .label = {  76207,  4, 0 } }, /* niki */
    { .label = {  50573, 11, 0 } }, /* nishiokoppe */
    { .label = {  50623, 11, 0 } }, /* noboribetsu */
    { .label = { 135293,  6, 0 } }, /* numata */
    { .label = { 116028,  7, 0 } }, /* obihiro */
    { .label = { 150165,  5, 0 } }, /* obira */
    { .label = { 150186,  5, 0 } }, /* oketo */
    { .label = {  50594,  6, 0 } }, /* okoppe */
    { .label = { 150207,  5, 0 } }, /* otaru */
    { .label = { 150227,  5, 0 } }, /* otobe */
    { .label = { 116059,  7, 0 } }, /* otofuke */
    { .label = {  77419,  9, 0 } }, /* otoineppu */
    { .label = { 159140,  4, 0 } }, /* oumu */
    { .label = { 150249,  5, 0 } }, /* ozora */
    { .label = { 150271,  5, 0 } }, /* pippu */
    { .label = {  95261,  8, 0 } }, /* rankoshi */
    { .label = { 150298,  5, 0 } }, /* rebun */
    { .label = {  77460,  9, 0 } }, /* rikubetsu */
    { .label = {  50672,  7, 0 } }, /* rishiri */
    { .label = {  50672, 11, 0 } }, /* rishirifuji */
    { .label = { 135658,  6, 0 } }, /* saroma */
    { .label = {  77501,  9, 0 } }, /* sarufutsu */
    { .label = {  95294,  8, 0 } }, /* shakotan */
    { .label = { 150321,  5, 0 } }, /* shari */
    { .label = {  95326,  8, 0 } }, /* shibecha */
    { .label = {  77222,  8, 0 } }, /* shibetsu */
    { .label = { 116091,  7, 0 } }, /* shikabe */
    { .label = { 116122,  7, 0 } }, /* shikaoi */
    { .label = {  77541,  9, 0 } }, /* shimamaki */
    { .label = {  51022,  7, 0 } }, /* shimizu */
    { .label = {  77579,  9, 0 } }, /* shimokawa */
    { .label = {  38209, 12, 0 } }, /* shinshinotsu */
    { .label = {  95362,  8, 0 } }, /* shintoku */
    { .label = {  77618,  9, 0 } }, /* shiranuka */
    { .label = { 116151,  7, 0 } }, /* shiraoi */
    { .label = {  77655,  9, 0 } }, /* shiriuchi */
    { .label = { 116179,  7, 0 } }, /* sobetsu */
    { .label = {  37978,  8, 0 } }, /* sunagawa */
    { .label = { 150341,  5, 0 } }, /* taiki */
    { .label = { 135681,  6, 0 } }, /* takasu */
    { .label = {  95397,  8, 0 } }, /* takikawa */
    { .label = {  95430,  8, 0 } }, /* takinoue */
    { .label = {  77695,  9, 0 } }, /* teshikaga */
    { .label = { 116210,  7, 0 } }, /* tobetsu */
    { .label = { 150361,  5, 0 } }, /* tohma */
    { .label = {  77732,  9, 0 } }, /* tomakomai */
    { .label = { 135705,  6, 0 } }, /* tomari */
    { .label = {  96805,  4, 0 } }, /* toya */
    { .label = { 135729,  6, 0 } }, /* toyako */
    { .label = {  95463,  8, 0 } }, /* toyotomi */
    { .label = { 116241,  7, 0 } }, /* toyoura */
    { .label = {  95498,  8, 0 } }, /* tsubetsu */
    { .label = {  77769,  9, 0 } }, /* tsukigata */
    { .label = { 116271,  7, 0 } }, /* urakawa */
    { .label = { 135755,  6, 0 } }, /* urausu */
    { .label = { 115801,  4, 0 } }, /* uryu */
    { .label = {  77806,  9, 0 } }, /* utashinai */
    { .label = {  95534,  8, 0 } }, /* wakkanai */
    { .label = { 116300,  7, 0 } }, /* wassamu */
    { .label = { 135781,  6, 0 } }, /* yakumo */
    { .label = { 135809,  6, 0 } }, /* yoichi */

    /* entries 4525 to 4570 */
    { .label = {   1008,  4, 0 } }, /* aioi */
    { .label = {  77644,  6, 0 } }, /* akashi */
    { .label = {   9103,  3, 0 } }, /* ako */
    { .label = {  77842,  9, 0 } }, /* amagasaki */
    { .label = { 135837,  6, 0 } }, /* aogaki */
    { .label = {  95715,  5, 0 } }, /* asago */
    { .label = {  30548,  6, 0 } }, /* ashiya */
    { .label = {  50748,  5, 0 } }, /* awaji */
    { .label = {  95567,  8, 0 } }, /* fukusaki */
    { .label = { 116330,  7, 0 } }, /* goshiki */
    { .label = { 135861,  6, 0 } }, /* harima */
    { .label = { 135885,  6, 0 } }, /* himeji */
    { .label = {  22988,  8, 0 } }, /* ichikawa */
    { .label = {  80750,  7, 0 } }, /* inagawa */
    { .label = { 135587,  5, 0 } }, /* itami */
    { .label = {  95604,  8, 0 } }, /* kakogawa */
    { .label = {  95638,  8, 0 } }, /* kamigori */
    { .label = {  94906,  8, 0 } }, /* kamikawa */
    { .label = { 150382,  5, 0 } }, /* kasai */
    { .label = { 114193,  6, 0 } }, /* kasuga */
    { .label = {  77877,  9, 0 } }, /* kawanishi */
    { .label = {  38573,  4, 0 } }, /* miki */
    { .label = {  50723, 11, 0 } }, /* minamiawaji */
    { .label = {  50771, 11, 0 } }, /* nishinomiya */
    { .label = {  77915,  9, 0 } }, /* nishiwaki */
    { .label = {   1223,  3, 0 } }, /* ono */
    { .label = { 150401,  5, 0 } }, /* sanda */
    { .label = { 135914,  6, 0 } }, /* sannan */
    { .label = {  95672,  8, 0 } }, /* sasayama */
    { .label = {  89372,  4, 0 } }, /* sayo */
    { .label = { 134807,  6, 0 } }, /* shingu */
    { .label = {  77954,  9, 0 } }, /* shinonsen */
    { .label = { 150420,  5, 0 } }, /* shiso */
    { .label = {  78239,  6, 0 } }, /* sumoto */
    { .label = { 115215,  6, 0 } }, /* taishi */
    { .label = {  29832,  4, 0 } }, /* taka */
    { .label = {  64070, 10, 0 } }, /* takarazuka */
    { .label = {  95703,  8, 0 } }, /* takasago */
    { .label = {  95430,  6, 0 } }, /* takino */
    { .label = {  97011,  5, 0 } }, /* tamba */
    { .label = { 116361,  7, 0 } }, /* tatsuno */
    { .label = { 116389,  7, 0 } }, /* toyooka */
    { .label = { 135086,  4, 0 } }, /* yabu */
    { .label = {  80054,  7, 0 } }, /* yashiro */
    { .label = {  63648,  4, 0 } }, /* yoka */
    { .label = {  92950,  6, 0 } }, /* yokawa */

    /* entries 4571 to 4621 */
    { .label = {   2515,  3, 0 } }, /* ami */
    { .label = {  63421,  5, 0 } }, /* asahi */
    { .label = { 150441,  5, 0 } }, /* bando */
    { .label = {  95734,  8, 0 } }, /* chikusei */
    { .label = { 150463,  5, 0 } }, /* daigo */
    { .label = {  77991,  9, 0 } }, /* fujishiro */
    { .label = {  38260,  7, 0 } }, /* hitachi */
    { .label = {  50818, 11, 0 } }, /* hitachinaka */
    { .label = {  38260, 12, 0 } }, /* hitachiomiya */
    { .label = {  64112, 10, 0 } }, /* hitachiota */
    { .label = { 113814,  7, 0 } }, /* ibaraki */
    { .label = {    577,  3, 0 } }, /* ina */
    { .label = {  95770,  8, 0 } }, /* inashiki */
    { .label = {  45189,  5, 0 } }, /* itako */
    { .label = { 137845,  5, 0 } }, /* iwama */
    { .label = { 159159,  4, 0 } }, /* joso */
    { .label = {  37961,  6, 0 } }, /* kamisu */
    { .label = {  76958,  6, 0 } }, /* kasama */
    { .label = {  80169,  7, 0 } }, /* kashima */
    { .label = {  50863, 11, 0 } }, /* kasumigaura */
    { .label = {  17600,  4, 0 } }, /* koga */
    { .label = { 159178,  4, 0 } }, /* miho */
    { .label = {  33630,  4, 0 } }, /* mito */
    { .label = {  99135,  6, 0 } }, /* moriya */
    { .label = {  22887,  4, 0 } }, /* naka */
    { .label = {  95803,  8, 0 } }, /* namegata */
    { .label = { 150484,  5, 0 } }, /* oarai */
    { .label = {  16279,  5, 0 } }, /* ogawa */
    { .label = { 116419,  7, 0 } }, /* omitama */
    { .label = {  78034,  9, 0 } }, /* ryugasaki */
    { .label = {  22973,  5, 0 } }, /* sakai */
    { .label = {  64153, 10, 0 } }, /* sakuragawa */
    { .label = {  78073,  9, 0 } }, /* shimodate */
    { .label = {  64194, 10, 0 } }, /* shimotsuma */
    { .label = {  78111,  9, 0 } }, /* shirosato */
    { .label = { 159196,  4, 0 } }, /* sowa */
    { .label = { 150502,  5, 0 } }, /* suifu */
    { .label = {  95834,  8, 0 } }, /* takahagi */
    { .label = {  50909, 11, 0 } }, /* tamatsukuri */
    { .label = { 149484,  5, 0 } }, /* tokai */
    { .label = { 135936,  6, 0 } }, /* tomobe */
    { .label = {  12587,  4, 0 } }, /* tone */
    { .label = { 135963,  6, 0 } }, /* toride */
    { .label = {  78147,  9, 0 } }, /* tsuchiura */
    { .label = { 116447,  7, 0 } }, /* tsukuba */
    { .label = {  95866,  8, 0 } }, /* uchihara */
    { .label = { 135988,  6, 0 } }, /* ushiku */
    { .label = { 114694,  7, 0 } }, /* yachiyo */
    { .label = {  92745,  8, 0 } }, /* yamagata */
    { .label = { 136016,  6, 0 } }, /* yawara */
    { .label = { 136181,  4, 0 } }, /* yuki */

    /* entries 4622 to 4640 */
    { .label = { 116479,  7, 0 } }, /* anamizu */
    { .label = { 150526,  5, 0 } }, /* hakui */
    { .label = { 116510,  7, 0 } }, /* hakusan */
    { .label = {  30118,  4, 0 } }, /* kaga */
    { .label = { 135520,  6, 0 } }, /* kahoku */
    { .label = {  95900,  8, 0 } }, /* kanazawa */
    { .label = {  95934,  8, 0 } }, /* kawakita */
    { .label = {  39069,  7, 0 } }, /* komatsu */
    { .label = {  95967,  8, 0 } }, /* nakanoto */
    { .label = { 150548,  5, 0 } }, /* nanao */
    { .label = {  38405,  4, 0 } }, /* nomi */
    { .label = {  95998,  8, 0 } }, /* nonoichi */
    { .label = {  95473,  4, 0 } }, /* noto */
    { .label = {  29941,  5, 0 } }, /* shika */
    { .label = { 136766,  4, 0 } }, /* suzu */
    { .label = { 116539,  7, 0 } }, /* tsubata */
    { .label = { 116568,  7, 0 } }, /* tsurugi */
    { .label = {  96032,  8, 0 } }, /* uchinada */
    { .label = {  98875,  6, 0 } }, /* wajima */

    /* entries 4641 to 4674 */
    { .label = { 150566,  5, 0 } }, /* fudai */
    { .label = {  96066,  8, 0 } }, /* fujisawa */
    { .label = {  22848,  8, 0 } }, /* hanamaki */
    { .label = {  78186,  9, 0 } }, /* hiraizumi */
    { .label = { 134985,  6, 0 } }, /* hirono */
    { .label = {  63489,  8, 0 } }, /* ichinohe */
    { .label = {  64237, 10, 0 } }, /* ichinoseki */
    { .label = {  96104,  8, 0 } }, /* iwaizumi */
    { .label = {  17337,  5, 0 } }, /* iwate */
    { .label = { 136041,  6, 0 } }, /* joboji */
    { .label = {  96142,  8, 0 } }, /* kamaishi */
    { .label = {  64280, 10, 0 } }, /* kanegasaki */
    { .label = { 116599,  7, 0 } }, /* karumai */
    { .label = { 150589,  5, 0 } }, /* kawai */
    { .label = {  96175,  8, 0 } }, /* kitakami */
    { .label = { 159213,  4, 0 } }, /* kuji */
    { .label = {  93122,  6, 0 } }, /* kunohe */
    { .label = {  96208,  8, 0 } }, /* kuzumaki */
    { .label = {  64656,  6, 0 } }, /* miyako */
    { .label = {  96247,  8, 0 } }, /* mizusawa */
    { .label = { 116628,  7, 0 } }, /* morioka */
    { .label = { 136073,  6, 0 } }, /* ninohe */
    { .label = {  74378,  4, 0 } }, /* noda */
    { .label = { 116657,  7, 0 } }, /* ofunato */
    { .label = {  68846,  4, 0 } }, /* oshu */
    { .label = {  78143,  7, 0 } }, /* otsuchi */
    { .label = {  30033, 13, 0 } }, /* rikuzentakata */
    { .label = {  51255,  5, 0 } }, /* shiwa */
    { .label = {  50955, 11, 0 } }, /* shizukuishi */
    { .label = { 136098,  6, 0 } }, /* sumita */
    { .label = {  96284,  8, 0 } }, /* tanohata */
    { .label = {  59020,  4, 0 } }, /* tono */
    { .label = { 136123,  6, 0 } }, /* yahaba */
    { .label = { 134884,  6, 0 } }, /* yamada */

    /* entries 4675 to 4689 */
    { .label = {  98431,  7, 0 } }, /* ayagawa */
    { .label = {  30088, 13, 0 } }, /* higashikagawa */
    { .label = { 116687,  7, 0 } }, /* kanonji */
    { .label = {  96314,  8, 0 } }, /* kotohira */
    { .label = { 150610,  5, 0 } }, /* manno */
    { .label = {  96347,  8, 0 } }, /* marugame */
    { .label = { 136149,  6, 0 } }, /* mitoyo */
    { .label = {  96381,  8, 0 } }, /* naoshima */
    { .label = { 136176,  6, 0 } }, /* sanuki */
    { .label = { 116718,  7, 0 } }, /* tadotsu */
    { .label = {  29832,  9, 0 } }, /* takamatsu */
    { .label = { 116747,  7, 0 } }, /* tonosho */
    { .label = {  96413,  8, 0 } }, /* uchinomi */
    { .label = { 150630,  5, 0 } }, /* utazu */
    { .label = {  96449,  8, 0 } }, /* zentsuji */

    /* entries 4690 to 4709 */
    { .label = { 150654,  5, 0 } }, /* akune */
    { .label = {  16160,  5, 0 } }, /* amami */
    { .label = { 150675,  5, 0 } }, /* hioki */
    { .label = {   4561,  3, 0 } }, /* isa */
    { .label = {  82057,  4, 0 } }, /* isen */
    { .label = {  63826,  5, 0 } }, /* izumi */
    { .label = {  75763,  9, 0 } }, /* kagoshima */
    { .label = { 136201,  6, 0 } }, /* kanoya */
    { .label = {  96488,  8, 0 } }, /* kawanabe */
    { .label = { 150697,  5, 0 } }, /* kinko */
    { .label = { 116776,  7, 0 } }, /* kouyama */
    { .label = {  64320, 10, 0 } }, /* makurazaki */
    { .label = {  78227,  9, 0 } }, /* matsumoto */
    { .label = {  64364, 10, 0 } }, /* minamitane */
    { .label = {  96522,  8, 0 } }, /* nakatane */
    { .label = {  38312, 12, 0 } }, /* nishinoomote */
    { .label = {  30143, 13, 0 } }, /* satsumasendai */
    { .label = {  39580,  3, 0 } }, /* soo */
    { .label = {  96552,  8, 0 } }, /* tarumizu */
    { .label = { 150719,  5, 0 } }, /* yusui */

    /* entries 4710 to 4739 */
    { .label = {  94916,  6, 0 } }, /* aikawa */
    { .label = { 136226,  6, 0 } }, /* atsugi */
    { .label = { 150743,  5, 0 } }, /* ayase */
    { .label = {  78265,  9, 0 } }, /* chigasaki */
    { .label = { 150763,  5, 0 } }, /* ebina */
    { .label = {  96066,  8, 0 } }, /* fujisawa */
    { .label = { 136251,  6, 0 } }, /* hadano */
    { .label = { 136275,  6, 0 } }, /* hakone */
    { .label = {  78303,  9, 0 } }, /* hiratsuka */
    { .label = { 116807,  7, 0 } }, /* isehara */
    { .label = { 136300,  6, 0 } }, /* kaisei */
    { .label = {  96589,  8, 0 } }, /* kamakura */
    { .label = {  96622,  8, 0 } }, /* kiyokawa */
    { .label = { 116834,  7, 0 } }, /* matsuda */
    { .label = {  22695, 14, 0 } }, /* minamiashigara */
    { .label = { 150784,  5, 0 } }, /* miura */
    { .label = { 138941,  5, 0 } }, /* nakai */
    { .label = {  65187,  8, 0 } }, /* ninomiya */
    { .label = { 116863,  7, 0 } }, /* odawara */
    { .label = {     23,  2, 0 } }, /* oi */
    { .label = { 116171,  4, 0 } }, /* oiso */
    { .label = {  64404, 10, 0 } }, /* sagamihara */
    { .label = {  96658,  8, 0 } }, /* samukawa */
    { .label = { 136324,  6, 0 } }, /* tsukui */
    { .label = {  22854,  8, 0 } }, /* yamakita */
    { .label = {  22812,  6, 0 } }, /* yamato */
    { .label = {  96692,  8, 0 } }, /* yokosuka */
    { .label = {  96728,  8, 0 } }, /* yugawara */
    { .label = { 138153,  4, 0 } }, /* zama */
    { .label = {  65573,  5, 0 } }, /* zushi */

    /* entries 4740 to 4770 */
    { .label = {  11246,  3, 0 } }, /* aki */
    { .label = { 136351,  6, 0 } }, /* geisei */
    { .label = { 135503,  6, 0 } }, /* hidaka */
    { .label = {  38362, 12, 0 } }, /* higashitsuno */
    { .label = {   4542,  3, 0 } }, /* ino */
    { .label = {  63907,  6, 0 } }, /* kagami */
    { .label = {  29888,  4, 0 } }, /* kami */
    { .label = {  96763,  8, 0 } }, /* kitagawa */
    { .label = { 149313,  5, 0 } }, /* kochi */
    { .label = {  64419,  6, 0 } }, /* mihara */
    { .label = {  96796,  8, 0 } }, /* motoyama */
    { .label = { 136376,  6, 0 } }, /* muroto */
    { .label = { 136402,  6, 0 } }, /* nahari */
    { .label = {  96830,  8, 0 } }, /* nakamura */
    { .label = { 116891,  7, 0 } }, /* nankoku */
    { .label = {  78340,  9, 0 } }, /* nishitosa */
    { .label = {  64443, 10, 0 } }, /* niyodogawa */
    { .label = {  78261,  4, 0 } }, /* ochi */
    { .label = {  65282,  5, 0 } }, /* okawa */
    { .label = { 116385,  5, 0 } }, /* otoyo */
    { .label = { 136425,  6, 0 } }, /* otsuki */
    { .label = { 115070,  6, 0 } }, /* sakawa */
    { .label = { 136451,  6, 0 } }, /* sukumo */
    { .label = { 136479,  6, 0 } }, /* susaki */
    { .label = {  51007,  4, 0 } }, /* tosa */
    { .label = {  51007, 11, 0 } }, /* tosashimizu */
    { .label = {  75737,  4, 0 } }, /* toyo */
    { .label = {  38392,  5, 0 } }, /* tsuno */
    { .label = { 150805,  5, 0 } }, /* umaji */
    { .label = { 136504,  6, 0 } }, /* yasuda */
    { .label = {  96862,  8, 0 } }, /* yusuhara */

    /* entries 4771 to 4793 */
    { .label = {  51073,  7, 0 } }, /* amakusa */
    { .label = { 117214,  4, 0 } }, /* arao */
    { .label = {    128,  3, 0 } }, /* aso */
    { .label = { 150829,  5, 0 } }, /* choyo */
    { .label = { 116921,  7, 0 } }, /* gyokuto */
    { .label = {  51056, 11, 0 } }, /* kamiamakusa */
    { .label = { 116954,  7, 0 } }, /* kikuchi */
    { .label = {  92571,  8, 0 } }, /* kumamoto */
    { .label = { 116987,  7, 0 } }, /* mashiki */
    { .label = { 136530,  6, 0 } }, /* mifune */
    { .label = {  96897,  8, 0 } }, /* minamata */
    { .label = {  51101, 11, 0 } }, /* minamioguni */
    { .label = { 136558,  6, 0 } }, /* nagasu */
    { .label = {  78376,  9, 0 } }, /* nishihara */
    { .label = {  51126,  5, 0 } }, /* oguni */
    { .label = { 159409,  3, 0 } }, /* ozu */
    { .label = {  78239,  6, 0 } }, /* sumoto */
    { .label = {  96928,  8, 0 } }, /* takamori */
    { .label = {  22866,  3, 0 } }, /* uki */
    { .label = {  22824,  3, 0 } }, /* uto */
    { .label = {  92745,  6, 0 } }, /* yamaga */
    { .label = {  22812,  6, 0 } }, /* yamato */
    { .label = {  64487, 10, 0 } }, /* yatsushiro */

    /* entries 4794 to 4824 */
    { .label = { 135560,  5, 0 } }, /* ayabe */
    { .label = {  51148, 11, 0 } }, /* fukuchiyama */
    { .label = {  30534, 11, 0 } }, /* higashiyama */
    { .label = {   1239,  3, 0 } }, /* ide */
    { .label = {   4166,  3, 0 } }, /* ine */
    { .label = { 151272,  4, 0 } }, /* joyo */
    { .label = { 117017,  7, 0 } }, /* kameoka */
    { .label = {  93215,  4, 0 } }, /* kamo */
    { .label = {   8224,  4, 0 } }, /* kita */
    { .label = { 159234,  4, 0 } }, /* kizu */
    { .label = {  96960,  8, 0 } }, /* kumiyama */
    { .label = {  96996,  8, 0 } }, /* kyotamba */
    { .label = {  78412,  9, 0 } }, /* kyotanabe */
    { .label = {  97032,  8, 0 } }, /* kyotango */
    { .label = { 117046,  7, 0 } }, /* maizuru */
    { .label = {  16171,  6, 0 } }, /* minami */
    { .label = {  16171, 15, 0 } }, /* minamiyamashiro */
    { .label = { 136582,  6, 0 } }, /* miyazu */
    { .label = { 159255,  4, 0 } }, /* muko */
    { .label = {  64530, 10, 0 } }, /* nagaokakyo */
    { .label = { 117079,  7, 0 } }, /* nakagyo */
    { .label = { 136612,  6, 0 } }, /* nantan */
    { .label = {  78451,  9, 0 } }, /* oyamazaki */
    { .label = { 150853,  5, 0 } }, /* sakyo */
    { .label = { 150875,  5, 0 } }, /* seika */
    { .label = {  78427,  6, 0 } }, /* tanabe */
    { .label = {   8672,  3, 0 } }, /* uji */
    { .label = {  78491,  9, 0 } }, /* ujitawara */
    { .label = { 136634,  6, 0 } }, /* wazuka */
    { .label = {  78530,  9, 0 } }, /* yamashina */
    { .label = {  63737,  6, 0 } }, /* yawata */

    /* entries 4825 to 4854 */
    { .label = {  63421,  5, 0 } }, /* asahi */
    { .label = { 150895,  5, 0 } }, /* inabe */
    { .label = {    493,  3, 0 } }, /* ise */
    { .label = {  97067,  8, 0 } }, /* kameyama */
    { .label = { 117109,  7, 0 } }, /* kawagoe */
    { .label = { 103204,  4, 0 } }, /* kiho */
    { .label = {  97101,  8, 0 } }, /* kisosaki */
    { .label = {  17332,  4, 0 } }, /* kiwa */
    { .label = { 136663,  6, 0 } }, /* komono */
    { .label = { 135346,  6, 0 } }, /* kumano */
    { .label = { 136689,  6, 0 } }, /* kuwana */
    { .label = {  78567,  9, 0 } }, /* matsusaka */
    { .label = { 150013,  5, 0 } }, /* meiwa */
    { .label = {  98555,  6, 0 } }, /* mihama */
    { .label = {  78603,  9, 0 } }, /* minamiise */
    { .label = { 136715,  6, 0 } }, /* misugi */
    { .label = {  16187,  6, 0 } }, /* miyama */
    { .label = { 136742,  6, 0 } }, /* nabari */
    { .label = {   8817,  5, 0 } }, /* shima */
    { .label = { 136766,  6, 0 } }, /* suzuka */
    { .label = {  62111,  4, 0 } }, /* tado */
    { .label = { 150341,  5, 0 } }, /* taiki */
    { .label = {  37872,  4, 0 } }, /* taki */
    { .label = { 136795,  6, 0 } }, /* tamaki */
    { .label = {  22261,  4, 0 } }, /* toba */
    { .label = {   1189,  3, 0 } }, /* tsu */
    { .label = {  93809,  5, 0 } }, /* udono */
    { .label = {  97134,  8, 0 } }, /* ureshino */
    { .label = { 117139,  7, 0 } }, /* watarai */
    { .label = {  78640,  9, 0 } }, /* yokkaichi */

    /* entries 4855 to 4886 */
    { .label = {  97168,  8, 0 } }, /* furukawa */
    { .label = {   8800, 17, 0 } }, /* higashimatsushima */
    { .label = {  64572, 10, 0 } }, /* ishinomaki */
    { .label = { 117166,  7, 0 } }, /* iwanuma */
    { .label = {  81227,  6, 0 } }, /* kakuda */
    { .label = {  29888,  4, 0 } }, /* kami */
    { .label = {  92777,  8, 0 } }, /* kawasaki */
    { .label = {  97205,  8, 0 } }, /* marumori */
    { .label = {   8830, 10, 0 } }, /* matsushima */
    { .label = {  30195, 13, 0 } }, /* minamisanriku */
    { .label = {  23023,  6, 0 } }, /* misato */
    { .label = { 136819,  6, 0 } }, /* murata */
    { .label = { 136843,  6, 0 } }, /* natori */
    { .label = { 117196,  7, 0 } }, /* ogawara */
    { .label = {  96327,  5, 0 } }, /* ohira */
    { .label = { 117224,  7, 0 } }, /* onagawa */
    { .label = {  29868,  5, 0 } }, /* osaki */
    { .label = {  50693,  4, 0 } }, /* rifu */
    { .label = { 136866,  6, 0 } }, /* semine */
    { .label = { 117252,  7, 0 } }, /* shibata */
    { .label = {  30249, 13, 0 } }, /* shichikashuku */
    { .label = { 117281,  7, 0 } }, /* shikama */
    { .label = {  97239,  8, 0 } }, /* shiogama */
    { .label = {  78681,  9, 0 } }, /* shiroishi */
    { .label = { 136891,  6, 0 } }, /* tagajo */
    { .label = {  96097,  5, 0 } }, /* taiwa */
    { .label = { 110238,  4, 0 } }, /* tome */
    { .label = {  92598,  6, 0 } }, /* tomiya */
    { .label = { 136917,  6, 0 } }, /* wakuya */
    { .label = { 136945,  6, 0 } }, /* watari */
    { .label = {  97272,  8, 0 } }, /* yamamoto */
    { .label = {  25588,  3, 0 } }, /* zao */

    /* entries 4887 to 4913 */
    { .label = {   4632,  3, 0 } }, /* aya */
    { .label = { 150916,  5, 0 } }, /* ebino */
    { .label = { 136969,  6, 0 } }, /* gokase */
    { .label = { 150938,  5, 0 } }, /* hyuga */
    { .label = {  97306,  8, 0 } }, /* kadogawa */
    { .label = {  64614, 10, 0 } }, /* kawaminami */
    { .label = { 159274,  4, 0 } }, /* kijo */
    { .label = {  96763,  8, 0 } }, /* kitagawa */
    { .label = {  93896,  8, 0 } }, /* kitakata */
    { .label = { 117310,  7, 0 } }, /* kitaura */
    { .label = {  78719,  9, 0 } }, /* kobayashi */
    { .label = {  97340,  8, 0 } }, /* kunitomi */
    { .label = {  30336,  7, 0 } }, /* kushima */
    { .label = { 136994,  6, 0 } }, /* mimata */
    { .label = {  64656, 10, 0 } }, /* miyakonojo */
    { .label = {  92606,  8, 0 } }, /* miyazaki */
    { .label = {  78759,  9, 0 } }, /* morotsuka */
    { .label = {  97375,  8, 0 } }, /* nichinan */
    { .label = {  78797,  9, 0 } }, /* nishimera */
    { .label = { 117338,  7, 0 } }, /* nobeoka */
    { .label = { 150962,  5, 0 } }, /* saito */
    { .label = { 137018,  6, 0 } }, /* shiiba */
    { .label = {  97408,  8, 0 } }, /* shintomi */
    { .label = {  97442,  8, 0 } }, /* takaharu */
    { .label = {  97474,  8, 0 } }, /* takanabe */
    { .label = {  97506,  8, 0 } }, /* takazaki */
    { .label = {  38392,  5, 0 } }, /* tsuno */

    /* entries 4914 to 4988 */
    { .label = {    186,  4, 0 } }, /* achi */
    { .label = {  97540,  8, 0 } }, /* agematsu */
    { .label = {  12120,  4, 0 } }, /* anan */
    { .label = {  30382,  4, 0 } }, /* aoki */
    { .label = {  63421,  5, 0 } }, /* asahi */
    { .label = { 117368,  7, 0 } }, /* azumino */
    { .label = {  78834,  9, 0 } }, /* chikuhoku */
    { .label = { 117400,  7, 0 } }, /* chikuma */
    { .label = {  63360,  5, 0 } }, /* chino */
    { .label = {  50701,  6, 0 } }, /* fujimi */
    { .label = { 137044,  6, 0 } }, /* hakuba */
    { .label = {   3129,  4, 0 } }, /* hara */
    { .label = { 137071,  6, 0 } }, /* hiraya */
    { .label = {  68353,  4, 0 } }, /* iida */
    { .label = { 137096,  6, 0 } }, /* iijima */
    { .label = { 137123,  6, 0 } }, /* iiyama */
    { .label = { 137148,  6, 0 } }, /* iizuna */
    { .label = { 149677,  5, 0 } }, /* ikeda */
    { .label = { 117432,  7, 0 } }, /* ikusaka */
    { .label = {    577,  3, 0 } }, /* ina */
    { .label = {  78877,  9, 0 } }, /* karuizawa */
    { .label = {  50509,  8, 0 } }, /* kawakami */
    { .label = {   1551,  4, 0 } }, /* kiso */
    { .label = {  30308, 13, 0 } }, /* kisofukushima */
    { .label = {  97573,  8, 0 } }, /* kitaaiki */
    { .label = {  97605,  8, 0 } }, /* komagane */
    { .label = { 137175,  6, 0 } }, /* komoro */
    { .label = {  78917,  9, 0 } }, /* matsukawa */
    { .label = {  78227,  9, 0 } }, /* matsumoto */
    { .label = { 150981,  5, 0 } }, /* miasa */
    { .label = {  64702, 10, 0 } }, /* minamiaiki */
    { .label = {  64743, 10, 0 } }, /* minamimaki */
    { .label = {  38413, 12, 0 } }, /* minamiminowa */
    { .label = {  38438,  6, 0 } }, /* minowa */
    { .label = { 137201,  6, 0 } }, /* miyada */
    { .label = { 137227,  6, 0 } }, /* miyota */
    { .label = {  78955,  9, 0 } }, /* mochizuki */
    { .label = {  30453,  6, 0 } }, /* nagano */
    { .label = {  37987,  6, 0 } }, /* nagawa */
    { .label = { 137253,  6, 0 } }, /* nagiso */
    { .label = {  93697,  8, 0 } }, /* nakagawa */
    { .label = {  94325,  6, 0 } }, /* nakano */
    { .label = {  51200, 11, 0 } }, /* nozawaonsen */
    { .label = { 151000,  5, 0 } }, /* obuse */
    { .label = {  16279,  5, 0 } }, /* ogawa */
    { .label = { 100143,  5, 0 } }, /* okaya */
    { .label = {  38488,  6, 0 } }, /* omachi */
    { .label = {  29692,  3, 0 } }, /* omi */
    { .label = { 137277,  6, 0 } }, /* ookuwa */
    { .label = { 117461,  7, 0 } }, /* ooshika */
    { .label = {  97721,  5, 0 } }, /* otaki */
    { .label = { 151023,  5, 0 } }, /* otari */
    { .label = { 149614,  5, 0 } }, /* sakae */
    { .label = { 137304,  6, 0 } }, /* sakaki */
    { .label = {  64153,  4, 0 } }, /* saku */
    { .label = { 137328,  6, 0 } }, /* sakuho */
    { .label = {  78999,  9, 0 } }, /* shimosuwa */
    { .label = {  38464, 12, 0 } }, /* shinanomachi */
    { .label = {  97638,  8, 0 } }, /* shiojiri */
    { .label = {  15077,  4, 0 } }, /* suwa */
    { .label = { 137354,  6, 0 } }, /* suzaka */
    { .label = { 137381,  6, 0 } }, /* takagi */
    { .label = {  96928,  8, 0 } }, /* takamori */
    { .label = {  92713,  8, 0 } }, /* takayama */
    { .label = {  79039,  9, 0 } }, /* tateshina */
    { .label = { 116361,  7, 0 } }, /* tatsuno */
    { .label = {  79074,  9, 0 } }, /* togakushi */
    { .label = { 137405,  6, 0 } }, /* togura */
    { .label = {  29688,  4, 0 } }, /* tomi */
    { .label = { 106837,  4, 0 } }, /* ueda */
    { .label = {  79794,  4, 0 } }, /* wada */
    { .label = {  92745,  8, 0 } }, /* yamagata */
    { .label = {  64785, 10, 0 } }, /* yamanouchi */
    { .label = { 137430,  6, 0 } }, /* yasaka */
    { .label = { 117490,  7, 0 } }, /* yasuoka */

    /* entries 4989 to 5010 */
    { .label = { 117520,  7, 0 } }, /* chijiwa */
    { .label = {  38026,  5, 0 } }, /* futsu */
    { .label = {  38548,  4, 0 } }, /* goto */
    { .label = { 137454,  6, 0 } }, /* hasami */
    { .label = { 137478,  6, 0 } }, /* hirado */
    { .label = {  11193,  3, 0 } }, /* iki */
    { .label = { 117554,  7, 0 } }, /* isahaya */
    { .label = {  94009,  8, 0 } }, /* kawatana */
    { .label = {  64829, 10, 0 } }, /* kuchinotsu */
    { .label = {  97674,  8, 0 } }, /* matsuura */
    { .label = {  92643,  8, 0 } }, /* nagasaki */
    { .label = { 149698,  5, 0 } }, /* obama */
    { .label = { 151042,  5, 0 } }, /* omura */
    { .label = {  98077,  5, 0 } }, /* oseto */
    { .label = { 137503,  6, 0 } }, /* saikai */
    { .label = { 137526,  6, 0 } }, /* sasebo */
    { .label = { 151063,  5, 0 } }, /* seihi */
    { .label = {  79113,  9, 0 } }, /* shimabara */
    { .label = {  38514, 12, 0 } }, /* shinkamigoto */
    { .label = { 117582,  7, 0 } }, /* togitsu */
    { .label = {   8838,  8, 0 } }, /* tsushima */
    { .label = { 151084,  5, 0 } }, /* unzen */

    /* entries 5011 to 5048 */
    { .label = {  14130,  4, 0 } }, /* ando */
    { .label = { 114388,  4, 0 } }, /* gose */
    { .label = { 137551,  6, 0 } }, /* heguri */
    { .label = {  22751, 14, 0 } }, /* higashiyoshino */
    { .label = { 117612,  7, 0 } }, /* ikaruga */
    { .label = {  97601,  5, 0 } }, /* ikoma */
    { .label = {  38565, 12, 0 } }, /* kamikitayama */
    { .label = { 117641,  7, 0 } }, /* kanmaki */
    { .label = { 117670,  7, 0 } }, /* kashiba */
    { .label = {  79150,  9, 0 } }, /* kashihara */
    { .label = {  79186,  9, 0 } }, /* katsuragi */
    { .label = { 150589,  5, 0 } }, /* kawai */
    { .label = {  50509,  8, 0 } }, /* kawakami */
    { .label = {  77877,  9, 0 } }, /* kawanishi */
    { .label = { 151108,  5, 0 } }, /* koryo */
    { .label = {  97707,  8, 0 } }, /* kurotaki */
    { .label = {  97916,  6, 0 } }, /* mitsue */
    { .label = { 137578,  6, 0 } }, /* miyake */
    { .label = {  52310,  4, 0 } }, /* nara */
    { .label = {  97741,  8, 0 } }, /* nosegawa */
    { .label = {  97651,  3, 0 } }, /* oji */
    { .label = {  11260,  4, 0 } }, /* ouda */
    { .label = { 151131,  5, 0 } }, /* oyodo */
    { .label = { 117700,  7, 0 } }, /* sakurai */
    { .label = { 151154,  5, 0 } }, /* sango */
    { .label = {  79223,  9, 0 } }, /* shimoichi */
    { .label = {  30367, 13, 0 } }, /* shimokitayama */
    { .label = { 137605,  6, 0 } }, /* shinjo */
    { .label = {  88737,  4, 0 } }, /* soni */
    { .label = {  97774,  8, 0 } }, /* takatori */
    { .label = {  64874, 10, 0 } }, /* tawaramoto */
    { .label = { 117728,  7, 0 } }, /* tenkawa */
    { .label = { 151174,  5, 0 } }, /* tenri */
    { .label = {  11264,  3, 0 } }, /* uda */
    { .label = {  22812, 14, 0 } }, /* yamatokoriyama */
    { .label = {  38615, 12, 0 } }, /* yamatotakada */
    { .label = { 117757,  7, 0 } }, /* yamazoe */
    { .label = {  22781,  7, 0 } }, /* yoshino */

    /* entries 5049 to 5082 */
    { .label = {   1087,  3, 0 } }, /* aga */
    { .label = {  30457,  5, 0 } }, /* agano */
    { .label = { 151194,  5, 0 } }, /* gosen */
    { .label = {  97805,  8, 0 } }, /* itoigawa */
    { .label = {  79263,  9, 0 } }, /* izumozaki */
    { .label = { 117866,  6, 0 } }, /* joetsu */
    { .label = {  93215,  4, 0 } }, /* kamo */
    { .label = { 137633,  6, 0 } }, /* kariwa */
    { .label = {  51247, 11, 0 } }, /* kashiwazaki */
    { .label = {  38663, 12, 0 } }, /* minamiuonuma */
    { .label = { 117789,  7, 0 } }, /* mitsuke */
    { .label = { 151215,  5, 0 } }, /* muika */
    { .label = {  97838,  8, 0 } }, /* murakami */
    { .label = {  16038,  5, 0 } }, /* myoko */
    { .label = {  64530,  7, 0 } }, /* nagaoka */
    { .label = { 113843,  7, 0 } }, /* niigata */
    { .label = { 151237,  5, 0 } }, /* ojiya */
    { .label = {  29692,  3, 0 } }, /* omi */
    { .label = {  68863,  4, 0 } }, /* sado */
    { .label = { 151261,  5, 0 } }, /* sanjo */
    { .label = { 137658,  5, 0 } }, /* seiro */
    { .label = { 137658,  6, 0 } }, /* seirou */
    { .label = {  95396,  8, 0 } }, /* sekikawa */
    { .label = { 117252,  7, 0 } }, /* shibata */
    { .label = {  93022,  6, 0 } }, /* tagami */
    { .label = { 137683,  6, 0 } }, /* tainai */
    { .label = { 137705,  6, 0 } }, /* tochio */
    { .label = {  79307,  9, 0 } }, /* tokamachi */
    { .label = { 117820,  7, 0 } }, /* tsubame */
    { .label = { 115506,  6, 0 } }, /* tsunan */
    { .label = {  38688,  6, 0 } }, /* uonuma */
    { .label = { 137731,  6, 0 } }, /* yahiko */
    { .label = { 151283,  5, 0 } }, /* yoita */
    { .label = { 137758,  6, 0 } }, /* yuzawa */

    /* entries 5083 to 5101 */
    { .label = { 151304,  5, 0 } }, /* beppu */
    { .label = {  97872,  8, 0 } }, /* bungoono */
    { .label = {  51296, 11, 0 } }, /* bungotakada */
    { .label = { 137788,  6, 0 } }, /* hasama */
    { .label = { 117525,  4, 0 } }, /* hiji */
    { .label = {  79345,  9, 0 } }, /* himeshima */
    { .label = {  13186,  4, 0 } }, /* hita */
    { .label = {  97908,  8, 0 } }, /* kamitsue */
    { .label = { 117851,  7, 0 } }, /* kokonoe */
    { .label = {  93284,  4, 0 } }, /* kuju */
    { .label = {  97942,  8, 0 } }, /* kunisaki */
    { .label = {   5834,  4, 0 } }, /* kusu */
    { .label = {  49178,  4, 0 } }, /* oita */
    { .label = { 140945,  5, 0 } }, /* saiki */
    { .label = { 137811,  6, 0 } }, /* taketa */
    { .label = { 117881,  7, 0 } }, /* tsukumi */
    { .label = {  14670,  3, 0 } }, /* usa */
    { .label = { 151331,  5, 0 } }, /* usuki */
    { .label = { 159294,  4, 0 } }, /* yufu */

    /* entries 5102 to 5127 */
    { .label = { 137834,  6, 0 } }, /* akaiwa */
    { .label = {  97976,  8, 0 } }, /* asakuchi */
    { .label = { 151354,  5, 0 } }, /* bizen */
    { .label = {  79384,  9, 0 } }, /* hayashima */
    { .label = { 113814,  5, 0 } }, /* ibara */
    { .label = {  98010,  8, 0 } }, /* kagamino */
    { .label = { 117913,  7, 0 } }, /* kasaoka */
    { .label = {  98043,  8, 0 } }, /* kibichuo */
    { .label = { 117940,  7, 0 } }, /* kumenan */
    { .label = {  79422,  9, 0 } }, /* kurashiki */
    { .label = { 137858,  6, 0 } }, /* maniwa */
    { .label = { 137883,  6, 0 } }, /* misaki */
    { .label = {  76392,  4, 0 } }, /* nagi */
    { .label = { 151379,  5, 0 } }, /* niimi */
    { .label = {  38714, 12, 0 } }, /* nishiawakura */
    { .label = { 100143,  7, 0 } }, /* okayama */
    { .label = { 117970,  7, 0 } }, /* satosho */
    { .label = {  98081,  8, 0 } }, /* setouchi */
    { .label = { 137605,  6, 0 } }, /* shinjo */
    { .label = { 158806,  4, 0 } }, /* shoo */
    { .label = { 128070,  4, 0 } }, /* soja */
    { .label = {  79461,  9, 0 } }, /* takahashi */
    { .label = { 137908,  6, 0 } }, /* tamano */
    { .label = {  12065,  7, 0 } }, /* tsuyama */
    { .label = {  72019,  4, 0 } }, /* wake */
    { .label = { 137931,  6, 0 } }, /* yakage */

    /* entries 5128 to 5169 */
    { .label = {  98305,  5, 0 } }, /* aguni */
    { .label = { 117998,  7, 0 } }, /* ginowan */
    { .label = { 137957,  6, 0 } }, /* ginoza */
    { .label = {  79497,  9, 0 } }, /* gushikami */
    { .label = { 118028,  7, 0 } }, /* haebaru */
    { .label = {   8800,  7, 0 } }, /* higashi */
    { .label = { 137984,  6, 0 } }, /* hirara */
    { .label = { 151400,  5, 0 } }, /* iheya */
    { .label = {  98116,  8, 0 } }, /* ishigaki */
    { .label = {  81127,  8, 0 } }, /* ishikawa */
    { .label = { 138007,  6, 0 } }, /* itoman */
    { .label = { 151422,  5, 0 } }, /* izena */
    { .label = { 138031,  6, 0 } }, /* kadena */
    { .label = {  26503,  3, 0 } }, /* kin */
    { .label = {  79537,  9, 0 } }, /* kitadaito */
    { .label = {  22871, 14, 0 } }, /* kitanakagusuku */
    { .label = {  98150,  8, 0 } }, /* kumejima */
    { .label = {  98188,  8, 0 } }, /* kunigami */
    { .label = {  51343, 11, 0 } }, /* minamidaito */
    { .label = { 138055,  6, 0 } }, /* motobu */
    { .label = {  80478,  4, 0 } }, /* nago */
    { .label = {  80870,  4, 0 } }, /* naha */
    { .label = {  22887, 10, 0 } }, /* nakagusuku */
    { .label = { 118058,  7, 0 } }, /* nakijin */
    { .label = { 128081,  5, 0 } }, /* nanjo */
    { .label = {  78376,  9, 0 } }, /* nishihara */
    { .label = { 151444,  5, 0 } }, /* ogimi */
    { .label = { 113870,  7, 0 } }, /* okinawa */
    { .label = { 119479,  4, 0 } }, /* onna */
    { .label = { 118089,  7, 0 } }, /* shimoji */
    { .label = {  98223,  8, 0 } }, /* taketomi */
    { .label = { 138083,  6, 0 } }, /* tarama */
    { .label = {  79573,  9, 0 } }, /* tokashiki */
    { .label = {  64914, 10, 0 } }, /* tomigusuku */
    { .label = { 138105,  6, 0 } }, /* tonaki */
    { .label = { 138129,  6, 0 } }, /* urasoe */
    { .label = { 151466,  5, 0 } }, /* uruma */
    { .label = { 151488,  5, 0 } }, /* yaese */
    { .label = { 118122,  7, 0 } }, /* yomitan */
    { .label = {  98256,  8, 0 } }, /* yonabaru */
    { .label = {  98291,  8, 0 } }, /* yonaguni */
    { .label = { 138153,  6, 0 } }, /* zamami */

    /* entries 5170 to 5219 */
    { .label = { 151509,  5, 0 } }, /* abeno */
    { .label = {  22931, 14, 0 } }, /* chihayaakasaka */
    { .label = {  50268,  4, 0 } }, /* chuo */
    { .label = {  51368,  5, 0 } }, /* daito */
    { .label = {  79611,  9, 0 } }, /* fujiidera */
    { .label = {  98326,  8, 0 } }, /* habikino */
    { .label = { 138180,  6, 0 } }, /* hannan */
    { .label = {  38764, 12, 0 } }, /* higashiosaka */
    { .label = {  11956, 16, 0 } }, /* higashisumiyoshi */
    { .label = {  16234, 15, 0 } }, /* higashiyodogawa */
    { .label = {  98361,  8, 0 } }, /* hirakata */
    { .label = { 113814,  7, 0 } }, /* ibaraki */
    { .label = { 149677,  5, 0 } }, /* ikeda */
    { .label = {  63826,  5, 0 } }, /* izumi */
    { .label = {  79653,  9, 0 } }, /* izumiotsu */
    { .label = {  79695,  9, 0 } }, /* izumisano */
    { .label = {  63447,  6, 0 } }, /* kadoma */
    { .label = { 118152,  7, 0 } }, /* kaizuka */
    { .label = { 151530,  5, 0 } }, /* kanan */
    { .label = {  79735,  9, 0 } }, /* kashiwara */
    { .label = { 138203,  6, 0 } }, /* katano */
    { .label = {  30422, 13, 0 } }, /* kawachinagano */
    { .label = {  79772,  9, 0 } }, /* kishiwada */
    { .label = {   8224,  4, 0 } }, /* kita */
    { .label = {  98392,  8, 0 } }, /* kumatori */
    { .label = {  79811,  9, 0 } }, /* matsubara */
    { .label = {  51592,  6, 0 } }, /* minato */
    { .label = {  98682,  5, 0 } }, /* minoh */
    { .label = { 137883,  6, 0 } }, /* misaki */
    { .label = {  79848,  9, 0 } }, /* moriguchi */
    { .label = {  98426,  8, 0 } }, /* neyagawa */
    { .label = {  38312,  5, 0 } }, /* nishi */
    { .label = {  33942,  4, 0 } }, /* nose */
    { .label = {  51388, 11, 0 } }, /* osakasayama */
    { .label = {  22973,  5, 0 } }, /* sakai */
    { .label = {  51407,  6, 0 } }, /* sayama */
    { .label = { 138226,  6, 0 } }, /* sennan */
    { .label = { 138249,  6, 0 } }, /* settsu */
    { .label = {  51431, 11, 0 } }, /* shijonawate */
    { .label = {  79889,  9, 0 } }, /* shimamoto */
    { .label = { 151549,  5, 0 } }, /* suita */
    { .label = { 118184,  7, 0 } }, /* tadaoka */
    { .label = { 115215,  6, 0 } }, /* taishi */
    { .label = { 138274,  6, 0 } }, /* tajiri */
    { .label = {  98460,  8, 0 } }, /* takaishi */
    { .label = {  79927,  9, 0 } }, /* takatsuki */
    { .label = {  38813, 12, 0 } }, /* tondabayashi */
    { .label = {  98492,  8, 0 } }, /* toyonaka */
    { .label = { 138300,  6, 0 } }, /* toyono */
    { .label = {  48444,  3, 0 } }, /* yao */

    /* entries 5220 to 5245 */
    { .label = { 138326,  6, 0 } }, /* ariake */
    { .label = {  12483,  5, 0 } }, /* arita */
    { .label = {  98525,  8, 0 } }, /* fukudomi */
    { .label = { 138349,  6, 0 } }, /* genkai */
    { .label = {  98564,  8, 0 } }, /* hamatama */
    { .label = {  29730,  5, 0 } }, /* hizen */
    { .label = {  30021,  5, 0 } }, /* imari */
    { .label = {  98595,  8, 0 } }, /* kamimine */
    { .label = { 118211,  7, 0 } }, /* kanzaki */
    { .label = { 118242,  7, 0 } }, /* karatsu */
    { .label = {  80169,  7, 0 } }, /* kashima */
    { .label = {  94087,  8, 0 } }, /* kitagata */
    { .label = {  98629,  8, 0 } }, /* kitahata */
    { .label = {  64776,  6, 0 } }, /* kiyama */
    { .label = { 118270,  7, 0 } }, /* kouhoku */
    { .label = { 118303,  7, 0 } }, /* kyuragi */
    { .label = {  64960, 10, 0 } }, /* nishiarita */
    { .label = {   1741,  3, 0 } }, /* ogi */
    { .label = {  38488,  6, 0 } }, /* omachi */
    { .label = {  64806,  5, 0 } }, /* ouchi */
    { .label = {  43305,  4, 0 } }, /* saga */
    { .label = {  78681,  9, 0 } }, /* shiroishi */
    { .label = {  38004,  4, 0 } }, /* taku */
    { .label = {  10165,  4, 0 } }, /* tara */
    { .label = { 135150,  4, 0 } }, /* tosu */
    { .label = {  51479, 11, 0 } }, /* yoshinogari */

    /* entries 5246 to 5314 */
    { .label = { 116273,  7, 0 } }, /* arakawa */
    { .label = {  22970,  5, 0 } }, /* asaka */
    { .label = {  16330,  8, 0 } }, /* chichibu */
    { .label = {  50701,  6, 0 } }, /* fujimi */
    { .label = {  98660,  8, 0 } }, /* fujimino */
    { .label = { 138374,  6, 0 } }, /* fukaya */
    { .label = { 110265,  5, 0 } }, /* hanno */
    { .label = { 151569,  5, 0 } }, /* hanyu */
    { .label = { 138402,  6, 0 } }, /* hasuda */
    { .label = {  98699,  8, 0 } }, /* hatogaya */
    { .label = {  98732,  8, 0 } }, /* hatoyama */
    { .label = { 135503,  6, 0 } }, /* hidaka */
    { .label = {  16300, 15, 0 } }, /* higashichichibu */
    { .label = {  12027, 16, 0 } }, /* higashimatsuyama */
    { .label = {  76309,  5, 0 } }, /* honjo */
    { .label = {    577,  3, 0 } }, /* ina */
    { .label = { 151592,  5, 0 } }, /* iruma */
    { .label = {  98765,  8, 0 } }, /* iwatsuki */
    { .label = {  79964,  9, 0 } }, /* kamiizumi */
    { .label = {  94906,  8, 0 } }, /* kamikawa */
    { .label = {  98800,  8, 0 } }, /* kamisato */
    { .label = {  98832,  8, 0 } }, /* kasukabe */
    { .label = { 117109,  7, 0 } }, /* kawagoe */
    { .label = {  16519,  9, 0 } }, /* kawaguchi */
    { .label = {  98867,  8, 0 } }, /* kawajima */
    { .label = { 159316,  4, 0 } }, /* kazo */
    { .label = {  98903,  8, 0 } }, /* kitamoto */
    { .label = {  80006,  9, 0 } }, /* koshigaya */
    { .label = { 118335,  7, 0 } }, /* kounosu */
    { .label = {  30298,  4, 0 } }, /* kuki */
    { .label = {  98936,  8, 0 } }, /* kumagaya */
    { .label = {  64999, 10, 0 } }, /* matsubushi */
    { .label = { 138427,  6, 0 } }, /* minano */
    { .label = {  23023,  6, 0 } }, /* misato */
    { .label = {  80045,  9, 0 } }, /* miyashiro */
    { .label = {  11995,  7, 0 } }, /* miyoshi */
    { .label = {  98971,  8, 0 } }, /* moroyama */
    { .label = {  99005,  8, 0 } }, /* nagatoro */
    { .label = {  99036,  8, 0 } }, /* namegawa */
    { .label = { 151613,  5, 0 } }, /* niiza */
    { .label = {  68482,  5, 0 } }, /* ogano */
    { .label = {  16279,  5, 0 } }, /* ogawa */
    { .label = { 151635,  5, 0 } }, /* ogose */
    { .label = { 118366,  7, 0 } }, /* okegawa */
    { .label = {  38290,  5, 0 } }, /* omiya */
    { .label = {  97721,  5, 0 } }, /* otaki */
    { .label = { 138451,  6, 0 } }, /* ranzan */
    { .label = { 118396,  7, 0 } }, /* ryokami */
    { .label = { 113899,  7, 0 } }, /* saitama */
    { .label = { 138476,  6, 0 } }, /* sakado */
    { .label = { 151656,  5, 0 } }, /* satte */
    { .label = {  51407,  6, 0 } }, /* sayama */
    { .label = {  79439,  5, 0 } }, /* shiki */
    { .label = {  99069,  8, 0 } }, /* shiraoka */
    { .label = { 159335,  4, 0 } }, /* soka */
    { .label = { 138500,  6, 0 } }, /* sugito */
    { .label = {  22739,  4, 0 } }, /* toda */
    { .label = {  99101,  8, 0 } }, /* tokigawa */
    { .label = {  65044, 10, 0 } }, /* tokorozawa */
    { .label = {  38864, 12, 0 } }, /* tsurugashima */
    { .label = { 151675,  5, 0 } }, /* urawa */
    { .label = { 138526,  6, 0 } }, /* warabi */
    { .label = { 138552,  6, 0 } }, /* yashio */
    { .label = { 138578,  6, 0 } }, /* yokoze */
    { .label = {  77129,  4, 0 } }, /* yono */
    { .label = { 151696,  5, 0 } }, /* yorii */
    { .label = {  51729,  7, 0 } }, /* yoshida */
    { .label = {  80084,  9, 0 } }, /* yoshikawa */
    { .label = { 118427,  7, 0 } }, /* yoshimi */

    /* entries 5315 to 5337 */
    { .label = { 151718,  5, 0 } }, /* aisho */
    { .label = { 112818,  4, 0 } }, /* gamo */
    { .label = {  65088, 10, 0 } }, /* higashiomi */
    { .label = { 138608,  6, 0 } }, /* hikone */
    { .label = { 159351,  4, 0 } }, /* koka */
    { .label = { 149443,  5, 0 } }, /* konan */
    { .label = { 151738,  5, 0 } }, /* kosei */
    { .label = {  96314,  4, 0 } }, /* koto */
    { .label = { 115489,  7, 0 } }, /* kusatsu */
    { .label = { 118459,  7, 0 } }, /* maibara */
    { .label = {  99135,  8, 0 } }, /* moriyama */
    { .label = {  99169,  8, 0 } }, /* nagahama */
    { .label = {  80124,  9, 0 } }, /* nishiazai */
    { .label = {  99200,  8, 0 } }, /* notogawa */
    { .label = {  51526, 11, 0 } }, /* omihachiman */
    { .label = {  38243,  4, 0 } }, /* otsu */
    { .label = { 151759,  5, 0 } }, /* ritto */
    { .label = { 151779,  5, 0 } }, /* ryuoh */
    { .label = {  80162,  9, 0 } }, /* takashima */
    { .label = {  79927,  9, 0 } }, /* takatsuki */
    { .label = {  99233,  8, 0 } }, /* torahime */
    { .label = {  99266,  8, 0 } }, /* toyosato */
    { .label = {  39018,  4, 0 } }, /* yasu */

    /* entries 5338 to 5360 */
    { .label = { 137385,  5, 0 } }, /* akagi */
    { .label = {   1828,  3, 0 } }, /* ama */
    { .label = {  78767,  5, 0 } }, /* gotsu */
    { .label = { 138634,  6, 0 } }, /* hamada */
    { .label = {  38915, 12, 0 } }, /* higashiizumo */
    { .label = {  22997,  6, 0 } }, /* hikawa */
    { .label = { 138658,  6, 0 } }, /* hikimi */
    { .label = {  38945,  5, 0 } }, /* izumo */
    { .label = {  99299,  8, 0 } }, /* kakinoki */
    { .label = { 138685,  6, 0 } }, /* masuda */
    { .label = { 138710,  6, 0 } }, /* matsue */
    { .label = {  23023,  6, 0 } }, /* misato */
    { .label = {  38970, 12, 0 } }, /* nishinoshima */
    { .label = { 159368,  4, 0 } }, /* ohda */
    { .label = {  65131, 10, 0 } }, /* okinoshima */
    { .label = {  99333,  8, 0 } }, /* okuizumo */
    { .label = { 113925,  7, 0 } }, /* shimane */
    { .label = { 138735,  6, 0 } }, /* tamayu */
    { .label = { 118487,  7, 0 } }, /* tsuwano */
    { .label = { 138183,  5, 0 } }, /* unnan */
    { .label = { 135781,  6, 0 } }, /* yakumo */
    { .label = { 138761,  6, 0 } }, /* yasugi */
    { .label = { 118517,  7, 0 } }, /* yatsuka */

    /* entries 5361 to 5396 */
    { .label = {  32412,  4, 0 } }, /* arai */
    { .label = {  94108,  5, 0 } }, /* atami */
    { .label = {  16497,  4, 0 } }, /* fuji */
    { .label = { 118547,  7, 0 } }, /* fujieda */
    { .label = {  16497,  8, 0 } }, /* fujikawa */
    { .label = {  65173, 10, 0 } }, /* fujinomiya */
    { .label = { 118581,  7, 0 } }, /* fukuroi */
    { .label = { 118614,  7, 0 } }, /* gotemba */
    { .label = { 118645,  7, 0 } }, /* haibara */
    { .label = {  80198,  9, 0 } }, /* hamamatsu */
    { .label = {  38915, 10, 0 } }, /* higashiizu */
    { .label = {   3342,  3, 0 } }, /* ito */
    { .label = { 151803,  5, 0 } }, /* iwata */
    { .label = {  29814,  3, 0 } }, /* izu */
    { .label = {  80235,  9, 0 } }, /* izunokuni */
    { .label = {  99372,  8, 0 } }, /* kakegawa */
    { .label = { 118673,  7, 0 } }, /* kannami */
    { .label = {  80277,  9, 0 } }, /* kawanehon */
    { .label = { 138788,  6, 0 } }, /* kawazu */
    { .label = {  99406,  8, 0 } }, /* kikugawa */
    { .label = { 106675,  5, 0 } }, /* kosai */
    { .label = {  65221, 10, 0 } }, /* makinohara */
    { .label = {  80315,  9, 0 } }, /* matsuzaki */
    { .label = {  80355,  9, 0 } }, /* minamiizu */
    { .label = { 115094,  7, 0 } }, /* mishima */
    { .label = {  80396,  9, 0 } }, /* morimachi */
    { .label = {  99442,  8, 0 } }, /* nishiizu */
    { .label = { 138817,  6, 0 } }, /* numazu */
    { .label = {  99479,  8, 0 } }, /* omaezaki */
    { .label = { 118701,  7, 0 } }, /* shimada */
    { .label = {  51022,  7, 0 } }, /* shimizu */
    { .label = {  78073,  7, 0 } }, /* shimoda */
    { .label = {  92674,  8, 0 } }, /* shizuoka */
    { .label = { 138846,  6, 0 } }, /* susono */
    { .label = { 115250,  5, 0 } }, /* yaizu */
    { .label = {  51729,  7, 0 } }, /* yoshida */

    /* entries 5397 to 5427 */
    { .label = {  30102,  8, 0 } }, /* ashikaga */
    { .label = {  34942,  4, 0 } }, /* bato */
    { .label = {   8008,  4, 0 } }, /* haga */
    { .label = { 118730,  7, 0 } }, /* ichikai */
    { .label = { 118760,  7, 0 } }, /* iwafune */
    { .label = {  65261, 10, 0 } }, /* kaminokawa */
    { .label = { 138871,  6, 0 } }, /* kanuma */
    { .label = {  65303, 10, 0 } }, /* karasuyama */
    { .label = { 118792,  7, 0 } }, /* kuroiso */
    { .label = { 118822,  7, 0 } }, /* mashiko */
    { .label = {  97863,  4, 0 } }, /* mibu */
    { .label = {  77592,  4, 0 } }, /* moka */
    { .label = { 138896,  6, 0 } }, /* motegi */
    { .label = {  39020,  4, 0 } }, /* nasu */
    { .label = {  39020, 12, 0 } }, /* nasushiobara */
    { .label = { 151823,  5, 0 } }, /* nikko */
    { .label = {  80435,  9, 0 } }, /* nishikata */
    { .label = { 154166,  4, 0 } }, /* nogi */
    { .label = {  96327,  5, 0 } }, /* ohira */
    { .label = {  99514,  8, 0 } }, /* ohtawara */
    { .label = {  22808,  5, 0 } }, /* oyama */
    { .label = {  64153,  6, 0 } }, /* sakura */
    { .label = {   7282,  4, 0 } }, /* sano */
    { .label = {  65344, 10, 0 } }, /* shimotsuke */
    { .label = { 138922,  6, 0 } }, /* shioya */
    { .label = {  65388, 10, 0 } }, /* takanezawa */
    { .label = { 113954,  7, 0 } }, /* tochigi */
    { .label = {  50302,  5, 0 } }, /* tsuga */
    { .label = { 151845,  5, 0 } }, /* ujiie */
    { .label = {  65430, 10, 0 } }, /* utsunomiya */
    { .label = { 151869,  5, 0 } }, /* yaita */

    /* entries 5428 to 5444 */
    { .label = {  63823,  6, 0 } }, /* aizumi */
    { .label = {  12120,  4, 0 } }, /* anan */
    { .label = {  63666,  6, 0 } }, /* ichiba */
    { .label = { 151889,  5, 0 } }, /* itano */
    { .label = { 138948,  6, 0 } }, /* kainan */
    { .label = {  39069, 12, 0 } }, /* komatsushima */
    { .label = {  65474, 10, 0 } }, /* matsushige */
    { .label = {  64759,  4, 0 } }, /* mima */
    { .label = {  16171,  6, 0 } }, /* minami */
    { .label = {  11995,  7, 0 } }, /* miyoshi */
    { .label = { 159385,  4, 0 } }, /* mugi */
    { .label = {  93697,  8, 0 } }, /* nakagawa */
    { .label = { 138971,  6, 0 } }, /* naruto */
    { .label = {  80471,  9, 0 } }, /* sanagochi */
    { .label = {  80508,  9, 0 } }, /* shishikui */
    { .label = {  75801,  9, 0 } }, /* tokushima */
    { .label = { 138995,  6, 0 } }, /* wajiki */

    /* entries 5445 to 5501 */
    { .label = { 139024,  6, 0 } }, /* adachi */
    { .label = { 118852,  7, 0 } }, /* akiruno */
    { .label = {  99546,  8, 0 } }, /* akishima */
    { .label = {  80548,  9, 0 } }, /* aogashima */
    { .label = { 116273,  7, 0 } }, /* arakawa */
    { .label = { 139049,  6, 0 } }, /* bunkyo */
    { .label = { 115367,  7, 0 } }, /* chiyoda */
    { .label = { 151908,  5, 0 } }, /* chofu */
    { .label = {  50268,  4, 0 } }, /* chuo */
    { .label = { 118881,  7, 0 } }, /* edogawa */
    { .label = { 150035,  5, 0 } }, /* fuchu */
    { .label = { 151933,  5, 0 } }, /* fussa */
    { .label = { 118911,  7, 0 } }, /* hachijo */
    { .label = {  99579,  8, 0 } }, /* hachioji */
    { .label = { 139079,  6, 0 } }, /* hamura */
    { .label = {  30476, 13, 0 } }, /* higashikurume */
    { .label = {  16369, 15, 0 } }, /* higashimurayama */
    { .label = {  30534, 13, 0 } }, /* higashiyamato */
    { .label = {  22795,  4, 0 } }, /* hino */
    { .label = { 139104,  6, 0 } }, /* hinode */
    { .label = {  99616,  8, 0 } }, /* hinohara */
    { .label = { 151955,  5, 0 } }, /* inagi */
    { .label = {  99648,  8, 0 } }, /* itabashi */
    { .label = {  65517, 10, 0 } }, /* katsushika */
    { .label = {   8224,  4, 0 } }, /* kita */
    { .label = { 139130,  6, 0 } }, /* kiyose */
    { .label = { 118944,  7, 0 } }, /* kodaira */
    { .label = { 118972,  7, 0 } }, /* koganei */
    { .label = {  80584,  9, 0 } }, /* kokubunji */
    { .label = { 151975,  5, 0 } }, /* komae */
    { .label = {  96314,  4, 0 } }, /* koto */
    { .label = {  65559, 10, 0 } }, /* kouzushima */
    { .label = {  80629,  9, 0 } }, /* kunitachi */
    { .label = { 119001,  7, 0 } }, /* machida */
    { .label = { 139157,  6, 0 } }, /* meguro */
    { .label = {  51592,  6, 0 } }, /* minato */
    { .label = {  97433,  6, 0 } }, /* mitaka */
    { .label = { 139184,  6, 0 } }, /* mizuho */
    { .label = {  16433, 15, 0 } }, /* musashimurayama */
    { .label = {  80668,  9, 0 } }, /* musashino */
    { .label = {  94325,  6, 0 } }, /* nakano */
    { .label = { 139214,  6, 0 } }, /* nerima */
    { .label = {  80706,  9, 0 } }, /* ogasawara */
    { .label = { 119031,  7, 0 } }, /* okutama */
    { .label = {   2681,  3, 0 } }, /* ome */
    { .label = {  11931,  6, 0 } }, /* oshima */
    { .label = {   5695,  3, 0 } }, /* ota */
    { .label = {  99681,  8, 0 } }, /* setagaya */
    { .label = { 119060,  7, 0 } }, /* shibuya */
    { .label = {  80741,  9, 0 } }, /* shinagawa */
    { .label = {  99713,  8, 0 } }, /* shinjuku */
    { .label = {  99752,  8, 0 } }, /* suginami */
    { .label = { 139238,  6, 0 } }, /* sumida */
    { .label = {  80778,  9, 0 } }, /* tachikawa */
    { .label = { 151996,  5, 0 } }, /* taito */
    { .label = {  20350,  4, 0 } }, /* tama */
    { .label = { 119093,  7, 0 } }, /* toshima */

    /* entries 5502 to 5514 */
    { .label = {  78964,  5, 0 } }, /* chizu */
    { .label = {  22795,  4, 0 } }, /* hino */
    { .label = {  99786,  8, 0 } }, /* kawahara */
    { .label = {  37888,  4, 0 } }, /* koge */
    { .label = { 119122,  7, 0 } }, /* kotoura */
    { .label = { 139264,  6, 0 } }, /* misasa */
    { .label = { 152015,  5, 0 } }, /* nanbu */
    { .label = {  97375,  8, 0 } }, /* nichinan */
    { .label = {  51573, 11, 0 } }, /* sakaiminato */
    { .label = { 113985,  7, 0 } }, /* tottori */
    { .label = { 134559,  6, 0 } }, /* wakasa */
    { .label = { 119181,  4, 0 } }, /* yazu */
    { .label = { 139287,  6, 0 } }, /* yonago */

    /* entries 5515 to 5538 */
    { .label = {  63421,  5, 0 } }, /* asahi */
    { .label = { 150035,  5, 0 } }, /* fuchu */
    { .label = {  80816,  9, 0 } }, /* fukumitsu */
    { .label = {  80859,  9, 0 } }, /* funahashi */
    { .label = {  51026,  4, 0 } }, /* himi */
    { .label = {  51031,  5, 0 } }, /* imizu */
    { .label = {  16176,  5, 0 } }, /* inami */
    { .label = { 139313,  6, 0 } }, /* johana */
    { .label = {  99818,  8, 0 } }, /* kamiichi */
    { .label = { 139339,  6, 0 } }, /* kurobe */
    { .label = {  51616, 11, 0 } }, /* nakaniikawa */
    { .label = {  65606, 10, 0 } }, /* namerikawa */
    { .label = { 135925,  5, 0 } }, /* nanto */
    { .label = { 139367,  6, 0 } }, /* nyuzen */
    { .label = { 152037,  5, 0 } }, /* oyabe */
    { .label = { 152060,  5, 0 } }, /* taira */
    { .label = { 119151,  7, 0 } }, /* takaoka */
    { .label = {  93324,  8, 0 } }, /* tateyama */
    { .label = {  79074,  4, 0 } }, /* toga */
    { .label = {  93414,  6, 0 } }, /* tonami */
    { .label = {  96805,  6, 0 } }, /* toyama */
    { .label = { 119178,  7, 0 } }, /* unazuki */
    { .label = { 159404,  4, 0 } }, /* uozu */
    { .label = { 134884,  6, 0 } }, /* yamada */

    /* entries 5539 to 5567 */
    { .label = {  80898,  5, 0 } }, /* arida */
    { .label = {  80898,  9, 0 } }, /* aridagawa */
    { .label = { 128875,  4, 0 } }, /* gobo */
    { .label = {  80934,  9, 0 } }, /* hashimoto */
    { .label = { 135503,  6, 0 } }, /* hidaka */
    { .label = {  99853,  8, 0 } }, /* hirogawa */
    { .label = {  16176,  5, 0 } }, /* inami */
    { .label = { 152078,  5, 0 } }, /* iwade */
    { .label = { 138948,  6, 0 } }, /* kainan */
    { .label = {  80972,  9, 0 } }, /* kamitonda */
    { .label = {  79186,  9, 0 } }, /* katsuragi */
    { .label = { 139397,  6, 0 } }, /* kimino */
    { .label = {  99887,  8, 0 } }, /* kinokawa */
    { .label = {  30389,  8, 0 } }, /* kitayama */
    { .label = {  25505,  4, 0 } }, /* koya */
    { .label = {  99921,  4, 0 } }, /* koza */
    { .label = {  99921,  8, 0 } }, /* kozagawa */
    { .label = {  99957,  8, 0 } }, /* kudoyama */
    { .label = {  81009,  9, 0 } }, /* kushimoto */
    { .label = {  98555,  6, 0 } }, /* mihama */
    { .label = {  23023,  6, 0 } }, /* misato */
    { .label = {  30589, 13, 0 } }, /* nachikatsuura */
    { .label = { 134807,  6, 0 } }, /* shingu */
    { .label = {  81049,  9, 0 } }, /* shirahama */
    { .label = { 152100,  5, 0 } }, /* taiji */
    { .label = {  78427,  6, 0 } }, /* tanabe */
    { .label = {  92711,  8, 0 } }, /* wakayama */
    { .label = { 152122,  5, 0 } }, /* yuasa */
    { .label = { 118308,  4, 0 } }, /* yura */

    /* entries 5568 to 5601 */
    { .label = {  63421,  5, 0 } }, /* asahi */
    { .label = {  99993,  8, 0 } }, /* funagata */
    { .label = {  81085,  9, 0 } }, /* higashine */
    { .label = {  17357,  4, 0 } }, /* iide */
    { .label = { 135520,  6, 0 } }, /* kahoku */
    { .label = {  65647, 10, 0 } }, /* kaminoyama */
    { .label = {  93831,  8, 0 } }, /* kaneyama */
    { .label = {  77877,  9, 0 } }, /* kawanishi */
    { .label = {  65689, 10, 0 } }, /* mamurogawa */
    { .label = {  94914,  6, 0 } }, /* mikawa */
    { .label = {  16399,  8, 0 } }, /* murayama */
    { .label = { 152143,  5, 0 } }, /* nagai */
    { .label = { 100026,  8, 0 } }, /* nakayama */
    { .label = { 152162,  5, 0 } }, /* nanyo */
    { .label = {  81123,  9, 0 } }, /* nishikawa */
    { .label = {  81161,  9, 0 } }, /* obanazawa */
    { .label = {     98,  2, 0 } }, /* oe */
    { .label = {  51126,  5, 0 } }, /* oguni */
    { .label = { 139423,  6, 0 } }, /* ohkura */
    { .label = { 119211,  7, 0 } }, /* oishida */
    { .label = { 152183,  5, 0 } }, /* sagae */
    { .label = { 139449,  6, 0 } }, /* sakata */
    { .label = { 100058,  8, 0 } }, /* sakegawa */
    { .label = { 137605,  6, 0 } }, /* shinjo */
    { .label = {  81200,  9, 0 } }, /* shirataka */
    { .label = { 134834,  6, 0 } }, /* shonai */
    { .label = { 100091,  8, 0 } }, /* takahata */
    { .label = { 152202,  5, 0 } }, /* tendo */
    { .label = { 139471,  6, 0 } }, /* tozawa */
    { .label = { 100121,  8, 0 } }, /* tsuruoka */
    { .label = {  92745,  8, 0 } }, /* yamagata */
    { .label = { 100155,  8, 0 } }, /* yamanobe */
    { .label = { 100190,  8, 0 } }, /* yonezawa */
    { .label = { 137758,  4, 0 } }, /* yuza */

    /* entries 5602 to 5617 */
    { .label = {  10985,  3, 0 } }, /* abu */
    { .label = {  15498,  4, 0 } }, /* hagi */
    { .label = {  16084,  6, 0 } }, /* hikari */
    { .label = { 151913,  4, 0 } }, /* hofu */
    { .label = { 119240,  7, 0 } }, /* iwakuni */
    { .label = {  81235,  9, 0 } }, /* kudamatsu */
    { .label = { 152223,  5, 0 } }, /* mitou */
    { .label = {  99005,  6, 0 } }, /* nagato */
    { .label = {  11931,  6, 0 } }, /* oshima */
    { .label = {  51660, 11, 0 } }, /* shimonoseki */
    { .label = { 139498,  6, 0 } }, /* shunan */
    { .label = { 139523,  6, 0 } }, /* tabuse */
    { .label = { 100227,  8, 0 } }, /* tokuyama */
    { .label = { 133752,  6, 0 } }, /* toyota */
    { .label = {  47057,  3, 0 } }, /* ube */
    { .label = { 162309,  3, 0 } }, /* yuu */

    /* entries 5618 to 5645 */
    { .label = {  50268,  4, 0 } }, /* chuo */
    { .label = { 152245,  5, 0 } }, /* doshi */
    { .label = { 119271,  7, 0 } }, /* fuefuki */
    { .label = {  16497,  8, 0 } }, /* fujikawa */
    { .label = {  16497, 15, 0 } }, /* fujikawaguchiko */
    { .label = {  51707, 11, 0 } }, /* fujiyoshida */
    { .label = { 100262,  8, 0 } }, /* hayakawa */
    { .label = { 135528,  6, 0 } }, /* hokuto */
    { .label = {  22988, 14, 0 } }, /* ichikawamisato */
    { .label = {   4358,  3, 0 } }, /* kai */
    { .label = { 122095,  4, 0 } }, /* kofu */
    { .label = { 152267,  5, 0 } }, /* koshu */
    { .label = { 139549,  6, 0 } }, /* kosuge */
    { .label = {  51760, 11, 0 } }, /* minami-alps */
    { .label = { 139576,  6, 0 } }, /* minobu */
    { .label = {  81274,  9, 0 } }, /* nakamichi */
    { .label = { 152015,  5, 0 } }, /* nanbu */
    { .label = { 100296,  8, 0 } }, /* narusawa */
    { .label = { 100328,  8, 0 } }, /* nirasaki */
    { .label = {  39120, 12, 0 } }, /* nishikatsura */
    { .label = {  22787,  6, 0 } }, /* oshino */
    { .label = { 136425,  6, 0 } }, /* otsuki */
    { .label = { 149888,  5, 0 } }, /* showa */
    { .label = { 100359,  8, 0 } }, /* tabayama */
    { .label = {  38864,  5, 0 } }, /* tsuru */
    { .label = { 100392,  8, 0 } }, /* uenohara */
    { .label = {  65732, 10, 0 } }, /* yamanakako */
    { .label = {  75881,  9, 0 } }, /* yamanashi */

    /* entries 5646 to 5648 */
    { .label = {      0,  1, 0 } }, /* * */
    { .label = {  91419,  4, 1 } }, { .child = { 5649, 1 } }, /* city */

    /* entry 5649 */
    { .label = {     11,  1, 0 } }, /* ! */

    /* entries 5650 to 5652 */
    { .label = {      0,  1, 0 } }, /* * */
    { .label = {  91419,  4, 1 } }, { .child = { 5653, 1 } }, /* city */

    /* entry 5653 */
    { .label = {     11,  1, 0 } }, /* ! */

    /* entries 5654 to 5656 */
    { .label = {      0,  1, 0 } }, /* * */
    { .label = {  91419,  4, 1 } }, { .child = { 5657, 1 } }, /* city */

    /* entry 5657 */
    { .label = {     11,  1, 0 } }, /* ! */

    /* entries 5658 to 5660 */
    { .label = {      0,  1, 0 } }, /* * */
    { .label = {  91419,  4, 1 } }, { .child = { 5661, 1 } }, /* city */

    /* entry 5661 */
    { .label = {     11,  1, 0 } }, /* ! */

    /* entries 5662 to 5664 */
    { .label = {      0,  1, 0 } }, /* * */
    { .label = {  91419,  4, 1 } }, { .child = { 5665, 1 } }, /* city */

    /* entry 5665 */
    { .label = {     11,  1, 0 } }, /* ! */

    /* entries 5666 to 5668 */
    { .label = {      0,  1, 0 } }, /* * */
    { .label = {  91419,  4, 1 } }, { .child = { 5669, 1 } }, /* city */

    /* entry 5669 */
    { .label = {     11,  1, 0 } }, /* ! */

    /* entries 5670 to 5672 */
    { .label = {      0,  1, 0 } }, /* * */
    { .label = {  91419,  4, 1 } }, { .child = { 5673, 1 } }, /* city */

    /* entry 5673 */
    { .label = {     11,  1, 0 } }, /* ! */

    /* entries 5674 to 5676 */
    { .label = {      0,  1, 0 } }, /* * */
    { .label = {     42,  2, 1 } }, { .child = { 5677, 1 } }, /* co */

    /* entry 5677 */
    { .label = { 110936,  8, 0 } }, /* blogspot */

    /* entries 5678 to 5683 */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  21840,  3, 0 } }, /* mil */

    /* entry 5684 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 5685 to 5691 */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = { 121428,  3, 0 } }, /* biz */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  25611,  4, 0 } }, /* info */
    { .label = {    106,  3, 0 } }, /* com */

    /* entries 5692 to 5708 */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  22232,  3, 0 } }, /* nom */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  39446,  3, 0 } }, /* prd */
    { .label = {   1357,  2, 0 } }, /* tm */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = {   1660,  3, 0 } }, /* ass */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = { 158752,  4, 0 } }, /* coop */
    { .label = {   1697,  4, 0 } }, /* asso */
    { .label = { 132563,  6, 0 } }, /* presse */
    { .label = { 112502,  7, 0 } }, /* medecin */
    { .label = {  91789,  8, 0 } }, /* notaires */
    { .label = {  51808, 11, 0 } }, /* pharmaciens */
    { .label = {  47728, 11, 0 } }, /* veterinaire */
    { .label = { 158732,  4, 0 } }, /* gouv */

    /* entries 5709 to 5712 */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   2610,  3, 0 } }, /* gov */

    /* entries 5713 to 5718 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  12502,  3, 0 } }, /* rep */
    { .label = {   1902,  3, 0 } }, /* tra */

    /* entries 5719 to 5748 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {    141,  2, 0 } }, /* es */
    { .label = {    461,  2, 0 } }, /* go */
    { .label = {    306,  2, 0 } }, /* hs */
    { .label = {     49,  2, 0 } }, /* kg */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = {    126,  2, 0 } }, /* ms */
    { .label = {     40,  2, 0 } }, /* ne */
    { .label = {     47,  2, 0 } }, /* or */
    { .label = {   3193,  2, 0 } }, /* pe */
    { .label = {     55,  2, 0 } }, /* re */
    { .label = {    484,  2, 0 } }, /* sc */
    { .label = { 152290,  5, 0 } }, /* busan */
    { .label = { 100424,  8, 0 } }, /* chungbuk */
    { .label = { 100464,  8, 0 } }, /* chungnam */
    { .label = { 152312,  5, 0 } }, /* daegu */
    { .label = { 119306,  7, 0 } }, /* daejeon */
    { .label = { 119337,  7, 0 } }, /* gangwon */
    { .label = { 119368,  7, 0 } }, /* gwangju */
    { .label = {  81312,  9, 0 } }, /* gyeongbuk */
    { .label = { 100500,  8, 0 } }, /* gyeonggi */
    { .label = {  81356,  9, 0 } }, /* gyeongnam */
    { .label = { 119403,  7, 0 } }, /* incheon */
    { .label = { 159425,  4, 0 } }, /* jeju */
    { .label = { 119433,  7, 0 } }, /* jeonbuk */
    { .label = { 119468,  7, 0 } }, /* jeonnam */
    { .label = { 152334,  5, 0 } }, /* seoul */
    { .label = { 152356,  5, 0 } }, /* ulsan */
    { .label = { 110936,  8, 0 } }, /* blogspot */

    /* entry 5749 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 5750 to 5754 */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  14185,  3, 0 } }, /* net */

    /* entries 5755 to 5761 */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  39805,  3, 0 } }, /* nym */

    /* entries 5762 to 5772 */
    { .label = {  14165,  3, 0 } }, /* int */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  25611,  4, 0 } }, /* info */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {   4121,  3, 0 } }, /* per */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {   1693,  3, 0 } }, /* bnr */
    { .label = {     21,  1, 0 } }, /* c */
    { .label = {  39805,  3, 0 } }, /* nym */

    /* entries 5773 to 5777 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */

    /* entries 5778 to 5784 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {    223,  2, 0 } }, /* oy */

    /* entries 5785 to 5787 */
    { .label = { 110936,  8, 0 } }, /* blogspot */
    { .label = {  22232,  3, 0 } }, /* nom */
    { .label = {  39805,  3, 0 } }, /* nym */

    /* entries 5788 to 5802 */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {   5044,  3, 0 } }, /* sch */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  14165,  3, 0 } }, /* int */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   8074,  3, 0 } }, /* ngo */
    { .label = {   1704,  3, 0 } }, /* soc */
    { .label = {    566,  3, 0 } }, /* web */
    { .label = {   6109,  3, 0 } }, /* ltd */
    { .label = {  63961,  4, 0 } }, /* assn */
    { .label = { 162325,  3, 0 } }, /* grp */
    { .label = {  56122,  5, 0 } }, /* hotel */
    { .label = {    103,  2, 0 } }, /* ac */

    /* entries 5803 to 5807 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  14185,  3, 0 } }, /* net */

    /* entries 5808 to 5809 */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {  28420,  3, 0 } }, /* org */

    /* entries 5810 to 5812 */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = { 110936,  8, 0 } }, /* blogspot */
    { .label = {  39805,  3, 0 } }, /* nym */

    /* entries 5813 to 5814 */
    { .label = { 110936,  8, 0 } }, /* blogspot */
    { .label = {  39805,  3, 0 } }, /* nym */

    /* entries 5815 to 5823 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = {     86,  2, 0 } }, /* id */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {   3263,  3, 0 } }, /* asn */
    { .label = {   2175,  4, 0 } }, /* conf */

    /* entries 5824 to 5832 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  82269,  3, 0 } }, /* plc */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   5044,  3, 0 } }, /* sch */
    { .label = {   4982,  3, 0 } }, /* med */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {     86,  2, 0 } }, /* id */

    /* entries 5833 to 5838 */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {  19870,  5, 0 } }, /* press */

    /* entries 5839 to 5840 */
    { .label = {   1357,  2, 0 } }, /* tm */
    { .label = {   1697,  4, 0 } }, /* asso */

    /* entry 5841 */
    { .label = { 110936,  8, 0 } }, /* blogspot */

    /* entries 5842 to 5868 */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {   3087,  3, 0 } }, /* its */
    { .label = {   1016,  4, 0 } }, /* priv */
    { .label = { 162632,  3, 0 } }, /* c66 */
    { .label = { 147348,  6, 1 } }, { .child = { 5869, 1 } }, /* daplie */
    { .label = { 110788,  8, 0 } }, /* filegear */
    { .label = { 111197,  8, 0 } }, /* brasilia */
    { .label = {  50303,  4, 0 } }, /* ddns */
    { .label = { 129072,  6, 0 } }, /* dnsfor */
    { .label = { 158228,  5, 0 } }, /* hopto */
    { .label = { 131803,  7, 0 } }, /* loginto */
    { .label = { 127255,  4, 0 } }, /* noip */
    { .label = { 147568,  6, 0 } }, /* webhop */
    { .label = {  39805,  3, 0 } }, /* nym */
    { .label = {   4225, 11, 0 } }, /* diskstation */
    { .label = { 131957,  7, 0 } }, /* dscloud */
    { .label = { 162020,  4, 0 } }, /* i234 */
    { .label = { 162049,  4, 0 } }, /* myds */
    { .label = {   4182,  8, 0 } }, /* synology */
    { .label = { 111934,  8, 0 } }, /* wedeploy */
    { .label = { 158619,  5, 0 } }, /* yombo */

    /* entry 5869 */
    { .label = {  89721,  9, 0 } }, /* localhost */

    /* entries 5870 to 5878 */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  22232,  3, 0 } }, /* nom */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  39446,  3, 0 } }, /* prd */
    { .label = {   1357,  2, 0 } }, /* tm */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {     42,  2, 0 } }, /* co */

    /* entries 5879 to 5887 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  14841,  3, 0 } }, /* inf */
    { .label = {  26305,  4, 0 } }, /* name */
    { .label = { 110936,  8, 0 } }, /* blogspot */
    { .label = {  22232,  3, 0 } }, /* nom */

    /* entries 5888 to 5894 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = { 158732,  4, 0 } }, /* gouv */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = { 132563,  6, 0 } }, /* presse */

    /* entry 5895 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 5896 to 5899 */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = { 108620,  3, 0 } }, /* nyc */

    /* entries 5900 to 5904 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   2610,  3, 0 } }, /* gov */

    /* entry 5905 */
    { .label = { 131957,  7, 0 } }, /* dscloud */

    /* entries 5906 to 5907 */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = { 110936,  8, 0 } }, /* blogspot */

    /* entries 5908 to 5912 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */

    /* entries 5913 to 5917 */
    { .label = {    106,  3, 1 } }, { .child = { 5918, 1 } }, /* com */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */

    /* entry 5918 */
    { .label = { 110936,  8, 0 } }, /* blogspot */

    /* entries 5919 to 5925 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {     47,  2, 0 } }, /* or */

    /* entries 5926 to 6473 */
    { .label = { 119499,  7, 0 } }, /* academy */
    { .label = {  51855, 11, 0 } }, /* agriculture */
    { .label = {    148,  3, 0 } }, /* air */
    { .label = { 100537,  8, 0 } }, /* airguard */
    { .label = { 119530,  7, 0 } }, /* alabama */
    { .label = { 139604,  6, 0 } }, /* alaska */
    { .label = {  82865,  5, 0 } }, /* amber */
    { .label = {  74967,  9, 0 } }, /* ambulance */
    { .label = {  12095,  8, 0 } }, /* american */
    { .label = {  12095,  9, 0 } }, /* americana */
    { .label = {  12095, 16, 0 } }, /* americanantiques */
    { .label = {  51903, 11, 0 } }, /* americanart */
    { .label = {  81396,  9, 0 } }, /* amsterdam */
    { .label = {    350,  3, 0 } }, /* and */
    { .label = {  81433,  9, 0 } }, /* annefrank */
    { .label = {  39169,  6, 0 } }, /* anthro */
    { .label = {  39169, 12, 0 } }, /* anthropology */
    { .label = {  12127,  8, 0 } }, /* antiques */
    { .label = { 100570,  8, 0 } }, /* aquarium */
    { .label = {  81470,  9, 0 } }, /* arboretum */
    { .label = {  23047, 14, 0 } }, /* archaeological */
    { .label = {  51946, 11, 0 } }, /* archaeology */
    { .label = {  39223, 12, 0 } }, /* architecture */
    { .label = {   6244,  3, 0 } }, /* art */
    { .label = {  39274, 12, 0 } }, /* artanddesign */
    { .label = {  81509,  9, 0 } }, /* artcenter */
    { .label = { 119558,  7, 0 } }, /* artdeco */
    { .label = {  39323, 12, 0 } }, /* arteducation */
    { .label = {  65773, 10, 0 } }, /* artgallery */
    { .label = {   6244,  4, 0 } }, /* arts */
    { .label = {  30643, 13, 0 } }, /* artsandcrafts */
    { .label = { 100607,  8, 0 } }, /* asmatart */
    { .label = {  30696, 13, 0 } }, /* assassination */
    { .label = { 139627,  6, 0 } }, /* assisi */
    { .label = {   1697, 11, 0 } }, /* association */
    { .label = {  81545,  9, 0 } }, /* astronomy */
    { .label = { 119587,  7, 0 } }, /* atlanta */
    { .label = { 139650,  6, 0 } }, /* austin */
    { .label = {  81583,  9, 0 } }, /* australia */
    { .label = {  65816, 10, 0 } }, /* automotive */
    { .label = {  28654,  8, 0 } }, /* aviation */
    { .label = {  59484,  4, 0 } }, /* axis */
    { .label = { 119613,  7, 0 } }, /* badajoz */
    { .label = { 119648,  7, 0 } }, /* baghdad */
    { .label = {  35908,  4, 0 } }, /* bahn */
    { .label = {  67843,  4, 0 } }, /* bale */
    { .label = {  81618,  9, 0 } }, /* baltimore */
    { .label = {  81657,  9, 0 } }, /* barcelona */
    { .label = { 100637,  8, 0 } }, /* baseball */
    { .label = { 152377,  5, 0 } }, /* basel */
    { .label = { 152399,  5, 0 } }, /* baths */
    { .label = { 139674,  6, 0 } }, /* bauern */
    { .label = {  81695,  9, 0 } }, /* beauxarts */
    { .label = {  30745, 13, 0 } }, /* beeldengeluid */
    { .label = { 100673,  8, 0 } }, /* bellevue */
    { .label = { 119680,  7, 0 } }, /* bergbau */
    { .label = { 100712,  8, 0 } }, /* berkeley */
    { .label = { 139700,  6, 0 } }, /* berlin */
    { .label = { 159448,  4, 0 } }, /* bern */
    { .label = { 152421,  5, 0 } }, /* bible */
    { .label = { 139727,  6, 0 } }, /* bilbao */
    { .label = { 159466,  4, 0 } }, /* bill */
    { .label = { 119713,  7, 0 } }, /* birdart */
    { .label = {  65859, 10, 0 } }, /* birthplace */
    { .label = { 159486,  4, 0 } }, /* bonn */
    { .label = { 139755,  6, 0 } }, /* boston */
    { .label = {  16569,  9, 0 } }, /* botanical */
    { .label = {  16569, 15, 0 } }, /* botanicalgarden */
    { .label = {  30805, 13, 0 } }, /* botanicgarden */
    { .label = { 139781,  6, 0 } }, /* botany */
    { .label = {  12163, 16, 0 } }, /* brandywinevalley */
    { .label = { 111197,  6, 0 } }, /* brasil */
    { .label = { 119743,  7, 0 } }, /* bristol */
    { .label = {  16632,  7, 0 } }, /* british */
    { .label = {  16632, 15, 0 } }, /* britishcolumbia */
    { .label = {  81734,  9, 0 } }, /* broadcast */
    { .label = { 139808,  6, 0 } }, /* brunel */
    { .label = { 100750,  7, 0 } }, /* brussel */
    { .label = { 100750,  8, 0 } }, /* brussels */
    { .label = {  81772,  9, 0 } }, /* bruxelles */
    { .label = { 100786,  8, 0 } }, /* building */
    { .label = { 119774,  7, 0 } }, /* burghof */
    { .label = {  10988,  3, 0 } }, /* bus */
    { .label = { 139836,  6, 0 } }, /* bushey */
    { .label = { 100824,  8, 0 } }, /* cadaques */
    { .label = {  65905, 10, 0 } }, /* california */
    { .label = {  81815,  9, 0 } }, /* cambridge */
    { .label = {  12115,  3, 0 } }, /* can */
    { .label = { 139866,  6, 0 } }, /* canada */
    { .label = {  65947, 10, 0 } }, /* capebreton */
    { .label = { 119809,  7, 0 } }, /* carrier */
    { .label = {  65991, 10, 0 } }, /* cartoonart */
    { .label = {  23106, 14, 0 } }, /* casadelamoneda */
    { .label = { 139889,  6, 0 } }, /* castle */
    { .label = { 119837,  7, 0 } }, /* castres */
    { .label = {  20992,  6, 0 } }, /* celtic */
    { .label = {  23320,  6, 0 } }, /* center */
    { .label = {  51994, 11, 0 } }, /* chattanooga */
    { .label = {  66030, 10, 0 } }, /* cheltenham */
    { .label = {  30860, 13, 0 } }, /* chesapeakebay */
    { .label = { 119865,  7, 0 } }, /* chicago */
    { .label = {  16700,  8, 0 } }, /* children */
    { .label = {  16700,  9, 0 } }, /* childrens */
    { .label = {  16700, 15, 0 } }, /* childrensgarden */
    { .label = {  39372, 12, 0 } }, /* chiropractic */
    { .label = {  81856,  9, 0 } }, /* chocolate */
    { .label = {  23163, 14, 0 } }, /* christiansburg */
    { .label = {  66074, 10, 0 } }, /* cincinnati */
    { .label = { 139914,  6, 0 } }, /* cinema */
    { .label = { 139939,  6, 0 } }, /* circus */
    { .label = {  39425, 12, 0 } }, /* civilisation */
    { .label = {  39476, 12, 0 } }, /* civilization */
    { .label = { 100861,  8, 0 } }, /* civilwar */
    { .label = { 119896,  7, 0 } }, /* clinton */
    { .label = {  17471,  5, 0 } }, /* clock */
    { .label = { 159504,  4, 0 } }, /* coal */
    { .label = {  23224, 14, 0 } }, /* coastaldefence */
    { .label = { 159521,  4, 0 } }, /* cody */
    { .label = { 119926,  7, 0 } }, /* coldwar */
    { .label = {  66115, 10, 0 } }, /* collection */
    { .label = {   2932, 20, 0 } }, /* colonialwilliamsburg */
    { .label = {  16765, 15, 0 } }, /* coloradoplateau */
    { .label = {  16663,  8, 0 } }, /* columbia */
    { .label = { 100898,  8, 0 } }, /* columbus */
    { .label = {    384, 13, 0 } }, /* communication */
    { .label = {    384, 14, 0 } }, /* communications */
    { .label = {  81895,  9, 0 } }, /* community */
    { .label = {  16829,  8, 0 } }, /* computer */
    { .label = {  16829, 15, 0 } }, /* computerhistory */
    { .label = {   3022, 20, 0 } }, /* xn--comunicaes-v6a2o */
    { .label = {  16897, 12, 0 } }, /* contemporary */
    { .label = {  16897, 15, 0 } }, /* contemporaryart */
    { .label = { 119958,  7, 0 } }, /* convent */
    { .label = {  66159, 10, 0 } }, /* copenhagen */
    { .label = {  52038, 11, 0 } }, /* corporation */
    { .label = {     22, 36, 0 } }, /* xn--correios-e-telecomunicaes-ghc29a */
    { .label = { 100937,  8, 0 } }, /* corvette */
    { .label = { 119989,  7, 0 } }, /* costume */
    { .label = {  17303, 13, 0 } }, /* countryestate */
    { .label = { 139966,  6, 0 } }, /* county */
    { .label = {  30670,  6, 0 } }, /* crafts */
    { .label = {  81937,  9, 0 } }, /* cranbrook */
    { .label = {  61726,  8, 0 } }, /* creation */
    { .label = {  23284,  8, 0 } }, /* cultural */
    { .label = {  23284, 14, 0 } }, /* culturalcenter */
    { .label = {  51871,  7, 0 } }, /* culture */
    { .label = { 152446,  5, 0 } }, /* cyber */
    { .label = { 152471,  5, 0 } }, /* cymru */
    { .label = {  40188,  4, 0 } }, /* dali */
    { .label = { 139994,  6, 0 } }, /* dallas */
    { .label = { 100972,  8, 0 } }, /* database */
    { .label = {  84223,  3, 0 } }, /* ddr */
    { .label = {  12588, 14, 0 } }, /* decorativearts */
    { .label = {  17260,  8, 0 } }, /* delaware */
    { .label = {  52084, 11, 0 } }, /* delmenhorst */
    { .label = { 120020,  7, 0 } }, /* denmark */
    { .label = {  88103,  5, 0 } }, /* depot */
    { .label = {  23502,  6, 0 } }, /* design */
    { .label = { 120050,  7, 0 } }, /* detroit */
    { .label = { 101004,  8, 0 } }, /* dinosaur */
    { .label = {  81976,  9, 0 } }, /* discovery */
    { .label = { 152496,  5, 0 } }, /* dolls */
    { .label = { 101037,  8, 0 } }, /* donostia */
    { .label = { 140019,  6, 0 } }, /* durham */
    { .label = {  66203, 10, 0 } }, /* eastafrica */
    { .label = {  82018,  9, 0 } }, /* eastcoast */
    { .label = {  39334,  9, 0 } }, /* education */
    { .label = {  52132, 11, 0 } }, /* educational */
    { .label = { 101069,  8, 0 } }, /* egyptian */
    { .label = {  82053,  9, 0 } }, /* eisenbahn */
    { .label = { 140046,  6, 0 } }, /* elburg */
    { .label = {  66243, 10, 0 } }, /* elvendrell */
    { .label = {  66289, 10, 0 } }, /* embroidery */
    { .label = {  39530, 12, 0 } }, /* encyclopedic */
    { .label = { 120079,  7, 0 } }, /* england */
    { .label = {  66335, 10, 0 } }, /* entomology */
    { .label = {    444, 11, 0 } }, /* environment */
    { .label = {    444, 25, 0 } }, /* environmentalconservation */
    { .label = { 101105,  8, 0 } }, /* epilepsy */
    { .label = { 152519,  5, 0 } }, /* essex */
    { .label = {  17335,  6, 0 } }, /* estate */
    { .label = {  82091,  9, 0 } }, /* ethnology */
    { .label = { 140075,  6, 0 } }, /* exeter */
    { .label = {  66380, 10, 0 } }, /* exhibition */
    { .label = {  26247,  6, 0 } }, /* family */
    { .label = {  11169,  4, 0 } }, /* farm */
    { .label = {  30918, 13, 0 } }, /* farmequipment */
    { .label = { 120109,  7, 0 } }, /* farmers */
    { .label = {  82132,  9, 0 } }, /* farmstead */
    { .label = { 152541,  5, 0 } }, /* field */
    { .label = { 101144,  8, 0 } }, /* figueres */
    { .label = {  82170,  9, 0 } }, /* filatelia */
    { .label = { 158879,  4, 0 } }, /* film */
    { .label = { 101180,  7, 0 } }, /* fineart */
    { .label = { 101180,  8, 0 } }, /* finearts */
    { .label = { 120139,  7, 0 } }, /* finland */
    { .label = { 101213,  8, 0 } }, /* flanders */
    { .label = { 120170,  7, 0 } }, /* florida */
    { .label = { 106531,  5, 0 } }, /* force */
    { .label = {  39587, 12, 0 } }, /* fortmissoula */
    { .label = {  82208,  9, 0 } }, /* fortworth */
    { .label = {  66425, 10, 0 } }, /* foundation */
    { .label = {  82249,  9, 0 } }, /* francaise */
    { .label = {  82286,  9, 0 } }, /* frankfurt */
    { .label = {  39639, 12, 0 } }, /* franziskaner */
    { .label = {  52178, 11, 0 } }, /* freemasonry */
    { .label = { 101248,  8, 0 } }, /* freiburg */
    { .label = { 101286,  8, 0 } }, /* fribourg */
    { .label = { 126405,  4, 0 } }, /* frog */
    { .label = { 101324,  8, 0 } }, /* fundacio */
    { .label = {  82327,  9, 0 } }, /* furniture */
    { .label = {  65784,  7, 0 } }, /* gallery */
    { .label = {  16607,  6, 0 } }, /* garden */
    { .label = {  15070,  7, 0 } }, /* gateway */
    { .label = {  82367,  9, 0 } }, /* geelvinck */
    { .label = {  52226, 11, 0 } }, /* gemological */
    { .label = { 120201,  7, 0 } }, /* geology */
    { .label = { 120234,  7, 0 } }, /* georgia */
    { .label = { 120263,  7, 0 } }, /* giessen */
    { .label = {  16094,  4, 0 } }, /* glas */
    { .label = { 152565,  5, 0 } }, /* glass */
    { .label = { 152586,  5, 0 } }, /* gorge */
    { .label = {  52275, 11, 0 } }, /* grandrapids */
    { .label = { 159541,  4, 0 } }, /* graz */
    { .label = { 101360,  8, 0 } }, /* guernsey */
    { .label = {  66468, 10, 0 } }, /* halloffame */
    { .label = { 120292,  7, 0 } }, /* hamburg */
    { .label = { 120325,  7, 0 } }, /* handson */
    { .label = {   6767, 18, 0 } }, /* harvestcelebration */
    { .label = { 140101,  6, 0 } }, /* hawaii */
    { .label = {   1058,  6, 0 } }, /* health */
    { .label = {  23345, 14, 0 } }, /* heimatunduhren */
    { .label = { 140126,  6, 0 } }, /* hellas */
    { .label = { 101396,  8, 0 } }, /* helsinki */
    { .label = {  16961, 15, 0 } }, /* hembygdsforbund */
    { .label = {  12477,  8, 0 } }, /* heritage */
    { .label = { 101431,  8, 0 } }, /* histoire */
    { .label = {   8872, 10, 0 } }, /* historical */
    { .label = {   8872, 17, 0 } }, /* historicalsociety */
    { .label = {  23406, 14, 0 } }, /* historichouses */
    { .label = {   5015, 10, 0 } }, /* historisch */
    { .label = {   5015, 12, 0 } }, /* historisches */
    { .label = {   3149,  7, 0 } }, /* history */
    { .label = {  12238, 16, 0 } }, /* historyofscience */
    { .label = { 101464,  8, 0 } }, /* horology */
    { .label = {  23440,  5, 0 } }, /* house */
    { .label = {  66514, 10, 0 } }, /* humanities */
    { .label = {  39691, 12, 0 } }, /* illustration */
    { .label = {  30980, 13, 0 } }, /* imageandsound */
    { .label = {  39741,  6, 0 } }, /* indian */
    { .label = {  39741,  7, 0 } }, /* indiana */
    { .label = {  39741, 12, 0 } }, /* indianapolis */
    { .label = {  39791, 12, 0 } }, /* indianmarket */
    { .label = {  39840, 12, 0 } }, /* intelligence */
    { .label = {  52322, 11, 0 } }, /* interactive */
    { .label = { 159560,  4, 0 } }, /* iraq */
    { .label = {    458,  4, 0 } }, /* iron */
    { .label = {  82409,  9, 0 } }, /* isleofman */
    { .label = { 120354,  7, 0 } }, /* jamison */
    { .label = {  82448,  9, 0 } }, /* jefferson */
    { .label = {  82491,  9, 0 } }, /* jerusalem */
    { .label = { 120385,  7, 0 } }, /* jewelry */
    { .label = {  82532,  6, 0 } }, /* jewish */
    { .label = {  82532,  9, 0 } }, /* jewishart */
    { .label = { 162340,  3, 0 } }, /* jfk */
    { .label = {  66556, 10, 0 } }, /* journalism */
    { .label = { 120421,  7, 0 } }, /* judaica */
    { .label = {  52368, 11, 0 } }, /* judygarland */
    { .label = {  66601, 10, 0 } }, /* juedisches */
    { .label = { 159579,  4, 0 } }, /* juif */
    { .label = { 140152,  6, 0 } }, /* karate */
    { .label = {  82573,  9, 0 } }, /* karikatur */
    { .label = { 159601,  4, 0 } }, /* kids */
    { .label = {  66648, 10, 0 } }, /* koebenhavn */
    { .label = { 152608,  5, 0 } }, /* koeln */
    { .label = {  23466,  5, 0 } }, /* kunst */
    { .label = {  31035, 13, 0 } }, /* kunstsammlung */
    { .label = {  23466, 14, 0 } }, /* kunstunddesign */
    { .label = { 152630,  5, 0 } }, /* labor */
    { .label = { 140175,  6, 0 } }, /* labour */
    { .label = { 120453,  7, 0 } }, /* lajolla */
    { .label = {  66693, 10, 0 } }, /* lancashire */
    { .label = { 140202,  6, 0 } }, /* landes */
    { .label = {  86081,  4, 0 } }, /* lans */
    { .label = {  52420, 11, 0 } }, /* xn--lns-qla */
    { .label = { 120485,  7, 0 } }, /* larsson */
    { .label = {  52474, 11, 0 } }, /* lewismiller */
    { .label = { 120513,  7, 0 } }, /* lincoln */
    { .label = { 111654,  4, 0 } }, /* linz */
    { .label = {  17367,  6, 0 } }, /* living */
    { .label = {  17367, 13, 0 } }, /* livinghistory */
    { .label = {  39892, 12, 0 } }, /* localhistory */
    { .label = { 140227,  6, 0 } }, /* london */
    { .label = {  66734, 10, 0 } }, /* losangeles */
    { .label = { 140253,  6, 0 } }, /* louvre */
    { .label = { 101501,  8, 0 } }, /* loyalist */
    { .label = { 120544,  7, 0 } }, /* lucerne */
    { .label = {  66776, 10, 0 } }, /* luxembourg */
    { .label = { 140281,  6, 0 } }, /* luzern */
    { .label = {  22118,  3, 0 } }, /* mad */
    { .label = { 140310,  6, 0 } }, /* madrid */
    { .label = { 101536,  8, 0 } }, /* mallorca */
    { .label = {  66825, 10, 0 } }, /* manchester */
    { .label = { 101570,  7, 0 } }, /* mansion */
    { .label = { 101570,  8, 0 } }, /* mansions */
    { .label = { 159619,  4, 0 } }, /* manx */
    { .label = { 120575,  7, 0 } }, /* marburg */
    { .label = { 101602,  8, 0 } }, /* maritime */
    { .label = { 101635,  8, 0 } }, /* maritimo */
    { .label = { 101668,  8, 0 } }, /* maryland */
    { .label = {  66867, 10, 0 } }, /* marylhurst */
    { .label = {  90999,  5, 0 } }, /* media */
    { .label = { 120607,  7, 0 } }, /* medical */
    { .label = {   4982, 19, 0 } }, /* medizinhistorisches */
    { .label = { 140336,  6, 0 } }, /* meeres */
    { .label = { 101703,  8, 0 } }, /* memorial */
    { .label = {  82610,  9, 0 } }, /* mesaverde */
    { .label = { 101737,  8, 0 } }, /* michigan */
    { .label = {  52524, 11, 0 } }, /* midatlantic */
    { .label = { 101772,  8, 0 } }, /* military */
    { .label = {  52497,  4, 0 } }, /* mill */
    { .label = { 140361,  6, 0 } }, /* miners */
    { .label = { 140386,  6, 0 } }, /* mining */
    { .label = {  82649,  9, 0 } }, /* minnesota */
    { .label = { 120638,  7, 0 } }, /* missile */
    { .label = {  39605,  8, 0 } }, /* missoula */
    { .label = { 140412,  6, 0 } }, /* modern */
    { .label = { 101659,  4, 0 } }, /* moma */
    { .label = { 152652,  5, 0 } }, /* money */
    { .label = { 101807,  8, 0 } }, /* monmouth */
    { .label = {  66912, 10, 0 } }, /* monticello */
    { .label = { 101843,  8, 0 } }, /* montreal */
    { .label = { 140438,  6, 0 } }, /* moscow */
    { .label = {  56197, 10, 0 } }, /* motorcycle */
    { .label = { 101876,  8, 0 } }, /* muenchen */
    { .label = { 101912,  8, 0 } }, /* muenster */
    { .label = { 101946,  8, 0 } }, /* mulhouse */
    { .label = { 140466,  6, 0 } }, /* muncie */
    { .label = { 140493,  6, 0 } }, /* museet */
    { .label = {  39945, 12, 0 } }, /* museumcenter */
    { .label = {  12309, 16, 0 } }, /* museumvereniging */
    { .label = {  35509,  5, 0 } }, /* music */
    { .label = {  12381,  8, 0 } }, /* national */
    { .label = {  12381, 16, 0 } }, /* nationalfirearms */
    { .label = {  12446, 16, 0 } }, /* nationalheritage */
    { .label = {  23528, 14, 0 } }, /* nativeamerican */
    { .label = {   3121, 14, 0 } }, /* naturalhistory */
    { .label = {   3121, 20, 0 } }, /* naturalhistorymuseum */
    { .label = {  17035, 15, 0 } }, /* naturalsciences */
    { .label = {   6956,  6, 0 } }, /* nature */
    { .label = {   8945, 17, 0 } }, /* naturhistorisches */
    { .label = {   5066, 19, 0 } }, /* natuurwetenschappen */
    { .label = { 101983,  8, 0 } }, /* naumburg */
    { .label = { 152675,  5, 0 } }, /* naval */
    { .label = { 102020,  8, 0 } }, /* nebraska */
    { .label = {  55688,  5, 0 } }, /* neues */
    { .label = {  39998, 12, 0 } }, /* newhampshire */
    { .label = {  82685,  9, 0 } }, /* newjersey */
    { .label = {  82728,  9, 0 } }, /* newmexico */
    { .label = { 120668,  7, 0 } }, /* newport */
    { .label = {  82770,  9, 0 } }, /* newspaper */
    { .label = { 120700,  7, 0 } }, /* newyork */
    { .label = { 140519,  6, 0 } }, /* niepce */
    { .label = { 120733,  7, 0 } }, /* norfolk */
    { .label = {    617,  5, 0 } }, /* north */
    { .label = {  62966,  3, 0 } }, /* nrw */
    { .label = {  82811,  9, 0 } }, /* nuernberg */
    { .label = {  82851,  9, 0 } }, /* nuremberg */
    { .label = { 108620,  3, 0 } }, /* nyc */
    { .label = { 159637,  4, 0 } }, /* nyny */
    { .label = {  31093, 13, 0 } }, /* oceanographic */
    { .label = {  17097, 15, 0 } }, /* oceanographique */
    { .label = { 152696,  5, 0 } }, /* omaha */
    { .label = {  60655,  6, 0 } }, /* online */
    { .label = { 120765,  7, 0 } }, /* ontario */
    { .label = { 120792,  7, 0 } }, /* openair */
    { .label = {  52570,  6, 0 } }, /* oregon */
    { .label = {  52570, 11, 0 } }, /* oregontrail */
    { .label = { 152716,  5, 0 } }, /* otago */
    { .label = { 140546,  6, 0 } }, /* oxford */
    { .label = { 120821,  7, 0 } }, /* pacific */
    { .label = {  82892,  9, 0 } }, /* paderborn */
    { .label = { 140575,  6, 0 } }, /* palace */
    { .label = { 152736,  5, 0 } }, /* paleo */
    { .label = {  52615, 11, 0 } }, /* palmsprings */
    { .label = {  64778,  6, 0 } }, /* panama */
    { .label = { 152758,  5, 0 } }, /* paris */
    { .label = { 102053,  8, 0 } }, /* pasadena */
    { .label = { 102085,  8, 0 } }, /* pharmacy */
    { .label = {  12510, 12, 0 } }, /* philadelphia */
    { .label = {  12510, 16, 0 } }, /* philadelphiaarea */
    { .label = {  82932,  9, 0 } }, /* philately */
    { .label = { 120854,  7, 0 } }, /* phoenix */
    { .label = {  52665, 11, 0 } }, /* photography */
    { .label = { 140601,  6, 0 } }, /* pilots */
    { .label = {  66956, 10, 0 } }, /* pittsburgh */
    { .label = {  52717, 11, 0 } }, /* planetarium */
    { .label = {  67003, 10, 0 } }, /* plantation */
    { .label = { 140628,  6, 0 } }, /* plants */
    { .label = { 152779,  5, 0 } }, /* plaza */
    { .label = { 140654,  6, 0 } }, /* portal */
    { .label = { 102122,  8, 0 } }, /* portland */
    { .label = {  67044, 10, 0 } }, /* portlligat */
    { .label = {    323, 28, 0 } }, /* posts-and-telecommunications */
    { .label = {  40052, 12, 0 } }, /* preservation */
    { .label = { 102157,  8, 0 } }, /* presidio */
    { .label = {  19870,  5, 0 } }, /* press */
    { .label = {  36249,  7, 0 } }, /* project */
    { .label = {  21196,  6, 0 } }, /* public */
    { .label = { 152803,  5, 0 } }, /* pubol */
    { .label = { 140680,  6, 0 } }, /* quebec */
    { .label = { 102192,  8, 0 } }, /* railroad */
    { .label = { 120887,  7, 0 } }, /* railway */
    { .label = {  26457,  8, 0 } }, /* research */
    { .label = {  67088, 10, 0 } }, /* resistance */
    { .label = {  40103, 12, 0 } }, /* riodejaneiro */
    { .label = {  82974,  9, 0 } }, /* rochester */
    { .label = { 120918,  7, 0 } }, /* rockart */
    { .label = {  19999,  4, 0 } }, /* roma */
    { .label = { 140712,  6, 0 } }, /* russia */
    { .label = {  67128, 10, 0 } }, /* saintlouis */
    { .label = {  60119,  5, 0 } }, /* salem */
    { .label = {  40154, 12, 0 } }, /* salvadordali */
    { .label = { 102224,  8, 0 } }, /* salzburg */
    { .label = { 102263,  8, 0 } }, /* sandiego */
    { .label = {  40205, 12, 0 } }, /* sanfrancisco */
    { .label = {  40255, 12, 0 } }, /* santabarbara */
    { .label = {  83012,  9, 0 } }, /* santacruz */
    { .label = { 120947,  7, 0 } }, /* santafe */
    { .label = {  40302, 12, 0 } }, /* saskatchewan */
    { .label = {  40551,  4, 0 } }, /* satx */
    { .label = {  67169, 10, 0 } }, /* savannahga */
    { .label = {  40352, 12, 0 } }, /* schlesisches */
    { .label = {  52764, 11, 0 } }, /* schoenbrunn */
    { .label = {  52813, 11, 0 } }, /* schokoladen */
    { .label = { 140736,  6, 0 } }, /* school */
    { .label = { 120975,  7, 0 } }, /* schweiz */
    { .label = {   6844,  7, 0 } }, /* science */
    { .label = {   9016, 17, 0 } }, /* scienceandhistory */
    { .label = {   6844, 18, 0 } }, /* scienceandindustry */
    { .label = {  23585, 13, 0 } }, /* sciencecenter */
    { .label = {  23585, 14, 0 } }, /* sciencecenters */
    { .label = {  17165, 15, 0 } }, /* science-fiction */
    { .label = {  23644, 14, 0 } }, /* sciencehistory */
    { .label = {   6922,  8, 0 } }, /* sciences */
    { .label = {   6922, 18, 0 } }, /* sciencesnaturelles */
    { .label = { 102296,  8, 0 } }, /* scotland */
    { .label = { 121010,  7, 0 } }, /* seaport */
    { .label = {  67209, 10, 0 } }, /* settlement */
    { .label = { 102330,  8, 0 } }, /* settlers */
    { .label = { 152829,  5, 0 } }, /* shell */
    { .label = {  67251, 10, 0 } }, /* sherbrooke */
    { .label = { 121039,  7, 0 } }, /* sibenik */
    { .label = { 159657,  4, 0 } }, /* silk */
    { .label = {   6216,  3, 0 } }, /* ski */
    { .label = { 152852,  5, 0 } }, /* skole */
    { .label = {   8914,  7, 0 } }, /* society */
    { .label = { 121070,  7, 0 } }, /* sologne */
    { .label = {  23705, 14, 0 } }, /* soundandvision */
    { .label = {  31149, 13, 0 } }, /* southcarolina */
    { .label = {  83051,  9, 0 } }, /* southwest */
    { .label = {  36053,  5, 0 } }, /* space */
    { .label = {   5565,  3, 0 } }, /* spy */
    { .label = { 128632,  6, 0 } }, /* square */
    { .label = {  86058,  5, 0 } }, /* stadt */
    { .label = { 102363,  8, 0 } }, /* stalbans */
    { .label = {  83091,  9, 0 } }, /* starnberg */
    { .label = {  17231,  5, 0 } }, /* state */
    { .label = {  17231, 15, 0 } }, /* stateofdelaware */
    { .label = {   4243,  7, 0 } }, /* station */
    { .label = { 152874,  5, 0 } }, /* steam */
    { .label = {  67295, 10, 0 } }, /* steiermark */
    { .label = { 140763,  6, 0 } }, /* stjohn */
    { .label = {  83129,  9, 0 } }, /* stockholm */
    { .label = {  40405, 12, 0 } }, /* stpetersburg */
    { .label = {  83170,  9, 0 } }, /* stuttgart */
    { .label = { 140791,  6, 0 } }, /* suisse */
    { .label = {  40459, 12, 0 } }, /* surgeonshall */
    { .label = { 140816,  6, 0 } }, /* surrey */
    { .label = { 102396,  8, 0 } }, /* svizzera */
    { .label = { 140843,  6, 0 } }, /* sweden */
    { .label = { 140870,  6, 0 } }, /* sydney */
    { .label = {  50052,  4, 0 } }, /* tank */
    { .label = {  18882,  3, 0 } }, /* tcm */
    { .label = {  67336, 10, 0 } }, /* technology */
    { .label = {   9089, 17, 0 } }, /* telekommunikation */
    { .label = {  67382, 10, 0 } }, /* television */
    { .label = { 152894,  5, 0 } }, /* texas */
    { .label = { 121100,  7, 0 } }, /* textile */
    { .label = { 121131,  7, 0 } }, /* theater */
    { .label = {  52861,  4, 0 } }, /* time */
    { .label = {  52861, 11, 0 } }, /* timekeeping */
    { .label = { 102435,  8, 0 } }, /* topology */
    { .label = { 133415,  6, 0 } }, /* torino */
    { .label = {  98089,  5, 0 } }, /* touch */
    { .label = {  15101,  4, 0 } }, /* town */
    { .label = {  83207,  9, 0 } }, /* transport */
    { .label = { 144843,  4, 0 } }, /* tree */
    { .label = { 121159,  7, 0 } }, /* trolley */
    { .label = { 121191,  5, 0 } }, /* trust */
    { .label = { 121191,  7, 0 } }, /* trustee */
    { .label = {  23384,  5, 0 } }, /* uhren */
    { .label = {  52619,  3, 0 } }, /* ulm */
    { .label = { 102473,  8, 0 } }, /* undersea */
    { .label = {  67425, 10, 0 } }, /* university */
    { .label = {  14670,  3, 0 } }, /* usa */
    { .label = {  67470, 10, 0 } }, /* usantiques */
    { .label = { 140899,  6, 0 } }, /* usarts */
    { .label = {  17294, 15, 0 } }, /* uscountryestate */
    { .label = {  83244,  9, 0 } }, /* usculture */
    { .label = {  12579, 16, 0 } }, /* usdecorativearts */
    { .label = { 102506,  8, 0 } }, /* usgarden */
    { .label = {  83285,  9, 0 } }, /* ushistory */
    { .label = { 121220,  7, 0 } }, /* ushuaia */
    { .label = {  17358, 15, 0 } }, /* uslivinghistory */
    { .label = { 159675,  4, 0 } }, /* utah */
    { .label = { 113711,  4, 0 } }, /* uvic */
    { .label = {  12209,  6, 0 } }, /* valley */
    { .label = { 140923,  6, 0 } }, /* vantaa */
    { .label = {  67515, 10, 0 } }, /* versailles */
    { .label = { 140946,  6, 0 } }, /* viking */
    { .label = { 121249,  7, 0 } }, /* village */
    { .label = { 102540,  8, 0 } }, /* virginia */
    { .label = { 121281,  7, 0 } }, /* virtual */
    { .label = { 121312,  7, 0 } }, /* virtuel */
    { .label = {  67558, 10, 0 } }, /* vlaanderen */
    { .label = {  52910, 11, 0 } }, /* volkenkunde */
    { .label = { 152915,  5, 0 } }, /* wales */
    { .label = { 102574,  8, 0 } }, /* wallonie */
    { .label = {  14382,  3, 0 } }, /* war */
    { .label = {  40511, 12, 0 } }, /* washingtondc */
    { .label = {  31203, 13, 0 } }, /* watchandclock */
    { .label = {  17426, 15, 0 } }, /* watch-and-clock */
    { .label = {   7915,  7, 0 } }, /* western */
    { .label = {  83325,  9, 0 } }, /* westfalen */
    { .label = { 121344,  7, 0 } }, /* whaling */
    { .label = { 102609,  8, 0 } }, /* wildlife */
    { .label = {   2966, 12, 0 } }, /* williamsburg */
    { .label = { 102648,  8, 0 } }, /* windmill */
    { .label = { 102686,  8, 0 } }, /* workshop */
    { .label = {  83365,  4, 0 } }, /* york */
    { .label = {  83365,  9, 0 } }, /* yorkshire */
    { .label = { 102724,  8, 0 } }, /* yosemite */
    { .label = { 152937,  5, 0 } }, /* youth */
    { .label = {  67600, 10, 0 } }, /* zoological */
    { .label = { 121376,  7, 0 } }, /* zoology */
    { .label = {  23765, 14, 0 } }, /* xn--9dbhblg6di */
    { .label = {  67646, 10, 0 } }, /* xn--h1aegh */

    /* entries 6474 to 6487 */
    { .label = {  74893,  4, 0 } }, /* aero */
    { .label = { 121428,  3, 0 } }, /* biz */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = { 158752,  4, 0 } }, /* coop */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  25611,  4, 0 } }, /* info */
    { .label = {  14165,  3, 0 } }, /* int */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = {   3180,  6, 0 } }, /* museum */
    { .label = {  26305,  4, 0 } }, /* name */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  19915,  3, 0 } }, /* pro */

    /* entries 6488 to 6498 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = { 121428,  3, 0 } }, /* biz */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = { 158752,  4, 0 } }, /* coop */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  14165,  3, 0 } }, /* int */
    { .label = {   3180,  6, 0 } }, /* museum */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */

    /* entries 6499 to 6505 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = { 100724,  3, 0 } }, /* gob */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = { 110936,  8, 0 } }, /* blogspot */
    { .label = {  39805,  3, 0 } }, /* nym */

    /* entries 6506 to 6513 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = {  26305,  4, 0 } }, /* name */
    { .label = { 110936,  8, 0 } }, /* blogspot */

    /* entries 6514 to 6521 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {   2720,  3, 0 } }, /* adv */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */

    /* entries 6522 to 6538 */
    { .label = {  25611,  4, 0 } }, /* info */
    { .label = {  19915,  3, 0 } }, /* pro */
    { .label = {  26305,  4, 0 } }, /* name */
    { .label = { 140736,  6, 0 } }, /* school */
    { .label = {     47,  2, 0 } }, /* or */
    { .label = {      4,  2, 0 } }, /* dr */
    { .label = {    140,  2, 0 } }, /* us */
    { .label = {   1874,  2, 0 } }, /* mx */
    { .label = {     21,  2, 0 } }, /* ca */
    { .label = {    577,  2, 0 } }, /* in */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {   1352,  2, 0 } }, /* tv */
    { .label = {     12,  2, 0 } }, /* ws */
    { .label = {   8254,  4, 0 } }, /* mobi */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  28420,  3, 0 } }, /* org */

    /* entries 6539 to 6542 */
    { .label = {   8114,  3, 1 } }, { .child = { 6543, 1 } }, /* her */
    { .label = {   3149,  3, 1 } }, { .child = { 6544, 1 } }, /* his */

    /* entry 6543 */
    { .label = { 147429,  6, 0 } }, /* forgot */

    /* entry 6544 */
    { .label = { 147429,  6, 0 } }, /* forgot */

    /* entries 6545 to 6546 */
    { .label = {   1697,  4, 0 } }, /* asso */
    { .label = {  22232,  3, 0 } }, /* nom */

    /* entries 6547 to 6645 */
    { .label = {  72138, 10, 1 } }, { .child = { 6646, 1 } }, /* alwaysdata */
    { .label = {  72180, 10, 0 } }, /* cloudfront */
    { .label = { 109171,  8, 0 } }, /* t3l3p0rt */
    { .label = { 128561,  7, 0 } }, /* myfritz */
    { .label = { 147321,  6, 0 } }, /* boomla */
    { .label = { 128669,  7, 0 } }, /* bplaced */
    { .label = { 128632,  7, 0 } }, /* square7 */
    { .label = {    630,  2, 0 } }, /* gb */
    { .label = {    343,  2, 0 } }, /* hu */
    { .label = {  43907,  2, 0 } }, /* jp */
    { .label = {    440,  2, 0 } }, /* se */
    { .label = {   4993,  2, 0 } }, /* uk */
    { .label = {    577,  2, 0 } }, /* in */
    { .label = {  58900, 11, 0 } }, /* cloudaccess */
    { .label = {  89629,  9, 0 } }, /* cdn77-ssl */
    { .label = {  45818,  5, 1 } }, { .child = { 6647, 1 } }, /* cdn77 */
    { .label = { 109286,  8, 0 } }, /* feste-ip */
    { .label = {  72458, 10, 0 } }, /* knx-server */
    { .label = {  34976, 13, 0 } }, /* static-access */
    { .label = {  58999, 11, 1 } }, { .child = { 6648, 1 } }, /* cryptonomic */
    { .label = { 147375,  6, 0 } }, /* debian */
    { .label = {  45981, 12, 0 } }, /* at-band-camp */
    { .label = { 128927,  7, 0 } }, /* blogdns */
    { .label = { 109395,  8, 0 } }, /* broke-it */
    { .label = {  72553, 10, 0 } }, /* buyshouses */
    { .label = { 109431,  8, 0 } }, /* dnsalias */
    { .label = { 128991,  7, 0 } }, /* dnsdojo */
    { .label = { 129024,  7, 0 } }, /* does-it */
    { .label = {  89803,  9, 0 } }, /* dontexist */
    { .label = { 109463,  8, 0 } }, /* dynalias */
    { .label = {  89842,  9, 0 } }, /* dynathome */
    { .label = {  35209, 13, 0 } }, /* endofinternet */
    { .label = { 129244,  7, 0 } }, /* from-az */
    { .label = { 129310,  7, 0 } }, /* from-co */
    { .label = { 129740,  7, 0 } }, /* from-la */
    { .label = { 130269,  7, 0 } }, /* from-ny */
    { .label = { 130905,  7, 0 } }, /* gets-it */
    { .label = {  46035, 12, 0 } }, /* ham-radio-op */
    { .label = {  89864,  7, 0 } }, /* homeftp */
    { .label = { 147482,  6, 0 } }, /* homeip */
    { .label = {  90002,  9, 0 } }, /* homelinux */
    { .label = { 109533,  8, 0 } }, /* homeunix */
    { .label = {  59553, 11, 0 } }, /* in-the-band */
    { .label = {  90080,  9, 0 } }, /* is-a-chef */
    { .label = {  90121,  9, 0 } }, /* is-a-geek */
    { .label = { 109713,  8, 0 } }, /* isa-geek */
    { .label = {  90200,  9, 0 } }, /* kicks-ass */
    { .label = {  35877, 13, 0 } }, /* office-on-the */
    { .label = { 131085,  7, 0 } }, /* podzone */
    { .label = {  35937, 13, 0 } }, /* scrapper-site */
    { .label = { 147539,  6, 0 } }, /* selfip */
    { .label = { 109852,  8, 0 } }, /* sells-it */
    { .label = { 109887,  8, 0 } }, /* servebbs */
    { .label = { 109925,  8, 0 } }, /* serveftp */
    { .label = { 109997,  8, 0 } }, /* thruhere */
    { .label = { 147568,  6, 0 } }, /* webhop */
    { .label = { 110079,  8, 0 } }, /* definima */
    { .label = { 131155,  7, 0 } }, /* casacam */
    { .label = { 161802,  4, 0 } }, /* dynu */
    { .label = { 157963,  5, 0 } }, /* dynv6 */
    { .label = { 147739,  6, 0 } }, /* twmail */
    { .label = {    203,  2, 0 } }, /* ru */
    { .label = {  60431, 11, 0 } }, /* channelsdvr */
    { .label = { 110749,  8, 1 } }, { .child = { 6649, 1 } }, /* fastlylb */
    { .label = { 110749,  6, 1 } }, { .child = { 6650, 4 } }, /* fastly */
    { .label = {  46931, 12, 0 } }, /* flynnhosting */
    { .label = {  28267, 14, 0 } }, /* cloudfunctions */
    { .label = {  90789,  9, 0 } }, /* moonscale */
    { .label = { 131608,  7, 0 } }, /* ipifony */
    { .label = {  60632,  5, 0 } }, /* barsy */
    { .label = {  36399, 13, 0 } }, /* azurewebsites */
    { .label = {  47103, 12, 0 } }, /* azure-mobile */
    { .label = { 111120,  8, 0 } }, /* cloudapp */
    { .label = {  28391, 14, 0 } }, /* eating-organic */
    { .label = {  90948,  9, 0 } }, /* mydissent */
    { .label = { 111230,  8, 0 } }, /* myeffect */
    { .label = {  90988,  9, 0 } }, /* mymediapc */
    { .label = { 158251,  5, 0 } }, /* mypsx */
    { .label = {  14957, 16, 0 } }, /* mysecuritycamera */
    { .label = { 148181,  6, 0 } }, /* nhlfan */
    { .label = { 158278,  5, 0 } }, /* no-ip */
    { .label = { 148208,  6, 0 } }, /* pgafan */
    { .label = {   1016, 24, 0 } }, /* privatizehealthinsurance */
    { .label = { 111312,  8, 0 } }, /* bounceme */
    { .label = {  50303,  4, 0 } }, /* ddns */
    { .label = {  74355, 10, 0 } }, /* redirectme */
    { .label = {  91112,  9, 0 } }, /* serveblog */
    { .label = {  28514, 14, 0 } }, /* serveminecraft */
    { .label = {  74243,  5, 0 } }, /* sytes */
    { .label = { 111531,  8, 0 } }, /* rackmaze */
    { .label = {  15028, 16, 0 } }, /* firewall-gateway */
    { .label = { 131990,  7, 0 } }, /* dsmynas */
    { .label = { 111750,  8, 0 } }, /* familyds */
    { .label = {    500,  2, 0 } }, /* za */

    /* entry 6646 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entry 6647 */
    { .label = {      9,  1, 0 } }, /* r */

    /* entry 6648 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entry 6649 */
    { .label = {  72109,  3, 0 } }, /* map */

    /* entries 6650 to 6655 */
    { .label = { 131516,  7, 0 } }, /* freetls */
    { .label = {  72109,  3, 0 } }, /* map */
    { .label = {  56343,  4, 1 } }, { .child = { 6656, 2 } }, /* prod */
    { .label = {   9242,  3, 1 } }, { .child = { 6658, 3 } }, /* ssl */

    /* entries 6656 to 6657 */
    { .label = {      5,  1, 0 } }, /* a */
    { .label = { 145344,  6, 0 } }, /* global */

    /* entries 6658 to 6660 */
    { .label = {      5,  1, 0 } }, /* a */
    { .label = {     62,  1, 0 } }, /* b */
    { .label = { 145344,  6, 0 } }, /* global */

    /* entries 6661 to 6670 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {   4121,  3, 0 } }, /* per */
    { .label = {  11160,  3, 0 } }, /* rec */
    { .label = {    566,  3, 0 } }, /* web */
    { .label = {   6244,  4, 0 } }, /* arts */
    { .label = { 107652,  4, 0 } }, /* firm */
    { .label = {  25611,  4, 0 } }, /* info */
    { .label = { 125502,  5, 0 } }, /* other */
    { .label = { 148680,  5, 0 } }, /* store */

    /* entries 6671 to 6681 */
    { .label = {    106,  3, 1 } }, { .child = { 6682, 1 } }, /* com */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {     27,  1, 0 } }, /* i */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = {   8254,  4, 0 } }, /* mobi */
    { .label = {  26305,  4, 0 } }, /* name */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {   5044,  3, 0 } }, /* sch */

    /* entry 6682 */
    { .label = { 110936,  8, 0 } }, /* blogspot */

    /* entries 6683 to 6696 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = { 121428,  3, 0 } }, /* biz */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = { 100724,  3, 0 } }, /* gob */
    { .label = {    577,  2, 0 } }, /* in */
    { .label = {  25611,  4, 0 } }, /* info */
    { .label = {  14165,  3, 0 } }, /* int */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  22232,  3, 0 } }, /* nom */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {    566,  3, 0 } }, /* web */

    /* entries 6697 to 6704 */
    { .label = {   4560,  2, 0 } }, /* bv */
    { .label = {  27415, 14, 0 } }, /* virtueeldomein */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = { 110936,  8, 0 } }, /* blogspot */
    { .label = { 111826,  8, 1 } }, { .child = { 6705, 1 } }, /* transurl */
    { .label = { 132255,  7, 0 } }, /* cistron */
    { .label = { 158597,  5, 0 } }, /* demon */

    /* entry 6705 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 6706 to 7463 */
    { .label = {  40252,  3, 0 } }, /* fhs */
    { .label = {  25389,  3, 0 } }, /* vgs */
    { .label = {  67696, 10, 0 } }, /* fylkesbibl */
    { .label = {  83405,  9, 0 } }, /* folkebibl */
    { .label = {   3180,  6, 0 } }, /* museum */
    { .label = { 140974,  6, 0 } }, /* idrett */
    { .label = {   1016,  4, 0 } }, /* priv */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = {   4243,  4, 0 } }, /* stat */
    { .label = {  14776,  3, 0 } }, /* dep */
    { .label = { 121411,  7, 0 } }, /* kommune */
    { .label = {   9371,  5, 0 } }, /* herad */
    { .label = {     91,  2, 1 } }, { .child = { 7464, 1 } }, /* aa */
    { .label = {   1055,  2, 1 } }, { .child = { 7465, 1 } }, /* ah */
    { .label = {   2507,  2, 1 } }, { .child = { 7466, 1 } }, /* bu */
    { .label = {  17006,  2, 1 } }, { .child = { 7467, 1 } }, /* fm */
    { .label = {    290,  2, 1 } }, { .child = { 7468, 1 } }, /* hl */
    { .label = {   1909,  2, 1 } }, { .child = { 7469, 1 } }, /* hm */
    { .label = {  83450,  9, 1 } }, { .child = { 7470, 1 } }, /* jan-mayen */
    { .label = {   1443,  2, 1 } }, { .child = { 7471, 1 } }, /* mr */
    { .label = {    240,  2, 1 } }, { .child = { 7472, 1 } }, /* nl */
    { .label = {    251,  2, 1 } }, { .child = { 7473, 1 } }, /* nt */
    { .label = {   4043,  2, 1 } }, { .child = { 7474, 1 } }, /* of */
    { .label = {   1867,  2, 1 } }, { .child = { 7475, 1 } }, /* ol */
    { .label = { 159692,  4, 1 } }, { .child = { 7476, 1 } }, /* oslo */
    { .label = {   1873,  2, 1 } }, { .child = { 7477, 1 } }, /* rl */
    { .label = {   1641,  2, 1 } }, { .child = { 7478, 1 } }, /* sf */
    { .label = {     10,  2, 1 } }, { .child = { 7479, 1 } }, /* st */
    { .label = { 102759,  8, 1 } }, { .child = { 7480, 1 } }, /* svalbard */
    { .label = {   1357,  2, 1 } }, { .child = { 7481, 1 } }, /* tm */
    { .label = {   1561,  2, 1 } }, { .child = { 7482, 1 } }, /* tr */
    { .label = {    266,  2, 1 } }, { .child = { 7483, 1 } }, /* va */
    { .label = {  10706,  2, 1 } }, { .child = { 7484, 1 } }, /* vf */
    { .label = { 102795,  8, 0 } }, /* akrehamn */
    { .label = {  17495, 15, 0 } }, /* xn--krehamn-dxa */
    { .label = {  16599,  6, 0 } }, /* algard */
    { .label = {  31262, 13, 0 } }, /* xn--lgrd-poac */
    { .label = {  34370,  4, 0 } }, /* arna */
    { .label = {  67747, 10, 0 } }, /* brumunddal */
    { .label = { 152961,  5, 0 } }, /* bryne */
    { .label = {  52961, 11, 0 } }, /* bronnoysund */
    { .label = {   6998, 18, 0 } }, /* xn--brnnysund-m8ac */
    { .label = { 140999,  6, 0 } }, /* drobak */
    { .label = {  31324, 13, 0 } }, /* xn--drbak-wua */
    { .label = { 102828,  8, 0 } }, /* egersund */
    { .label = { 121443,  7, 0 } }, /* fetsund */
    { .label = { 152985,  5, 0 } }, /* floro */
    { .label = {  40564, 12, 0 } }, /* xn--flor-jra */
    { .label = {  53011, 11, 0 } }, /* fredrikstad */
    { .label = { 102863,  8, 0 } }, /* hokksund */
    { .label = { 102900,  8, 0 } }, /* honefoss */
    { .label = {  17564, 15, 0 } }, /* xn--hnefoss-q1a */
    { .label = { 102935,  8, 0 } }, /* jessheim */
    { .label = {  83491,  9, 0 } }, /* jorpeland */
    { .label = {  12646, 16, 0 } }, /* xn--jrpeland-54a */
    { .label = { 102972,  8, 0 } }, /* kirkenes */
    { .label = { 103006,  8, 0 } }, /* kopervik */
    { .label = {  40622, 12, 0 } }, /* krokstadelva */
    { .label = { 103044,  8, 0 } }, /* langevag */
    { .label = {  17639, 15, 0 } }, /* xn--langevg-jxa */
    { .label = { 121475,  7, 0 } }, /* leirvik */
    { .label = {  83533,  9, 0 } }, /* mjondalen */
    { .label = {  12730, 16, 0 } }, /* xn--mjndalen-64a */
    { .label = {  83574,  9, 0 } }, /* mo-i-rana */
    { .label = { 121507,  7, 0 } }, /* mosjoen */
    { .label = {  23845, 14, 0 } }, /* xn--mosjen-eya */
    { .label = {  40674, 12, 0 } }, /* nesoddtangen */
    { .label = { 103079,  8, 0 } }, /* orkanger */
    { .label = { 141026,  6, 0 } }, /* osoyro */
    { .label = {  31386, 13, 0 } }, /* xn--osyro-wua */
    { .label = { 141052,  6, 0 } }, /* raholt */
    { .label = {  31447, 13, 0 } }, /* xn--rholt-mra */
    { .label = {  40724, 12, 0 } }, /* sandnessjoen */
    { .label = {   5150, 19, 0 } }, /* xn--sandnessjen-ogb */
    { .label = {  31506, 13, 0 } }, /* skedsmokorset */
    { .label = { 121539,  7, 0 } }, /* slattum */
    { .label = {  67794, 10, 0 } }, /* spjelkavik */
    { .label = {  83611,  9, 0 } }, /* stathelle */
    { .label = { 121569,  7, 0 } }, /* stavern */
    { .label = {  17712, 15, 0 } }, /* stjordalshalsen */
    { .label = {   1319, 22, 0 } }, /* xn--stjrdalshalsen-sqb */
    { .label = { 103112,  8, 0 } }, /* tananger */
    { .label = { 141077,  6, 0 } }, /* tranby */
    { .label = {  53059, 11, 0 } }, /* vossevangen */
    { .label = {  18236,  6, 0 } }, /* afjord */
    { .label = {  31562, 13, 0 } }, /* xn--fjord-lra */
    { .label = { 121598,  7, 0 } }, /* agdenes */
    { .label = {     94,  2, 0 } }, /* al */
    { .label = {  83649,  9, 0 } }, /* xn--l-1fa */
    { .label = { 121627,  7, 0 } }, /* alesund */
    { .label = {  23911, 14, 0 } }, /* xn--lesund-hua */
    { .label = {  83696,  9, 0 } }, /* alstahaug */
    { .label = {  13766,  4, 0 } }, /* alta */
    { .label = {  53107, 11, 0 } }, /* xn--lt-liac */
    { .label = {  83733,  9, 0 } }, /* alaheadju */
    { .label = {  12814, 16, 0 } }, /* xn--laheadju-7ya */
    { .label = {  54171,  6, 0 } }, /* alvdal */
    { .label = { 159709,  4, 0 } }, /* amli */
    { .label = {  53158, 11, 0 } }, /* xn--mli-tla */
    { .label = {  35130,  4, 0 } }, /* amot */
    { .label = {  53209, 11, 0 } }, /* xn--mot-tla */
    { .label = { 141104,  6, 0 } }, /* andebu */
    { .label = { 142746,  5, 0 } }, /* andoy */
    { .label = {  40775, 12, 0 } }, /* xn--andy-ira */
    { .label = {  83773,  9, 0 } }, /* andasuolo */
    { .label = {   9622,  5, 0 } }, /* ardal */
    { .label = {  40829, 12, 0 } }, /* xn--rdal-poa */
    { .label = { 121657,  7, 0 } }, /* aremark */
    { .label = { 104657,  7, 0 } }, /* arendal */
    { .label = {  83810,  9, 0 } }, /* xn--s-1fa */
    { .label = { 141131,  6, 0 } }, /* aseral */
    { .label = {  31625, 13, 0 } }, /* xn--seral-lra */
    { .label = { 104318,  5, 0 } }, /* asker */
    { .label = { 153008,  5, 0 } }, /* askim */
    { .label = { 121685,  7, 0 } }, /* askvoll */
    { .label = { 153029,  5, 0 } }, /* askoy */
    { .label = {  40884, 12, 0 } }, /* xn--asky-ira */
    { .label = {  84999,  5, 0 } }, /* asnes */
    { .label = {  40938, 12, 0 } }, /* xn--snes-poa */
    { .label = {  83856,  9, 0 } }, /* audnedaln */
    { .label = { 153051,  5, 0 } }, /* aukra */
    { .label = {   8115,  4, 0 } }, /* aure */
    { .label = { 121717,  7, 0 } }, /* aurland */
    { .label = {  23976, 14, 0 } }, /* aurskog-holand */
    { .label = {   2356, 21, 0 } }, /* xn--aurskog-hland-jnb */
    { .label = {  83894,  9, 0 } }, /* austevoll */
    { .label = {  83934,  9, 0 } }, /* austrheim */
    { .label = { 141154,  6, 0 } }, /* averoy */
    { .label = {  31682, 13, 0 } }, /* xn--avery-yua */
    { .label = {  67843, 10, 0 } }, /* balestrand */
    { .label = {  83972,  9, 0 } }, /* ballangen */
    { .label = { 153071,  5, 0 } }, /* balat */
    { .label = {  40992, 12, 0 } }, /* xn--blt-elab */
    { .label = {  84011,  9, 0 } }, /* balsfjord */
    { .label = {  41050, 12, 0 } }, /* bahccavuotna */
    { .label = {   5237, 19, 0 } }, /* xn--bhccavuotna-k7a */
    { .label = { 141181,  6, 0 } }, /* bamble */
    { .label = { 153092,  5, 0 } }, /* bardu */
    { .label = { 141210,  6, 0 } }, /* beardu */
    { .label = { 141237,  6, 0 } }, /* beiarn */
    { .label = { 121746,  7, 0 } }, /* bajddar */
    { .label = {  24037, 14, 0 } }, /* xn--bjddar-pta */
    { .label = { 141262,  6, 0 } }, /* baidar */
    { .label = {  31744, 13, 0 } }, /* xn--bidr-5nac */
    { .label = {  19324,  4, 0 } }, /* berg */
    { .label = { 141287,  6, 0 } }, /* bergen */
    { .label = { 103143,  8, 0 } }, /* berlevag */
    { .label = {  17777, 15, 0 } }, /* xn--berlevg-jxa */
    { .label = {  53259, 11, 0 } }, /* bearalvahki */
    { .label = {   7087, 18, 0 } }, /* xn--bearalvhki-y4a */
    { .label = { 141314,  6, 0 } }, /* bindal */
    { .label = { 103180,  8, 0 } }, /* birkenes */
    { .label = { 121779,  7, 0 } }, /* bjarkoy */
    { .label = {  24105, 14, 0 } }, /* xn--bjarky-fya */
    { .label = {  84055,  9, 0 } }, /* bjerkreim */
    { .label = { 153115,  5, 0 } }, /* bjugn */
    { .label = { 159726,  4, 0 } }, /* bodo */
    { .label = {  53307, 11, 0 } }, /* xn--bod-2na */
    { .label = { 103215,  8, 0 } }, /* badaddja */
    { .label = {  17852, 15, 0 } }, /* xn--bdddj-mrabd */
    { .label = { 121814,  7, 0 } }, /* budejju */
    { .label = { 159745,  4, 0 } }, /* bokn */
    { .label = {  84098,  9, 0 } }, /* bremanger */
    { .label = {  52961,  7, 0 } }, /* bronnoy */
    { .label = {  24176, 14, 0 } }, /* xn--brnny-wuac */
    { .label = { 121853,  7, 0 } }, /* bygland */
    { .label = { 153142,  5, 0 } }, /* bykle */
    { .label = { 153168,  5, 0 } }, /* barum */
    { .label = {  41103, 12, 0 } }, /* xn--brum-voa */
    { .label = { 103252,  8, 1 } }, { .child = { 7485, 2 } }, /* telemark */
    { .label = { 103286,  8, 1 } }, { .child = { 7487, 4 } }, /* nordland */
    { .label = { 141341,  6, 0 } }, /* bievat */
    { .label = {  31809, 13, 0 } }, /* xn--bievt-0qa */
    { .label = { 153191,  5, 0 } }, /* bomlo */
    { .label = {  41161, 12, 0 } }, /* xn--bmlo-gra */
    { .label = {  84185,  9, 0 } }, /* batsfjord */
    { .label = {  12894, 16, 0 } }, /* xn--btsfjord-9za */
    { .label = {  53362, 11, 0 } }, /* bahcavuotna */
    { .label = {   7175, 18, 0 } }, /* xn--bhcavuotna-s4a */
    { .label = { 153215,  5, 0 } }, /* dovre */
    { .label = { 121887,  7, 0 } }, /* drammen */
    { .label = {  84228,  9, 0 } }, /* drangedal */
    { .label = { 153238,  5, 0 } }, /* dyroy */
    { .label = {  41218, 12, 0 } }, /* xn--dyry-ira */
    { .label = { 153263,  5, 0 } }, /* donna */
    { .label = {  41275, 12, 0 } }, /* xn--dnna-gra */
    { .label = {    360,  3, 0 } }, /* eid */
    { .label = { 103320,  8, 0 } }, /* eidfjord */
    { .label = { 103359,  8, 0 } }, /* eidsberg */
    { .label = { 121917,  7, 0 } }, /* eidskog */
    { .label = { 103395,  8, 0 } }, /* eidsvoll */
    { .label = {  84266,  9, 0 } }, /* eigersund */
    { .label = { 121948,  7, 0 } }, /* elverum */
    { .label = { 121981,  7, 0 } }, /* enebakk */
    { .label = { 103432,  8, 0 } }, /* engerdal */
    { .label = { 122012,  4, 0 } }, /* etne */
    { .label = { 122012,  7, 0 } }, /* etnedal */
    { .label = { 141368,  6, 0 } }, /* evenes */
    { .label = { 103466,  8, 0 } }, /* evenassi */
    { .label = {   9162, 17, 0 } }, /* xn--eveni-0qa01ga */
    { .label = {  17928, 15, 0 } }, /* evje-og-hornnes */
    { .label = { 122041,  7, 0 } }, /* farsund */
    { .label = { 141394,  6, 0 } }, /* fauske */
    { .label = { 122072,  7, 0 } }, /* fuossko */
    { .label = { 122104,  7, 0 } }, /* fuoisku */
    { .label = { 153283,  5, 0 } }, /* fedje */
    { .label = {  10712,  3, 0 } }, /* fet */
    { .label = { 141421,  6, 0 } }, /* finnoy */
    { .label = {  31877, 13, 0 } }, /* xn--finny-yua */
    { .label = { 141449,  6, 0 } }, /* fitjar */
    { .label = { 141477,  6, 0 } }, /* fjaler */
    { .label = {  41560,  5, 0 } }, /* fjell */
    { .label = { 103499,  8, 0 } }, /* flakstad */
    { .label = {  84305,  9, 0 } }, /* flatanger */
    { .label = {  53410, 11, 0 } }, /* flekkefjord */
    { .label = { 103534,  8, 0 } }, /* flesberg */
    { .label = { 153309,  5, 0 } }, /* flora */
    { .label = {  84305,  3, 0 } }, /* fla */
    { .label = {  67885, 10, 0 } }, /* xn--fl-zia */
    { .label = { 122137,  7, 0 } }, /* folldal */
    { .label = { 122170,  7, 0 } }, /* forsand */
    { .label = { 141506,  6, 0 } }, /* fosnes */
    { .label = { 101248,  4, 0 } }, /* frei */
    { .label = { 153331,  5, 0 } }, /* frogn */
    { .label = { 122200,  7, 0 } }, /* froland */
    { .label = { 141532,  6, 0 } }, /* frosta */
    { .label = { 153354,  5, 0 } }, /* frana */
    { .label = {  41328, 12, 0 } }, /* xn--frna-woa */
    { .label = { 153374,  5, 0 } }, /* froya */
    { .label = {  41383, 12, 0 } }, /* xn--frya-hra */
    { .label = {  76547,  4, 0 } }, /* fusa */
    { .label = { 103572,  8, 0 } }, /* fyresdal */
    { .label = { 153397,  5, 0 } }, /* forde */
    { .label = {  41439, 12, 0 } }, /* xn--frde-gra */
    { .label = { 141557,  6, 0 } }, /* gamvik */
    { .label = {  67935, 10, 0 } }, /* gangaviika */
    { .label = {   5329, 19, 0 } }, /* xn--ggaviika-8ya47h */
    { .label = { 141585,  6, 0 } }, /* gaular */
    { .label = { 122231,  7, 0 } }, /* gausdal */
    { .label = {  84343,  9, 0 } }, /* gildeskal */
    { .label = {  12978, 16, 0 } }, /* xn--gildeskl-g0a */
    { .label = { 153420,  5, 0 } }, /* giske */
    { .label = { 122261,  7, 0 } }, /* gjemnes */
    { .label = { 103609,  8, 0 } }, /* gjerdrum */
    { .label = { 103648,  8, 0 } }, /* gjerstad */
    { .label = { 122294,  7, 0 } }, /* gjesdal */
    { .label = { 141610,  6, 0 } }, /* gjovik */
    { .label = {  31940, 13, 0 } }, /* xn--gjvik-wua */
    { .label = { 122327,  7, 0 } }, /* gloppen */
    { .label = {   4668,  3, 0 } }, /* gol */
    { .label = {  52275,  4, 0 } }, /* gran */
    { .label = { 153442,  5, 0 } }, /* grane */
    { .label = { 122361,  7, 0 } }, /* granvin */
    { .label = {  84383,  9, 0 } }, /* gratangen */
    { .label = { 103684,  8, 0 } }, /* grimstad */
    { .label = { 153462,  5, 0 } }, /* grong */
    { .label = {  84419,  9, 0 } }, /* kraanghke */
    { .label = {  13056, 16, 0 } }, /* xn--kranghke-b0a */
    { .label = { 159764,  4, 0 } }, /* grue */
    { .label = { 153484,  5, 0 } }, /* gulen */
    { .label = { 141641,  6, 0 } }, /* hadsel */
    { .label = { 141667,  6, 0 } }, /* halden */
    { .label = { 153507,  5, 0 } }, /* halsa */
    { .label = {  81496,  5, 0 } }, /* hamar */
    { .label = { 122391,  7, 0 } }, /* hamaroy */
    { .label = { 141693,  6, 0 } }, /* habmer */
    { .label = {  32006, 13, 0 } }, /* xn--hbmer-xqa */
    { .label = { 141720,  6, 0 } }, /* hapmir */
    { .label = {  32072, 13, 0 } }, /* xn--hpmir-xqa */
    { .label = {  67977, 10, 0 } }, /* hammerfest */
    { .label = {  41495, 12, 0 } }, /* hammarfeasta */
    { .label = {   5430, 19, 0 } }, /* xn--hmmrfeasta-s4ac */
    { .label = {  96882,  5, 0 } }, /* haram */
    { .label = { 141747,  6, 0 } }, /* hareid */
    { .label = { 122421,  7, 0 } }, /* harstad */
    { .label = { 141772,  6, 0 } }, /* hasvik */
    { .label = {  68021, 10, 0 } }, /* aknoluokta */
    { .label = {   5519, 19, 0 } }, /* xn--koluokta-7ya57h */
    { .label = {  41544, 12, 0 } }, /* hattfjelldal */
    { .label = { 103718,  8, 0 } }, /* aarborte */
    { .label = {  84457,  9, 0 } }, /* haugesund */
    { .label = { 141799,  5, 0 } }, /* hemne */
    { .label = { 141799,  6, 0 } }, /* hemnes */
    { .label = { 103750,  8, 0 } }, /* hemsedal */
    { .label = {  17997, 15, 1 } }, { .child = { 7491, 2 } }, /* more-og-romsdal */
    { .label = {   1423, 22, 1 } }, { .child = { 7493, 2 } }, /* xn--mre-og-romsdal-qqb */
    { .label = { 153550,  5, 0 } }, /* hitra */
    { .label = { 103785,  8, 0 } }, /* hjartdal */
    { .label = {  68063, 10, 0 } }, /* hjelmeland */
    { .label = { 153570,  5, 0 } }, /* hobol */
    { .label = {  41655, 12, 0 } }, /* xn--hobl-ira */
    { .label = {  12403,  3, 0 } }, /* hof */
    { .label = {  18083,  3, 0 } }, /* hol */
    { .label = {  65788,  4, 0 } }, /* hole */
    { .label = {  53465, 11, 0 } }, /* holmestrand */
    { .label = { 103821,  8, 0 } }, /* holtalen */
    { .label = {  18063, 15, 0 } }, /* xn--holtlen-hxa */
    { .label = {  84497,  9, 0 } }, /* hornindal */
    { .label = { 141825,  6, 0 } }, /* horten */
    { .label = { 141850,  6, 0 } }, /* hurdal */
    { .label = { 153594,  5, 0 } }, /* hurum */
    { .label = { 141877,  6, 0 } }, /* hvaler */
    { .label = {  84535,  9, 0 } }, /* hyllestad */
    { .label = {  68110, 10, 0 } }, /* hagebostad */
    { .label = {   9252, 17, 0 } }, /* xn--hgebostad-g3a */
    { .label = { 103855,  8, 0 } }, /* hoyanger */
    { .label = {  18133, 15, 0 } }, /* xn--hyanger-q1a */
    { .label = {  84576,  9, 0 } }, /* hoylandet */
    { .label = {  13133, 16, 0 } }, /* xn--hylandet-54a */
    { .label = {    475,  2, 0 } }, /* ha */
    { .label = {  84616,  9, 0 } }, /* xn--h-2fa */
    { .label = { 122449,  7, 0 } }, /* ibestad */
    { .label = { 122479,  7, 0 } }, /* inderoy */
    { .label = {  24244, 14, 0 } }, /* xn--indery-fya */
    { .label = { 122510,  7, 0 } }, /* iveland */
    { .label = { 103890,  8, 0 } }, /* jevnaker */
    { .label = {  83538,  6, 0 } }, /* jondal */
    { .label = { 122541,  7, 0 } }, /* jolster */
    { .label = {  24311, 14, 0 } }, /* xn--jlster-bya */
    { .label = { 103927,  8, 0 } }, /* karasjok */
    { .label = {  68153, 10, 0 } }, /* karasjohka */
    { .label = {   5620, 19, 0 } }, /* xn--krjohka-hwab49j */
    { .label = { 122573,  7, 0 } }, /* karlsoy */
    { .label = { 153618,  5, 0 } }, /* galsa */
    { .label = {  41711, 12, 0 } }, /* xn--gls-elac */
    { .label = { 141904,  6, 0 } }, /* karmoy */
    { .label = {  32138, 13, 0 } }, /* xn--karmy-yua */
    { .label = {  68196, 10, 0 } }, /* kautokeino */
    { .label = {  32200, 13, 0 } }, /* guovdageaidnu */
    { .label = { 153638,  5, 0 } }, /* klepp */
    { .label = { 153664,  5, 0 } }, /* klabu */
    { .label = {  41767, 12, 0 } }, /* xn--klbu-woa */
    { .label = {  84663,  9, 0 } }, /* kongsberg */
    { .label = {  53512, 11, 0 } }, /* kongsvinger */
    { .label = { 122604,  7, 0 } }, /* kragero */
    { .label = {  24379, 14, 0 } }, /* xn--krager-gya */
    { .label = {  41826, 12, 0 } }, /* kristiansand */
    { .label = {  41874, 12, 0 } }, /* kristiansund */
    { .label = {  68238, 10, 0 } }, /* krodsherad */
    { .label = {   9333, 17, 0 } }, /* xn--krdsherad-m8a */
    { .label = { 103962,  8, 0 } }, /* kvalsund */
    { .label = {  53561, 11, 0 } }, /* rahkkeravju */
    { .label = {   7261, 18, 0 } }, /* xn--rhkkervju-01af */
    { .label = { 159782,  4, 0 } }, /* kvam */
    { .label = {  84704,  9, 0 } }, /* kvinesdal */
    { .label = {  68281, 10, 0 } }, /* kvinnherad */
    { .label = {  84744,  9, 0 } }, /* kviteseid */
    { .label = { 122633,  7, 0 } }, /* kvitsoy */
    { .label = {  24443, 14, 0 } }, /* xn--kvitsy-fya */
    { .label = { 103999,  8, 0 } }, /* kvafjord */
    { .label = {  18208, 15, 0 } }, /* xn--kvfjord-nxa */
    { .label = {  32258, 13, 0 } }, /* giehtavuoatna */
    { .label = {  84784,  9, 0 } }, /* kvanangen */
    { .label = {  13215, 16, 0 } }, /* xn--kvnangen-k0a */
    { .label = { 104039,  8, 0 } }, /* navuotna */
    { .label = {  18283, 15, 0 } }, /* xn--nvuotna-hwa */
    { .label = { 122666,  7, 0 } }, /* kafjord */
    { .label = {  24512, 14, 0 } }, /* xn--kfjord-iua */
    { .label = {  84822,  9, 0 } }, /* gaivuotna */
    { .label = {  13291, 16, 0 } }, /* xn--givuotna-8ya */
    { .label = { 141931,  6, 0 } }, /* larvik */
    { .label = { 104072,  8, 0 } }, /* lavangen */
    { .label = { 122700,  7, 0 } }, /* lavagis */
    { .label = { 141958,  6, 0 } }, /* loabat */
    { .label = {  32312, 13, 0 } }, /* xn--loabt-0qa */
    { .label = { 122730,  7, 0 } }, /* lebesby */
    { .label = {  68325, 10, 0 } }, /* davvesiida */
    { .label = {  84860,  9, 0 } }, /* leikanger */
    { .label = {  84898,  9, 0 } }, /* leirfjord */
    { .label = {  86266,  4, 0 } }, /* leka */
    { .label = { 122765,  7, 0 } }, /* leksvik */
    { .label = { 141983,  6, 0 } }, /* lenvik */
    { .label = {  53612, 11, 0 } }, /* leangaviika */
    { .label = {   7356, 18, 0 } }, /* xn--leagaviika-52b */
    { .label = { 153688,  5, 0 } }, /* lesja */
    { .label = { 104106,  8, 0 } }, /* levanger */
    { .label = { 142011,  4, 0 } }, /* lier */
    { .label = { 142011,  6, 0 } }, /* lierne */
    { .label = {  53658, 11, 0 } }, /* lillehammer */
    { .label = {  84941,  9, 0 } }, /* lillesand */
    { .label = {  84980,  9, 0 } }, /* lindesnes */
    { .label = { 142036,  6, 0 } }, /* lindas */
    { .label = {  32378, 13, 0 } }, /* xn--linds-pra */
    { .label = {  75455,  3, 0 } }, /* lom */
    { .label = { 153711,  5, 0 } }, /* loppa */
    { .label = { 142061,  6, 0 } }, /* lahppi */
    { .label = {  32438, 13, 0 } }, /* xn--lhppi-xqa */
    { .label = { 108146,  4, 0 } }, /* lund */
    { .label = { 142090,  6, 0 } }, /* lunner */
    { .label = { 153735,  5, 0 } }, /* luroy */
    { .label = {  41924, 12, 0 } }, /* xn--lury-ira */
    { .label = { 142116,  6, 0 } }, /* luster */
    { .label = { 122798,  7, 0 } }, /* lyngdal */
    { .label = { 142142,  6, 0 } }, /* lyngen */
    { .label = { 159801,  4, 0 } }, /* ivgu */
    { .label = { 142170,  6, 0 } }, /* lardal */
    { .label = { 142195,  6, 0 } }, /* lerdal */
    { .label = {  32506, 13, 0 } }, /* xn--lrdal-sra */
    { .label = { 104141,  8, 0 } }, /* lodingen */
    { .label = {  18352, 15, 0 } }, /* xn--ldingen-q1a */
    { .label = {  85018,  9, 0 } }, /* lorenskog */
    { .label = {  13369, 16, 0 } }, /* xn--lrenskog-54a */
    { .label = { 146820,  5, 0 } }, /* loten */
    { .label = {  41980, 12, 0 } }, /* xn--lten-gra */
    { .label = { 142221,  6, 0 } }, /* malvik */
    { .label = { 153759,  5, 0 } }, /* masoy */
    { .label = {  32564, 13, 0 } }, /* xn--msy-ula0h */
    { .label = { 142249,  6, 0 } }, /* muosat */
    { .label = {  32630, 13, 0 } }, /* xn--muost-0qa */
    { .label = { 142274,  6, 0 } }, /* mandal */
    { .label = { 142299,  6, 0 } }, /* marker */
    { .label = {  85057,  9, 0 } }, /* marnardal */
    { .label = {  68369, 10, 0 } }, /* masfjorden */
    { .label = {  68084,  6, 0 } }, /* meland */
    { .label = { 142324,  6, 0 } }, /* meldal */
    { .label = { 142351,  6, 0 } }, /* melhus */
    { .label = { 153781,  5, 0 } }, /* meloy */
    { .label = {  42034, 12, 0 } }, /* xn--mely-ira */
    { .label = { 122831,  7, 0 } }, /* meraker */
    { .label = {  24580, 14, 0 } }, /* xn--merker-kua */
    { .label = { 122860,  7, 0 } }, /* moareke */
    { .label = {  24644, 14, 0 } }, /* xn--moreke-jua */
    { .label = { 122889,  7, 0 } }, /* midsund */
    { .label = {  24710, 14, 0 } }, /* midtre-gauldal */
    { .label = { 122921,  7, 0 } }, /* modalen */
    { .label = { 153805,  5, 0 } }, /* modum */
    { .label = { 153829,  5, 0 } }, /* molde */
    { .label = { 104176,  8, 0 } }, /* moskenes */
    { .label = {  82243,  4, 0 } }, /* moss */
    { .label = { 142379,  6, 0 } }, /* mosvik */
    { .label = { 122951,  7, 0 } }, /* malselv */
    { .label = {  24772, 14, 0 } }, /* xn--mlselv-iua */
    { .label = {  53707, 11, 0 } }, /* malatvuopmi */
    { .label = {   7446, 18, 0 } }, /* xn--mlatvuopmi-s4a */
    { .label = {  68415, 10, 0 } }, /* namdalseid */
    { .label = { 142407,  6, 0 } }, /* aejrie */
    { .label = { 142433,  6, 0 } }, /* namsos */
    { .label = {  68457, 10, 0 } }, /* namsskogan */
    { .label = {  24838, 14, 0 } }, /* naamesjevuemie */
    { .label = {   2455, 21, 0 } }, /* xn--nmesjevuemie-tcba */
    { .label = {  42090, 12, 0 } }, /* laakesvuemie */
    { .label = {  85093,  9, 0 } }, /* nannestad */
    { .label = { 142457,  6, 0 } }, /* narvik */
    { .label = { 104210,  8, 0 } }, /* narviika */
    { .label = { 104243,  8, 0 } }, /* naustdal */
    { .label = {  53757, 11, 0 } }, /* nedre-eiker */
    { .label = { 104276,  8, 1 } }, { .child = { 7495, 1 } }, /* akershus */
    { .label = { 104310,  8, 1 } }, { .child = { 7496, 1 } }, /* buskerud */
    { .label = { 104198,  5, 0 } }, /* nesna */
    { .label = { 104348,  8, 0 } }, /* nesodden */
    { .label = { 122983,  7, 0 } }, /* nesseby */
    { .label = {  53870,  7, 0 } }, /* unjarga */
    { .label = {  24900, 14, 0 } }, /* xn--unjrga-rta */
    { .label = { 142483,  6, 0 } }, /* nesset */
    { .label = { 104382,  8, 0 } }, /* nissedal */
    { .label = { 104415,  8, 0 } }, /* nittedal */
    { .label = {  53804, 11, 0 } }, /* nord-aurdal */
    { .label = {  85128,  9, 0 } }, /* nord-fron */
    { .label = {  85168,  9, 0 } }, /* nord-odal */
    { .label = { 123015,  7, 0 } }, /* norddal */
    { .label = { 104448,  8, 0 } }, /* nordkapp */
    { .label = {  53851, 11, 0 } }, /* davvenjarga */
    { .label = {   7534, 18, 0 } }, /* xn--davvenjrga-y4a */
    { .label = {  53901, 11, 0 } }, /* nordre-land */
    { .label = {  85207,  9, 0 } }, /* nordreisa */
    { .label = { 153852,  5, 0 } }, /* raisa */
    { .label = {  42142, 12, 0 } }, /* xn--risa-5na */
    { .label = {  32696, 13, 0 } }, /* nore-og-uvdal */
    { .label = { 104485,  8, 0 } }, /* notodden */
    { .label = { 153870,  5, 0 } }, /* naroy */
    { .label = {  32755, 13, 0 } }, /* xn--nry-yla5g */
    { .label = { 104519,  8, 0 } }, /* notteroy */
    { .label = {  18427, 15, 0 } }, /* xn--nttery-byae */
    { .label = {  33370,  4, 0 } }, /* odda */
    { .label = { 142507,  6, 0 } }, /* oksnes */
    { .label = {  32822, 13, 0 } }, /* xn--ksnes-uua */
    { .label = { 142532,  6, 0 } }, /* oppdal */
    { .label = { 104553,  8, 0 } }, /* oppegard */
    { .label = {  18497, 15, 0 } }, /* xn--oppegrd-ixa */
    { .label = { 142561,  6, 0 } }, /* orkdal */
    { .label = { 142587,  6, 0 } }, /* orland */
    { .label = {  32881, 13, 0 } }, /* xn--rland-uua */
    { .label = { 142612,  6, 0 } }, /* orskog */
    { .label = {  32940, 13, 0 } }, /* xn--rskog-uua */
    { .label = { 153891,  5, 0 } }, /* orsta */
    { .label = {  42198, 12, 0 } }, /* xn--rsta-fra */
    { .label = { 123045,  7, 1 } }, { .child = { 7497, 3 } }, /* hedmark */
    { .label = {  85243,  9, 1 } }, { .child = { 7500, 1 } }, /* hordaland */
    { .label = {   1384,  4, 0 } }, /* osen */
    { .label = { 123076,  7, 0 } }, /* osteroy */
    { .label = {  24964, 14, 0 } }, /* xn--ostery-fya */
    { .label = {  53948, 11, 0 } }, /* ostre-toten */
    { .label = {   7624, 18, 0 } }, /* xn--stre-toten-zcb */
    { .label = {  85281,  9, 0 } }, /* overhalla */
    { .label = {  68498, 10, 0 } }, /* ovre-eiker */
    { .label = {   9414, 17, 0 } }, /* xn--vre-eiker-k8a */
    { .label = { 145147,  4, 0 } }, /* oyer */
    { .label = {  53993, 11, 0 } }, /* xn--yer-zna */
    { .label = { 104590,  8, 0 } }, /* oygarden */
    { .label = {  18569, 15, 0 } }, /* xn--ygarden-p1a */
    { .label = {  33000, 13, 0 } }, /* oystre-slidre */
    { .label = {   3208, 20, 0 } }, /* xn--ystre-slidre-ujb */
    { .label = {  85320,  9, 0 } }, /* porsanger */
    { .label = { 104625,  8, 0 } }, /* porsangu */
    { .label = {   9496, 17, 0 } }, /* xn--porsgu-sta26f */
    { .label = {  85358,  9, 0 } }, /* porsgrunn */
    { .label = { 153910,  5, 0 } }, /* radoy */
    { .label = {  42251, 12, 0 } }, /* xn--rady-ira */
    { .label = {  85398,  9, 0 } }, /* rakkestad */
    { .label = {  63982,  4, 0 } }, /* rana */
    { .label = { 142638,  6, 0 } }, /* ruovat */
    { .label = {  85435,  9, 0 } }, /* randaberg */
    { .label = { 150798,  5, 0 } }, /* rauma */
    { .label = { 104660,  8, 0 } }, /* rendalen */
    { .label = { 123106,  7, 0 } }, /* rennebu */
    { .label = { 104693,  8, 0 } }, /* rennesoy */
    { .label = {  18642, 15, 0 } }, /* xn--rennesy-v1a */
    { .label = { 142664,  6, 0 } }, /* rindal */
    { .label = { 123137,  7, 0 } }, /* ringebu */
    { .label = {  85473,  9, 0 } }, /* ringerike */
    { .label = {  85511,  9, 0 } }, /* ringsaker */
    { .label = { 153932,  5, 0 } }, /* rissa */
    { .label = { 153951,  5, 0 } }, /* risor */
    { .label = {  42305, 12, 0 } }, /* xn--risr-ira */
    { .label = { 105180,  4, 0 } }, /* roan */
    { .label = { 142689,  6, 0 } }, /* rollag */
    { .label = { 153971,  5, 0 } }, /* rygge */
    { .label = { 104727,  8, 0 } }, /* ralingen */
    { .label = {  18714, 15, 0 } }, /* xn--rlingen-mxa */
    { .label = { 153995,  5, 0 } }, /* rodoy */
    { .label = {  42357, 12, 0 } }, /* xn--rdy-0nab */
    { .label = { 123169,  7, 0 } }, /* romskog */
    { .label = {  25030, 14, 0 } }, /* xn--rmskog-bya */
    { .label = { 154018,  5, 0 } }, /* roros */
    { .label = {  42418, 12, 0 } }, /* xn--rros-gra */
    { .label = {  69144,  4, 0 } }, /* rost */
    { .label = {  54046, 11, 0 } }, /* xn--rst-0na */
    { .label = { 142715,  6, 0 } }, /* royken */
    { .label = {  33057, 13, 0 } }, /* xn--ryken-vua */
    { .label = { 123200,  7, 0 } }, /* royrvik */
    { .label = {  25097, 14, 0 } }, /* xn--ryrvik-bya */
    { .label = {  36147,  4, 0 } }, /* rade */
    { .label = {  54098, 11, 0 } }, /* xn--rde-ula */
    { .label = { 104760,  8, 0 } }, /* salangen */
    { .label = { 123233,  7, 0 } }, /* siellak */
    { .label = { 123263,  7, 0 } }, /* saltdal */
    { .label = { 107521,  5, 0 } }, /* salat */
    { .label = {  42471, 12, 0 } }, /* xn--slt-elab */
    { .label = {  42527, 12, 0 } }, /* xn--slat-5na */
    { .label = {  85548,  9, 0 } }, /* samnanger */
    { .label = { 104792,  8, 1 } }, { .child = { 7501, 1 } }, /* vestfold */
    { .label = {  68542, 10, 0 } }, /* sandefjord */
    { .label = {   5170,  7, 0 } }, /* sandnes */
    { .label = { 142742,  6, 0 } }, /* sandoy */
    { .label = {  33119, 13, 0 } }, /* xn--sandy-yua */
    { .label = {  85584,  9, 0 } }, /* sarpsborg */
    { .label = { 154038,  5, 0 } }, /* sauda */
    { .label = { 104830,  8, 0 } }, /* sauherad */
    { .label = {   8920,  3, 0 } }, /* sel */
    { .label = { 154058,  5, 0 } }, /* selbu */
    { .label = { 154082,  5, 0 } }, /* selje */
    { .label = { 123292,  7, 0 } }, /* seljord */
    { .label = { 142768,  6, 0 } }, /* sigdal */
    { .label = { 142794,  6, 0 } }, /* siljan */
    { .label = { 142821,  6, 0 } }, /* sirdal */
    { .label = { 154106,  5, 0 } }, /* skaun */
    { .label = {  31506,  7, 0 } }, /* skedsmo */
    { .label = {   6216,  3, 0 } }, /* ski */
    { .label = { 154127,  5, 0 } }, /* skien */
    { .label = { 104863,  8, 0 } }, /* skiptvet */
    { .label = { 104900,  8, 0 } }, /* skjervoy */
    { .label = {  18783, 15, 0 } }, /* xn--skjervy-v1a */
    { .label = { 123325,  7, 0 } }, /* skierva */
    { .label = {  25166, 14, 0 } }, /* xn--skierv-uta */
    { .label = { 154148,  5, 0 } }, /* skjak */
    { .label = {  42584, 12, 0 } }, /* xn--skjk-soa */
    { .label = { 142846,  6, 0 } }, /* skodje */
    { .label = { 104940,  8, 0 } }, /* skanland */
    { .label = {  18861, 15, 0 } }, /* xn--sknland-fxa */
    { .label = { 142875,  6, 0 } }, /* skanit */
    { .label = {  33180, 13, 0 } }, /* xn--sknit-yqa */
    { .label = { 154172,  5, 0 } }, /* smola */
    { .label = {  42641, 12, 0 } }, /* xn--smla-hra */
    { .label = {  68588, 10, 0 } }, /* snillfjord */
    { .label = { 154193,  5, 0 } }, /* snasa */
    { .label = {  42695, 12, 0 } }, /* xn--snsa-roa */
    { .label = { 142899,  6, 0 } }, /* snoasa */
    { .label = { 142921,  6, 0 } }, /* snaase */
    { .label = {  33243, 13, 0 } }, /* xn--snase-nra */
    { .label = { 123355,  7, 0 } }, /* sogndal */
    { .label = { 123385,  7, 0 } }, /* sokndal */
    { .label = {   8656,  4, 0 } }, /* sola */
    { .label = { 142943,  6, 0 } }, /* solund */
    { .label = {  85624,  9, 0 } }, /* songdalen */
    { .label = { 104973,  8, 0 } }, /* sortland */
    { .label = {  85662,  9, 0 } }, /* spydeberg */
    { .label = { 142970,  6, 0 } }, /* stange */
    { .label = {  85706,  9, 0 } }, /* stavanger */
    { .label = { 123415,  7, 0 } }, /* steigen */
    { .label = {  85743,  9, 0 } }, /* steinkjer */
    { .label = {  17712,  8, 0 } }, /* stjordal */
    { .label = {  18931, 15, 0 } }, /* xn--stjrdal-s1a */
    { .label = { 142994,  6, 0 } }, /* stokke */
    { .label = {  54149, 11, 0 } }, /* stor-elvdal */
    { .label = { 123444,  5, 0 } }, /* stord */
    { .label = { 123444,  7, 0 } }, /* stordal */
    { .label = {  85783,  9, 0 } }, /* storfjord */
    { .label = {  68636, 10, 0 } }, /* omasvuotna */
    { .label = {  53488,  6, 0 } }, /* strand */
    { .label = { 123473,  7, 0 } }, /* stranda */
    { .label = { 154211,  5, 0 } }, /* stryn */
    { .label = {  23792,  4, 0 } }, /* sula */
    { .label = { 143020,  6, 0 } }, /* suldal */
    { .label = {   7042,  4, 0 } }, /* sund */
    { .label = { 123500,  7, 0 } }, /* sunndal */
    { .label = { 105006,  8, 0 } }, /* surnadal */
    { .label = { 154233,  5, 0 } }, /* sveio */
    { .label = { 123530,  7, 0 } }, /* svelvik */
    { .label = {  85825,  9, 0 } }, /* sykkylven */
    { .label = { 154255,  5, 0 } }, /* sogne */
    { .label = {  42746, 12, 0 } }, /* xn--sgne-gra */
    { .label = { 154276,  5, 0 } }, /* somna */
    { .label = {  42800, 12, 0 } }, /* xn--smna-gra */
    { .label = {  54198, 11, 0 } }, /* sondre-land */
    { .label = {   7708, 18, 0 } }, /* xn--sndre-land-0cb */
    { .label = {  68678, 10, 0 } }, /* sor-aurdal */
    { .label = {   9584, 17, 0 } }, /* xn--sr-aurdal-l8a */
    { .label = { 105039,  8, 0 } }, /* sor-fron */
    { .label = {  19003, 15, 0 } }, /* xn--sr-fron-q1a */
    { .label = { 105074,  8, 0 } }, /* sor-odal */
    { .label = {  19078, 15, 0 } }, /* xn--sr-odal-q1a */
    { .label = {  42853, 12, 0 } }, /* sor-varanger */
    { .label = {   5723, 19, 0 } }, /* xn--sr-varanger-ggb */
    { .label = {  33298, 13, 0 } }, /* matta-varjjat */
    { .label = {   3304, 20, 0 } }, /* xn--mtta-vrjjat-k7af */
    { .label = { 123564,  7, 0 } }, /* sorfold */
    { .label = {  25230, 14, 0 } }, /* xn--srfold-bya */
    { .label = { 105108,  8, 0 } }, /* sorreisa */
    { .label = {  19152, 15, 0 } }, /* xn--srreisa-q1a */
    { .label = { 154296,  5, 0 } }, /* sorum */
    { .label = {  42903, 12, 0 } }, /* xn--srum-gra */
    { .label = {  22880,  4, 0 } }, /* tana */
    { .label = { 143047,  6, 0 } }, /* deatnu */
    { .label = {  52861,  4, 0 } }, /* time */
    { .label = { 105139,  8, 0 } }, /* tingvoll */
    { .label = { 128371,  4, 0 } }, /* tinn */
    { .label = {  85870,  9, 0 } }, /* tjeldsund */
    { .label = {  33356, 13, 0 } }, /* dielddanuorri */
    { .label = { 154318,  5, 0 } }, /* tjome */
    { .label = {  42958, 12, 0 } }, /* xn--tjme-hra */
    { .label = { 142998,  5, 0 } }, /* tokke */
    { .label = { 154342,  5, 0 } }, /* tolga */
    { .label = { 123596,  7, 0 } }, /* torsken */
    { .label = { 143072,  6, 0 } }, /* tranoy */
    { .label = {  33412, 13, 0 } }, /* xn--trany-yua */
    { .label = { 143097,  6, 0 } }, /* tromso */
    { .label = {  33472, 13, 0 } }, /* xn--troms-zua */
    { .label = { 143122,  6, 0 } }, /* tromsa */
    { .label = { 143126,  5, 0 } }, /* romsa */
    { .label = {  85913,  9, 0 } }, /* trondheim */
    { .label = { 105176,  8, 0 } }, /* troandin */
    { .label = { 143146,  6, 0 } }, /* trysil */
    { .label = { 154363,  5, 0 } }, /* trana */
    { .label = {  43015, 12, 0 } }, /* xn--trna-woa */
    { .label = { 105208,  8, 0 } }, /* trogstad */
    { .label = {  19223, 15, 0 } }, /* xn--trgstad-r1a */
    { .label = {  54245, 11, 0 } }, /* tvedestrand */
    { .label = { 139984,  5, 0 } }, /* tydal */
    { .label = { 143173,  6, 0 } }, /* tynset */
    { .label = { 105241,  8, 0 } }, /* tysfjord */
    { .label = {  43068, 12, 0 } }, /* divtasvuodna */
    { .label = {  33533, 13, 0 } }, /* divttasvuotna */
    { .label = { 143199,  6, 0 } }, /* tysnes */
    { .label = { 143225,  6, 0 } }, /* tysvar */
    { .label = {  33589, 13, 0 } }, /* xn--tysvr-vra */
    { .label = { 105281,  8, 0 } }, /* tonsberg */
    { .label = {  19292, 15, 0 } }, /* xn--tnsberg-q1a */
    { .label = {  68720, 10, 0 } }, /* ullensaker */
    { .label = {  68763, 10, 0 } }, /* ullensvang */
    { .label = { 123539,  5, 0 } }, /* ulvik */
    { .label = { 143252,  6, 0 } }, /* utsira */
    { .label = { 154381,  5, 0 } }, /* vadso */
    { .label = {  43121, 12, 0 } }, /* xn--vads-jra */
    { .label = {  68808, 10, 0 } }, /* cahcesuolo */
    { .label = {   5810, 19, 0 } }, /* xn--hcesuolo-7ya35b */
    { .label = { 123625,  7, 0 } }, /* vaksdal */
    { .label = {  12209,  5, 0 } }, /* valle */
    { .label = {  53081,  4, 0 } }, /* vang */
    { .label = { 105316,  8, 0 } }, /* vanylven */
    { .label = { 154403,  5, 0 } }, /* vardo */
    { .label = {  43178, 12, 0 } }, /* xn--vard-jra */
    { .label = { 123656,  7, 0 } }, /* varggat */
    { .label = {  25298, 14, 0 } }, /* xn--vrggt-xqad */
    { .label = { 154425,  5, 0 } }, /* vefsn */
    { .label = { 123686,  7, 0 } }, /* vaapste */
    { .label = {  85952,  4, 0 } }, /* vega */
    { .label = {  85952,  9, 0 } }, /* vegarshei */
    { .label = {  13450, 16, 0 } }, /* xn--vegrshei-c0a */
    { .label = { 105354,  8, 0 } }, /* vennesla */
    { .label = { 143276,  6, 0 } }, /* verdal */
    { .label = { 143303,  6, 0 } }, /* verran */
    { .label = { 143328,  6, 0 } }, /* vestby */
    { .label = { 123716,  7, 0 } }, /* vestnes */
    { .label = {  33651, 13, 0 } }, /* vestre-slidre */
    { .label = {  43235, 12, 0 } }, /* vestre-toten */
    { .label = {  85991,  9, 0 } }, /* vestvagoy */
    { .label = {   9664, 17, 0 } }, /* xn--vestvgy-ixa6o */
    { .label = {  86033,  9, 0 } }, /* vevelstad */
    { .label = {  19975,  3, 0 } }, /* vik */
    { .label = { 154449,  5, 0 } }, /* vikna */
    { .label = {  68852, 10, 0 } }, /* vindafjord */
    { .label = { 154471,  5, 0 } }, /* volda */
    { .label = {  53059,  4, 0 } }, /* voss */
    { .label = { 123083,  5, 0 } }, /* varoy */
    { .label = {  33708, 13, 0 } }, /* xn--vry-yla5g */
    { .label = { 154494,  5, 0 } }, /* vagan */
    { .label = {  43286, 12, 0 } }, /* xn--vgan-qoa */
    { .label = { 143358,  6, 0 } }, /* voagat */
    { .label = { 143383,  6, 0 } }, /* vagsoy */
    { .label = {  25369, 14, 0 } }, /* xn--vgsy-qoa0j */
    { .label = {  27490,  4, 0 } }, /* vaga */
    { .label = {  54292, 11, 0 } }, /* xn--vg-yiab */
    { .label = { 123746,  7, 1 } }, { .child = { 7502, 1 } }, /* ostfold */
    { .label = {  25445, 14, 1 } }, { .child = { 7503, 1 } }, /* xn--stfold-9xa */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = { 110936,  8, 0 } }, /* blogspot */

    /* entry 7464 */
    { .label = {   1611,  2, 0 } }, /* gs */

    /* entry 7465 */
    { .label = {   1611,  2, 0 } }, /* gs */

    /* entry 7466 */
    { .label = {   1611,  2, 0 } }, /* gs */

    /* entry 7467 */
    { .label = {   1611,  2, 0 } }, /* gs */

    /* entry 7468 */
    { .label = {   1611,  2, 0 } }, /* gs */

    /* entry 7469 */
    { .label = {   1611,  2, 0 } }, /* gs */

    /* entry 7470 */
    { .label = {   1611,  2, 0 } }, /* gs */

    /* entry 7471 */
    { .label = {   1611,  2, 0 } }, /* gs */

    /* entry 7472 */
    { .label = {   1611,  2, 0 } }, /* gs */

    /* entry 7473 */
    { .label = {   1611,  2, 0 } }, /* gs */

    /* entry 7474 */
    { .label = {   1611,  2, 0 } }, /* gs */

    /* entry 7475 */
    { .label = {   1611,  2, 0 } }, /* gs */

    /* entry 7476 */
    { .label = {   1611,  2, 0 } }, /* gs */

    /* entry 7477 */
    { .label = {   1611,  2, 0 } }, /* gs */

    /* entry 7478 */
    { .label = {   1611,  2, 0 } }, /* gs */

    /* entry 7479 */
    { .label = {   1611,  2, 0 } }, /* gs */

    /* entry 7480 */
    { .label = {   1611,  2, 0 } }, /* gs */

    /* entry 7481 */
    { .label = {   1611,  2, 0 } }, /* gs */

    /* entry 7482 */
    { .label = {   1611,  2, 0 } }, /* gs */

    /* entry 7483 */
    { .label = {   1611,  2, 0 } }, /* gs */

    /* entry 7484 */
    { .label = {   1611,  2, 0 } }, /* gs */

    /* entries 7485 to 7486 */
    { .label = {    599,  2, 0 } }, /* bo */
    { .label = {  84137,  9, 0 } }, /* xn--b-5ga */

    /* entries 7487 to 7490 */
    { .label = {    599,  2, 0 } }, /* bo */
    { .label = {  84137,  9, 0 } }, /* xn--b-5ga */
    { .label = { 153527,  5, 0 } }, /* heroy */
    { .label = {  41600, 12, 0 } }, /* xn--hery-ira */

    /* entries 7491 to 7492 */
    { .label = { 153527,  5, 0 } }, /* heroy */
    { .label = {  68542,  5, 0 } }, /* sande */

    /* entries 7493 to 7494 */
    { .label = {  41600, 12, 0 } }, /* xn--hery-ira */
    { .label = {  68542,  5, 0 } }, /* sande */

    /* entry 7495 */
    { .label = {   5186,  3, 0 } }, /* nes */

    /* entry 7496 */
    { .label = {   5186,  3, 0 } }, /* nes */

    /* entries 7497 to 7499 */
    { .label = {     67,  2, 0 } }, /* os */
    { .label = { 141882,  5, 0 } }, /* valer */
    { .label = {  43344, 12, 0 } }, /* xn--vler-qoa */

    /* entry 7500 */
    { .label = {     67,  2, 0 } }, /* os */

    /* entry 7501 */
    { .label = {  68542,  5, 0 } }, /* sande */

    /* entry 7502 */
    { .label = { 141882,  5, 0 } }, /* valer */

    /* entry 7503 */
    { .label = {  43344, 12, 0 } }, /* xn--vler-qoa */

    /* entry 7504 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 7505 to 7511 */
    { .label = { 121428,  3, 0 } }, /* biz */
    { .label = {  25611,  4, 0 } }, /* info */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {    106,  3, 0 } }, /* com */

    /* entries 7512 to 7515 */
    { .label = { 109747,  8, 0 } }, /* merseine */
    { .label = {  28536,  4, 0 } }, /* mine */
    { .label = { 109963,  8, 0 } }, /* shacknet */
    { .label = {  22232,  3, 0 } }, /* nom */

    /* entries 7516 to 7533 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {     42,  2, 1 } }, { .child = { 7534, 1 } }, /* co */
    { .label = {   1477,  3, 0 } }, /* cri */
    { .label = {  72932,  4, 0 } }, /* geek */
    { .label = {    941,  3, 0 } }, /* gen */
    { .label = { 159821,  4, 0 } }, /* govt */
    { .label = {   1058,  6, 0 } }, /* health */
    { .label = {   1281,  3, 0 } }, /* iwi */
    { .label = { 159840,  4, 0 } }, /* kiwi */
    { .label = { 154515,  5, 0 } }, /* maori */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = {  43403, 12, 0 } }, /* xn--mori-qsa */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  61968, 10, 0 } }, /* parliament */
    { .label = { 140736,  6, 0 } }, /* school */
    { .label = {  39805,  3, 0 } }, /* nym */

    /* entry 7534 */
    { .label = { 110936,  8, 0 } }, /* blogspot */

    /* entries 7535 to 7543 */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {   4982,  3, 0 } }, /* med */
    { .label = {   3180,  6, 0 } }, /* museum */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  19915,  3, 0 } }, /* pro */

    /* entries 7544 to 7648 */
    { .label = { 121422,  5, 1 } }, { .child = { 7649, 1 } }, /* amune */
    { .label = { 109218,  8, 0 } }, /* pimienta */
    { .label = { 128499,  7, 0 } }, /* poivron */
    { .label = { 128531,  7, 0 } }, /* potager */
    { .label = {  58848, 11, 0 } }, /* sweetpepper */
    { .label = {    138,  2, 0 } }, /* ae */
    { .label = {    140,  2, 0 } }, /* us */
    { .label = { 128703,  7, 0 } }, /* certmgr */
    { .label = {  45818,  5, 1 } }, { .child = { 7650, 2 } }, /* cdn77 */
    { .label = {  45818, 12, 1 } }, { .child = { 7652, 1 } }, /* cdn77-secure */
    { .label = { 128734,  7, 0 } }, /* cloudns */
    { .label = { 128894,  7, 0 } }, /* duckdns */
    { .label = { 161784,  4, 0 } }, /* tunk */
    { .label = {  27477,  6, 1 } }, { .child = { 7655, 2 } }, /* dyndns */
    { .label = { 128927,  7, 0 } }, /* blogdns */
    { .label = { 109359,  8, 0 } }, /* blogsite */
    { .label = {   8047, 18, 0 } }, /* boldlygoingnowhere */
    { .label = { 109431,  8, 0 } }, /* dnsalias */
    { .label = { 128991,  7, 0 } }, /* dnsdojo */
    { .label = {  59458, 11, 0 } }, /* doesntexist */
    { .label = {  89803,  9, 0 } }, /* dontexist */
    { .label = { 129054,  7, 0 } }, /* doomdns */
    { .label = { 147401,  6, 0 } }, /* dvrdns */
    { .label = { 109463,  8, 0 } }, /* dynalias */
    { .label = {  35209, 13, 0 } }, /* endofinternet */
    { .label = {  14129, 16, 0 } }, /* endoftheinternet */
    { .label = { 129838,  7, 0 } }, /* from-me */
    { .label = {  89923,  9, 0 } }, /* game-host */
    { .label = { 147456,  6, 0 } }, /* gotdns */
    { .label = {  72734, 10, 0 } }, /* hobby-site */
    { .label = { 130935,  7, 0 } }, /* homedns */
    { .label = {  89864,  7, 0 } }, /* homeftp */
    { .label = {  90002,  9, 0 } }, /* homelinux */
    { .label = { 109533,  8, 0 } }, /* homeunix */
    { .label = {  27661, 14, 0 } }, /* is-a-bruinsfan */
    { .label = {  27786, 14, 0 } }, /* is-a-candidate */
    { .label = {  20971, 15, 0 } }, /* is-a-celticsfan */
    { .label = {  90080,  9, 0 } }, /* is-a-chef */
    { .label = {  90121,  9, 0 } }, /* is-a-geek */
    { .label = {  59696, 11, 0 } }, /* is-a-knight */
    { .label = {  21100, 15, 0 } }, /* is-a-linux-user */
    { .label = {  46293, 12, 0 } }, /* is-a-patsfan */
    { .label = {  59842, 11, 0 } }, /* is-a-soxfan */
    { .label = { 109605,  8, 0 } }, /* is-found */
    { .label = { 131026,  7, 0 } }, /* is-lost */
    { .label = { 109642,  8, 0 } }, /* is-saved */
    { .label = {  60031, 11, 0 } }, /* is-very-bad */
    { .label = {  46596, 12, 0 } }, /* is-very-evil */
    { .label = {  46653, 12, 0 } }, /* is-very-good */
    { .label = {  46709, 12, 0 } }, /* is-very-nice */
    { .label = {  35759, 13, 0 } }, /* is-very-sweet */
    { .label = { 109713,  8, 0 } }, /* isa-geek */
    { .label = {  90200,  9, 0 } }, /* kicks-ass */
    { .label = {  60135, 11, 0 } }, /* misconfused */
    { .label = { 131085,  7, 0 } }, /* podzone */
    { .label = {  73176, 10, 0 } }, /* readmyblog */
    { .label = { 147539,  6, 0 } }, /* selfip */
    { .label = {  35994, 13, 0 } }, /* sellsyourhome */
    { .label = { 109887,  8, 0 } }, /* servebbs */
    { .label = { 109925,  8, 0 } }, /* serveftp */
    { .label = {  90321,  9, 0 } }, /* servegame */
    { .label = {  46764, 12, 0 } }, /* stuff-4-sale */
    { .label = { 147568,  6, 0 } }, /* webhop */
    { .label = { 157867,  5, 0 } }, /* ddnss */
    { .label = {  90403,  9, 0 } }, /* accesscam */
    { .label = { 147628,  6, 0 } }, /* camdvr */
    { .label = { 110132,  8, 0 } }, /* freeddns */
    { .label = { 147656,  6, 0 } }, /* mywire */
    { .label = {  60236, 11, 0 } }, /* webredirect */
    { .label = {   2375,  2, 1 } }, { .child = { 7657, 55 } }, /* eu */
    { .label = { 147739,  6, 0 } }, /* twmail */
    { .label = {  14815, 16, 0 } }, /* fedorainfracloud */
    { .label = {  46876, 12, 0 } }, /* fedorapeople */
    { .label = {  36223, 13, 1 } }, { .child = { 7712, 1 } }, /* fedoraproject */
    { .label = { 111045,  8, 0 } }, /* hepforge */
    { .label = {    433,  2, 0 } }, /* js */
    { .label = {  28331, 14, 0 } }, /* bmoattachments */
    { .label = {  60772, 11, 0 } }, /* cable-modem */
    { .label = {  73947, 10, 0 } }, /* collegefan */
    { .label = {  14886, 16, 0 } }, /* couchpotatofries */
    { .label = { 148098,  6, 0 } }, /* mlbfan */
    { .label = {  14957, 16, 0 } }, /* mysecuritycamera */
    { .label = { 148153,  6, 0 } }, /* nflfan */
    { .label = {  74265, 10, 0 } }, /* read-books */
    { .label = { 148235,  6, 0 } }, /* ufcfan */
    { .label = { 158228,  5, 0 } }, /* hopto */
    { .label = { 158301,  5, 0 } }, /* myftp */
    { .label = { 158278,  5, 0 } }, /* no-ip */
    { .label = { 158354,  5, 0 } }, /* zapto */
    { .label = {  61072, 11, 0 } }, /* my-firewall */
    { .label = {  74627, 10, 0 } }, /* myfirewall */
    { .label = { 158498,  5, 0 } }, /* spdns */
    { .label = { 131990,  7, 0 } }, /* dsmynas */
    { .label = { 111750,  8, 0 } }, /* familyds */
    { .label = {  91438,  9, 0 } }, /* tuxfamily */
    { .label = {   4225, 11, 0 } }, /* diskstation */
    { .label = {   1040,  2, 0 } }, /* hk */
    { .label = { 132220,  7, 0 } }, /* wmflabs */
    { .label = {    500,  2, 0 } }, /* za */

    /* entry 7649 */
    { .label = {     89,  4, 0 } }, /* tele */

    /* entries 7650 to 7651 */
    { .label = {     21,  1, 0 } }, /* c */
    { .label = {  12275,  3, 0 } }, /* rsc */

    /* entries 7652 to 7653 */
    { .label = { 127325,  6, 1 } }, { .child = { 7654, 1 } }, /* origin */

    /* entry 7654 */
    { .label = {   9242,  3, 0 } }, /* ssl */

    /* entries 7655 to 7656 */
    { .label = {    461,  2, 0 } }, /* go */
    { .label = {  21426,  4, 0 } }, /* home */

    /* entries 7657 to 7711 */
    { .label = {     94,  2, 0 } }, /* al */
    { .label = {   1697,  4, 0 } }, /* asso */
    { .label = {    339,  2, 0 } }, /* at */
    { .label = {    117,  2, 0 } }, /* au */
    { .label = {    635,  2, 0 } }, /* be */
    { .label = {   9519,  2, 0 } }, /* bg */
    { .label = {     21,  2, 0 } }, /* ca */
    { .label = {   1644,  2, 0 } }, /* cd */
    { .label = {    189,  2, 0 } }, /* ch */
    { .label = {   5188,  2, 0 } }, /* cn */
    { .label = {    557,  2, 0 } }, /* cy */
    { .label = {   5540,  2, 0 } }, /* cz */
    { .label = {    242,  2, 0 } }, /* de */
    { .label = {   1444,  2, 0 } }, /* dk */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {    137,  2, 0 } }, /* ee */
    { .label = {    141,  2, 0 } }, /* es */
    { .label = {    390,  2, 0 } }, /* fi */
    { .label = {    297,  2, 0 } }, /* fr */
    { .label = {     50,  2, 0 } }, /* gr */
    { .label = {   5038,  2, 0 } }, /* hr */
    { .label = {    343,  2, 0 } }, /* hu */
    { .label = {    221,  2, 0 } }, /* ie */
    { .label = {    600,  2, 0 } }, /* il */
    { .label = {    577,  2, 0 } }, /* in */
    { .label = {  14165,  3, 0 } }, /* int */
    { .label = {    259,  2, 0 } }, /* is */
    { .label = {    309,  2, 0 } }, /* it */
    { .label = {  43907,  2, 0 } }, /* jp */
    { .label = {   5640,  2, 0 } }, /* kr */
    { .label = {    210,  2, 0 } }, /* lt */
    { .label = {   1789,  2, 0 } }, /* lu */
    { .label = {   6245,  2, 0 } }, /* lv */
    { .label = {    184,  2, 0 } }, /* mc */
    { .label = {    474,  2, 0 } }, /* me */
    { .label = {   1566,  2, 0 } }, /* mk */
    { .label = {   1719,  2, 0 } }, /* mt */
    { .label = {    193,  2, 0 } }, /* my */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {    984,  2, 0 } }, /* ng */
    { .label = {    240,  2, 0 } }, /* nl */
    { .label = {    162,  2, 0 } }, /* no */
    { .label = {   2100,  2, 0 } }, /* nz */
    { .label = { 152758,  5, 0 } }, /* paris */
    { .label = {     58,  2, 0 } }, /* pl */
    { .label = {   3261,  2, 0 } }, /* pt */
    { .label = { 106701,  3, 0 } }, /* q-a */
    { .label = {    462,  2, 0 } }, /* ro */
    { .label = {    203,  2, 0 } }, /* ru */
    { .label = {    440,  2, 0 } }, /* se */
    { .label = {    582,  2, 0 } }, /* si */
    { .label = {     52,  2, 0 } }, /* sk */
    { .label = {   1561,  2, 0 } }, /* tr */
    { .label = {   4993,  2, 0 } }, /* uk */
    { .label = {    140,  2, 0 } }, /* us */

    /* entry 7712 */
    { .label = {  11250,  5, 0 } }, /* cloud */

    /* entries 7713 to 7723 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = { 100724,  3, 0 } }, /* gob */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  22738,  3, 0 } }, /* sld */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {   8087,  3, 0 } }, /* ing */
    { .label = {   8044,  3, 0 } }, /* abo */
    { .label = {   4982,  3, 0 } }, /* med */
    { .label = {  22232,  3, 0 } }, /* nom */

    /* entries 7724 to 7732 */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = { 100724,  3, 0 } }, /* gob */
    { .label = {  22232,  3, 0 } }, /* nom */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = { 110936,  8, 0 } }, /* blogspot */
    { .label = {  39805,  3, 0 } }, /* nym */

    /* entries 7733 to 7735 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  24696,  3, 0 } }, /* edu */

    /* entry 7736 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 7737 to 7744 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   8074,  3, 0 } }, /* ngo */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = {     27,  1, 0 } }, /* i */

    /* entries 7745 to 7758 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  22313,  3, 0 } }, /* fam */
    { .label = { 121428,  3, 0 } }, /* biz */
    { .label = {    566,  3, 0 } }, /* web */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = { 100724,  3, 0 } }, /* gob */
    { .label = {  40626,  3, 0 } }, /* gok */
    { .label = {    461,  3, 0 } }, /* gon */
    { .label = {  39385,  3, 0 } }, /* gop */
    { .label = {   2390,  3, 0 } }, /* gos */
    { .label = {  25611,  4, 0 } }, /* info */

    /* entries 7759 to 7925 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {    361,  3, 0 } }, /* aid */
    { .label = {  69136,  4, 0 } }, /* agro */
    { .label = {  24071,  3, 0 } }, /* atm */
    { .label = {  65816,  4, 0 } }, /* auto */
    { .label = { 121428,  3, 0 } }, /* biz */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = { 154555,  5, 0 } }, /* gmina */
    { .label = { 157381,  3, 0 } }, /* gsm */
    { .label = {  25611,  4, 0 } }, /* info */
    { .label = {  36369,  4, 0 } }, /* mail */
    { .label = { 143411,  6, 0 } }, /* miasta */
    { .label = {  90999,  5, 0 } }, /* media */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = {  33777, 13, 0 } }, /* nieruchomosci */
    { .label = {  22232,  3, 0 } }, /* nom */
    { .label = {   8275,  2, 0 } }, /* pc */
    { .label = { 143434,  6, 0 } }, /* powiat */
    { .label = {   1016,  4, 0 } }, /* priv */
    { .label = {  68900, 10, 0 } }, /* realestate */
    { .label = {   4020,  3, 0 } }, /* rel */
    { .label = {  24097,  3, 0 } }, /* sex */
    { .label = {  47491,  4, 0 } }, /* shop */
    { .label = { 154576,  5, 0 } }, /* sklep */
    { .label = {  20136,  3, 0 } }, /* sos */
    { .label = { 143461,  6, 0 } }, /* szkola */
    { .label = { 154600,  5, 0 } }, /* targi */
    { .label = {   1357,  2, 0 } }, /* tm */
    { .label = { 123778,  7, 0 } }, /* tourism */
    { .label = {   7972,  6, 0 } }, /* travel */
    { .label = {  86074,  9, 0 } }, /* turystyka */
    { .label = {   2610,  3, 1 } }, { .child = { 7926, 47 } }, /* gov */
    { .label = { 105422,  8, 0 } }, /* augustow */
    { .label = {  68939, 10, 0 } }, /* babia-gora */
    { .label = { 143522,  6, 0 } }, /* bedzin */
    { .label = { 123808,  7, 0 } }, /* beskidy */
    { .label = {  68982, 10, 0 } }, /* bialowieza */
    { .label = {  86152,  9, 0 } }, /* bialystok */
    { .label = { 123842,  7, 0 } }, /* bielawa */
    { .label = {  69028, 10, 0 } }, /* bieszczady */
    { .label = {  54347, 11, 0 } }, /* boleslawiec */
    { .label = {  86193,  9, 0 } }, /* bydgoszcz */
    { .label = { 154700,  5, 0 } }, /* bytom */
    { .label = { 123873,  7, 0 } }, /* cieszyn */
    { .label = { 123907,  7, 0 } }, /* czeladz */
    { .label = { 154725,  5, 0 } }, /* czest */
    { .label = {  86242,  9, 0 } }, /* dlugoleka */
    { .label = { 143552,  6, 0 } }, /* elblag */
    { .label = {  14033,  3, 0 } }, /* elk */
    { .label = { 143580,  6, 0 } }, /* glogow */
    { .label = { 123943,  7, 0 } }, /* gniezno */
    { .label = { 123975,  7, 0 } }, /* gorlice */
    { .label = { 124006,  7, 0 } }, /* grajewo */
    { .label = { 154749,  5, 0 } }, /* ilawa */
    { .label = { 105458,  8, 0 } }, /* jaworzno */
    { .label = {  43460, 12, 0 } }, /* jelenia-gora */
    { .label = { 154770,  5, 0 } }, /* jgora */
    { .label = { 143609,  6, 0 } }, /* kalisz */
    { .label = {  19367, 15, 0 } }, /* kazimierz-dolny */
    { .label = { 124039,  7, 0 } }, /* karpacz */
    { .label = { 124072,  7, 0 } }, /* kartuzy */
    { .label = { 124106,  7, 0 } }, /* kaszuby */
    { .label = { 105497,  8, 0 } }, /* katowice */
    { .label = { 154793,  5, 0 } }, /* kepno */
    { .label = { 124142,  7, 0 } }, /* ketrzyn */
    { .label = { 124176,  7, 0 } }, /* klodzko */
    { .label = {  69079, 10, 0 } }, /* kobierzyce */
    { .label = {  86283,  9, 0 } }, /* kolobrzeg */
    { .label = { 154816,  5, 0 } }, /* konin */
    { .label = {  69128, 10, 0 } }, /* konskowola */
    { .label = { 154837,  5, 0 } }, /* kutno */
    { .label = { 160074,  4, 0 } }, /* lapy */
    { .label = { 143637,  6, 0 } }, /* lebork */
    { .label = { 124211,  7, 0 } }, /* legnica */
    { .label = { 124241,  7, 0 } }, /* lezajsk */
    { .label = { 105532,  8, 0 } }, /* limanowa */
    { .label = { 154859,  5, 0 } }, /* lomza */
    { .label = { 143665,  6, 0 } }, /* lowicz */
    { .label = { 154883,  5, 0 } }, /* lubin */
    { .label = { 154907,  5, 0 } }, /* lukow */
    { .label = { 124276,  7, 0 } }, /* malbork */
    { .label = {  69172, 10, 0 } }, /* malopolska */
    { .label = { 105566,  8, 0 } }, /* mazowsze */
    { .label = { 143696,  6, 0 } }, /* mazury */
    { .label = { 143726,  6, 0 } }, /* mielec */
    { .label = { 143753,  6, 0 } }, /* mielno */
    { .label = { 124308,  7, 0 } }, /* mragowo */
    { .label = { 154932,  5, 0 } }, /* naklo */
    { .label = { 105606,  8, 0 } }, /* nowaruda */
    { .label = {  41848,  4, 0 } }, /* nysa */
    { .label = { 154953,  5, 0 } }, /* olawa */
    { .label = { 143779,  6, 0 } }, /* olecko */
    { .label = { 143806,  6, 0 } }, /* olkusz */
    { .label = { 124339,  7, 0 } }, /* olsztyn */
    { .label = { 124373,  7, 0 } }, /* opoczno */
    { .label = {   6971,  5, 0 } }, /* opole */
    { .label = { 124407,  7, 0 } }, /* ostroda */
    { .label = {  86327,  9, 0 } }, /* ostroleka */
    { .label = {  86364,  9, 0 } }, /* ostrowiec */
    { .label = {  69216, 10, 0 } }, /* ostrowwlkp */
    { .label = { 160094,  4, 0 } }, /* pila */
    { .label = { 160112,  4, 0 } }, /* pisz */
    { .label = { 124435,  7, 0 } }, /* podhale */
    { .label = { 105640,  8, 0 } }, /* podlasie */
    { .label = {  86403,  9, 0 } }, /* polkowice */
    { .label = { 124467,  7, 0 } }, /* pomorze */
    { .label = {  86446,  9, 0 } }, /* pomorskie */
    { .label = {  69264, 10, 0 } }, /* prochowice */
    { .label = { 105675,  8, 0 } }, /* pruszkow */
    { .label = {  86486,  9, 0 } }, /* przeworsk */
    { .label = { 143836,  6, 0 } }, /* pulawy */
    { .label = { 154974,  5, 0 } }, /* radom */
    { .label = { 105716,  8, 0 } }, /* rawa-maz */
    { .label = { 143867,  6, 0 } }, /* rybnik */
    { .label = { 124501,  7, 0 } }, /* rzeszow */
    { .label = {  79720,  5, 0 } }, /* sanok */
    { .label = { 154995,  5, 0 } }, /* sejny */
    { .label = { 155020,  5, 0 } }, /* slask */
    { .label = { 143896,  6, 0 } }, /* slupsk */
    { .label = {  86530,  9, 0 } }, /* sosnowiec */
    { .label = {  43512, 12, 0 } }, /* stalowa-wola */
    { .label = { 124537,  7, 0 } }, /* skoczow */
    { .label = {  43564, 12, 0 } }, /* starachowice */
    { .label = { 105752,  8, 0 } }, /* stargard */
    { .label = { 124572,  7, 0 } }, /* suwalki */
    { .label = { 105784,  8, 0 } }, /* swidnica */
    { .label = {  69311, 10, 0 } }, /* swiebodzin */
    { .label = {  54397, 11, 0 } }, /* swinoujscie */
    { .label = { 105819,  8, 0 } }, /* szczecin */
    { .label = { 105859,  8, 0 } }, /* szczytno */
    { .label = {  69359, 10, 0 } }, /* tarnobrzeg */
    { .label = { 155041,  5, 0 } }, /* tgory */
    { .label = { 155064,  5, 0 } }, /* turek */
    { .label = { 155086,  5, 0 } }, /* tychy */
    { .label = { 155112,  5, 0 } }, /* ustka */
    { .label = {  86569,  9, 0 } }, /* walbrzych */
    { .label = { 143925,  6, 0 } }, /* warmia */
    { .label = { 105900,  8, 0 } }, /* warszawa */
    { .label = {  22622,  3, 0 } }, /* waw */
    { .label = { 143950,  6, 0 } }, /* wegrow */
    { .label = { 143979,  6, 0 } }, /* wielun */
    { .label = {  86616,  5, 0 } }, /* wlocl */
    { .label = {  86616,  9, 0 } }, /* wloclawek */
    { .label = {  86659,  9, 0 } }, /* wodzislaw */
    { .label = { 124604,  7, 0 } }, /* wolomin */
    { .label = { 124636,  7, 0 } }, /* wroclaw */
    { .label = {  86703,  9, 0 } }, /* zachpomor */
    { .label = { 155133,  5, 0 } }, /* zagan */
    { .label = { 155155,  5, 0 } }, /* zarow */
    { .label = { 155179,  5, 0 } }, /* zgora */
    { .label = {  86746,  9, 0 } }, /* zgorzelec */
    { .label = { 161724,  4, 0 } }, /* beep */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {   6244,  3, 0 } }, /* art */
    { .label = { 131891,  7, 0 } }, /* gliwice */
    { .label = { 148264,  6, 0 } }, /* krakow */
    { .label = { 148291,  6, 0 } }, /* poznan */
    { .label = {  55134,  4, 0 } }, /* wroc */
    { .label = { 111461,  8, 0 } }, /* zakopane */
    { .label = {   1353,  3, 0 } }, /* gda */
    { .label = { 148431,  6, 0 } }, /* gdansk */
    { .label = { 148457,  6, 0 } }, /* gdynia */
    { .label = {   4982,  3, 0 } }, /* med */
    { .label = { 158549,  5, 0 } }, /* sopot */

    /* entries 7926 to 7972 */
    { .label = {    243,  2, 0 } }, /* ap */
    { .label = {    129,  2, 0 } }, /* ic */
    { .label = {    259,  2, 0 } }, /* is */
    { .label = {    140,  2, 0 } }, /* us */
    { .label = { 154620,  5, 0 } }, /* kmpsp */
    { .label = { 154646,  5, 0 } }, /* kppsp */
    { .label = { 154673,  5, 0 } }, /* kwpsp */
    { .label = {  39529,  3, 0 } }, /* psp */
    { .label = { 159859,  4, 0 } }, /* wskr */
    { .label = { 154673,  3, 0 } }, /* kwp */
    { .label = {   2722,  2, 0 } }, /* mw */
    { .label = {   1085,  2, 0 } }, /* ug */
    { .label = {   2513,  2, 0 } }, /* um */
    { .label = {  50875,  4, 0 } }, /* umig */
    { .label = { 159878,  4, 0 } }, /* ugim */
    { .label = { 159897,  4, 0 } }, /* upow */
    { .label = {  14166,  2, 0 } }, /* uw */
    { .label = {  86115,  9, 0 } }, /* starostwo */
    { .label = {    136,  2, 0 } }, /* pa */
    { .label = {    323,  2, 0 } }, /* po */
    { .label = { 159918,  4, 0 } }, /* psse */
    { .label = {  10360,  3, 0 } }, /* pup */
    { .label = { 159936,  4, 0 } }, /* rzgw */
    { .label = {    156,  2, 0 } }, /* sa */
    { .label = {    131,  2, 0 } }, /* so */
    { .label = {    176,  2, 0 } }, /* sr */
    { .label = {  30648,  3, 0 } }, /* wsa */
    { .label = {   2388,  3, 0 } }, /* sko */
    { .label = {  83039,  3, 0 } }, /* uzs */
    { .label = { 159958,  4, 0 } }, /* wiih */
    { .label = { 139660,  4, 0 } }, /* winb */
    { .label = { 159977,  4, 0 } }, /* pinb */
    { .label = { 158807,  4, 0 } }, /* wios */
    { .label = { 159997,  4, 0 } }, /* witd */
    { .label = { 143489,  6, 0 } }, /* wzmiuw */
    { .label = {  15691,  3, 0 } }, /* piw */
    { .label = {  62637,  3, 0 } }, /* wiw */
    { .label = { 160016,  4, 0 } }, /* griw */
    { .label = {  14579,  3, 0 } }, /* wif */
    { .label = {  16673,  3, 0 } }, /* oum */
    { .label = {   1028,  3, 0 } }, /* sdn */
    { .label = {   6982,  2, 0 } }, /* zp */
    { .label = { 127965,  4, 0 } }, /* uppo */
    { .label = { 155237,  3, 0 } }, /* mup */
    { .label = { 160035,  4, 0 } }, /* wuoz */
    { .label = { 105388,  8, 0 } }, /* konsulat */
    { .label = { 160057,  4, 0 } }, /* oirm */

    /* entries 7973 to 7977 */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {  14185,  3, 0 } }, /* net */

    /* entries 7978 to 7990 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {  86681,  4, 0 } }, /* isla */
    { .label = {  19915,  3, 0 } }, /* pro */
    { .label = { 121428,  3, 0 } }, /* biz */
    { .label = {  25611,  4, 0 } }, /* info */
    { .label = {  26305,  4, 0 } }, /* name */
    { .label = {    641,  3, 0 } }, /* est */
    { .label = { 160133,  4, 0 } }, /* prof */
    { .label = {    103,  2, 0 } }, /* ac */

    /* entries 7991 to 8002 */
    { .label = {   1049,  3, 0 } }, /* aaa */
    { .label = {   4191,  3, 0 } }, /* aca */
    { .label = { 160153,  4, 0 } }, /* acct */
    { .label = { 132589,  6, 0 } }, /* avocat */
    { .label = {   1864,  3, 0 } }, /* bar */
    { .label = {  88716,  3, 0 } }, /* cpa */
    { .label = {    980,  3, 0 } }, /* eng */
    { .label = {  60073,  3, 0 } }, /* jur */
    { .label = {  17269,  3, 0 } }, /* law */
    { .label = {   4982,  3, 0 } }, /* med */
    { .label = { 155202,  5, 0 } }, /* recht */
    { .label = { 128734,  7, 0 } }, /* cloudns */

    /* entries 8003 to 8009 */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {   5646,  3, 0 } }, /* sec */
    { .label = {     58,  3, 0 } }, /* plo */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  14185,  3, 0 } }, /* net */

    /* entries 8010 to 8019 */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {  14165,  3, 0 } }, /* int */
    { .label = {  21196,  4, 0 } }, /* publ */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  22232,  4, 0 } }, /* nome */
    { .label = { 110936,  8, 0 } }, /* blogspot */
    { .label = {  39805,  3, 0 } }, /* nym */

    /* entries 8020 to 8027 */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {     40,  2, 0 } }, /* ne */
    { .label = {     47,  2, 0 } }, /* or */
    { .label = {   2439,  2, 0 } }, /* ed */
    { .label = {    461,  2, 0 } }, /* go */
    { .label = { 155224,  5, 0 } }, /* belau */
    { .label = { 128734,  7, 0 } }, /* cloudns */
    { .label = {  22232,  3, 0 } }, /* nom */

    /* entries 8028 to 8034 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = { 158752,  4, 0 } }, /* coop */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */

    /* entries 8035 to 8044 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = {  26305,  4, 0 } }, /* name */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {   5044,  3, 0 } }, /* sch */
    { .label = { 110936,  8, 0 } }, /* blogspot */
    { .label = {  22232,  3, 0 } }, /* nom */

    /* entries 8045 to 8048 */
    { .label = {   1697,  4, 0 } }, /* asso */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  22232,  3, 0 } }, /* nom */
    { .label = { 110936,  8, 0 } }, /* blogspot */

    /* entries 8049 to 8061 */
    { .label = {   6244,  4, 0 } }, /* arts */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = { 107652,  4, 0 } }, /* firm */
    { .label = {  25611,  4, 0 } }, /* info */
    { .label = {  22232,  3, 0 } }, /* nom */
    { .label = {    251,  2, 0 } }, /* nt */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  11160,  3, 0 } }, /* rec */
    { .label = { 148680,  5, 0 } }, /* store */
    { .label = {   1357,  2, 0 } }, /* tm */
    { .label = { 162270,  3, 0 } }, /* www */
    { .label = {  47491,  4, 0 } }, /* shop */
    { .label = { 110936,  8, 0 } }, /* blogspot */

    /* entries 8062 to 8069 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {    577,  2, 0 } }, /* in */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = { 110936,  8, 0 } }, /* blogspot */
    { .label = {  22232,  3, 0 } }, /* nom */

    /* entries 8070 to 8100 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  14165,  3, 0 } }, /* int */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = {   2632,  4, 0 } }, /* test */
    { .label = { 131183,  7, 0 } }, /* adygeya */
    { .label = {  90441,  9, 0 } }, /* bashkiria */
    { .label = {  65859,  3, 0 } }, /* bir */
    { .label = { 150877,  3, 0 } }, /* cbg */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = { 110330,  8, 0 } }, /* dagestan */
    { .label = { 147766,  6, 0 } }, /* grozny */
    { .label = { 110362,  8, 0 } }, /* kalmykia */
    { .label = { 110398,  8, 0 } }, /* kustanai */
    { .label = { 147796,  6, 0 } }, /* marine */
    { .label = { 110430,  8, 0 } }, /* mordovia */
    { .label = {  25054,  3, 0 } }, /* msk */
    { .label = { 158022,  5, 0 } }, /* mytis */
    { .label = { 131215,  7, 0 } }, /* nalchik */
    { .label = {  47529,  3, 0 } }, /* nov */
    { .label = {  73359, 10, 0 } }, /* pyatigorsk */
    { .label = {  58832,  3, 0 } }, /* spb */
    { .label = {  60286, 11, 0 } }, /* vladikavkaz */
    { .label = { 110465,  8, 0 } }, /* vladimir */
    { .label = { 110936,  8, 0 } }, /* blogspot */
    { .label = { 131642,  7, 1 } }, { .child = { 8101, 1 } }, /* cldmail */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {   5130,  2, 0 } }, /* pp */

    /* entry 8101 */
    { .label = {   2589,  2, 0 } }, /* hb */

    /* entries 8102 to 8110 */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {  14165,  3, 0 } }, /* int */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = { 158732,  4, 0 } }, /* gouv */

    /* entries 8111 to 8118 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {   4982,  3, 0 } }, /* med */
    { .label = {  21196,  3, 0 } }, /* pub */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   5044,  3, 0 } }, /* sch */

    /* entries 8119 to 8123 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */

    /* entries 8124 to 8128 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  24696,  3, 0 } }, /* edu */

    /* entries 8129 to 8136 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   4982,  3, 0 } }, /* med */
    { .label = {   1352,  2, 0 } }, /* tv */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  25611,  4, 0 } }, /* info */

    /* entries 8137 to 8177 */
    { .label = {      5,  1, 0 } }, /* a */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {     62,  1, 0 } }, /* b */
    { .label = {   2713,  2, 0 } }, /* bd */
    { .label = {  12163,  5, 0 } }, /* brand */
    { .label = {     21,  1, 0 } }, /* c */
    { .label = {      4,  1, 0 } }, /* d */
    { .label = {     25,  1, 0 } }, /* e */
    { .label = {     68,  1, 0 } }, /* f */
    { .label = {   3479,  2, 0 } }, /* fh */
    { .label = { 160170,  4, 0 } }, /* fhsk */
    { .label = { 162358,  3, 0 } }, /* fhv */
    { .label = {      8,  1, 0 } }, /* g */
    { .label = {     30,  1, 0 } }, /* h */
    { .label = {     27,  1, 0 } }, /* i */
    { .label = {      7,  1, 0 } }, /* k */
    { .label = { 124669,  7, 0 } }, /* komforb */
    { .label = {  19439, 15, 0 } }, /* kommunalforbund */
    { .label = { 144007,  6, 0 } }, /* komvux */
    { .label = {     46,  1, 0 } }, /* l */
    { .label = { 144038,  6, 0 } }, /* lanbib */
    { .label = {     29,  1, 0 } }, /* m */
    { .label = {      6,  1, 0 } }, /* n */
    { .label = {  25516, 14, 0 } }, /* naturbruksgymn */
    { .label = {     23,  1, 0 } }, /* o */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {     24,  1, 0 } }, /* p */
    { .label = { 155247,  5, 0 } }, /* parti */
    { .label = {   5130,  2, 0 } }, /* pp */
    { .label = {  19870,  5, 0 } }, /* press */
    { .label = {      9,  1, 0 } }, /* r */
    { .label = {     10,  1, 0 } }, /* s */
    { .label = {      3,  1, 0 } }, /* t */
    { .label = {   1357,  2, 0 } }, /* tm */
    { .label = {     79,  1, 0 } }, /* u */
    { .label = {      1,  1, 0 } }, /* w */
    { .label = {     22,  1, 0 } }, /* x */
    { .label = {     38,  1, 0 } }, /* y */
    { .label = {     43,  1, 0 } }, /* z */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = { 110936,  8, 0 } }, /* blogspot */

    /* entries 8178 to 8184 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   4121,  3, 0 } }, /* per */
    { .label = { 110936,  8, 0 } }, /* blogspot */

    /* entries 8185 to 8194 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = { 111010,  8, 0 } }, /* hashbang */
    { .label = {  74487,  8, 1 } }, { .child = { 8195, 1 } }, /* platform */
    { .label = { 111934,  8, 0 } }, /* wedeploy */
    { .label = {   4063,  3, 0 } }, /* now */

    /* entry 8195 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 8196 to 8197 */
    { .label = { 110936,  8, 0 } }, /* blogspot */
    { .label = {  22232,  3, 0 } }, /* nom */

    /* entries 8198 to 8199 */
    { .label = { 110936,  8, 0 } }, /* blogspot */
    { .label = {  39805,  3, 0 } }, /* nym */

    /* entries 8200 to 8204 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  28420,  3, 0 } }, /* org */

    /* entries 8205 to 8212 */
    { .label = {   6244,  3, 0 } }, /* art */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = { 158732,  4, 0 } }, /* gouv */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {   4121,  5, 0 } }, /* perso */
    { .label = {  67425,  4, 0 } }, /* univ */
    { .label = { 110936,  8, 0 } }, /* blogspot */

    /* entries 8213 to 8215 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */

    /* entries 8216 to 8227 */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  86791,  9, 0 } }, /* consulado */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {  86830,  9, 0 } }, /* embaixada */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = { 105936,  8, 0 } }, /* principe */
    { .label = { 124703,  7, 0 } }, /* saotome */
    { .label = { 148680,  5, 0 } }, /* store */

    /* entries 8228 to 8280 */
    { .label = { 110501,  8, 0 } }, /* abkhazia */
    { .label = { 131183,  7, 0 } }, /* adygeya */
    { .label = {  73404, 10, 0 } }, /* aktyubinsk */
    { .label = {  60338, 11, 0 } }, /* arkhangelsk */
    { .label = { 131246,  7, 0 } }, /* armenia */
    { .label = { 110537,  8, 0 } }, /* ashgabad */
    { .label = {  73450, 10, 0 } }, /* azerbaijan */
    { .label = { 110571,  8, 0 } }, /* balashov */
    { .label = {  90441,  9, 0 } }, /* bashkiria */
    { .label = { 131273,  7, 0 } }, /* bryansk */
    { .label = { 131305,  7, 0 } }, /* bukhara */
    { .label = { 110607,  8, 0 } }, /* chimkent */
    { .label = { 110330,  8, 0 } }, /* dagestan */
    { .label = {  21363, 15, 0 } }, /* east-kazakhstan */
    { .label = { 158045,  5, 0 } }, /* exnet */
    { .label = { 120234,  7, 0 } }, /* georgia */
    { .label = { 147766,  6, 0 } }, /* grozny */
    { .label = { 131336,  7, 0 } }, /* ivanovo */
    { .label = { 147820,  6, 0 } }, /* jambyl */
    { .label = { 110362,  8, 0 } }, /* kalmykia */
    { .label = { 147852,  6, 0 } }, /* kaluga */
    { .label = { 131367,  7, 0 } }, /* karacol */
    { .label = {  90479,  9, 0 } }, /* karaganda */
    { .label = { 131396,  7, 0 } }, /* karelia */
    { .label = {  90514,  9, 0 } }, /* khakassia */
    { .label = {  90550,  9, 0 } }, /* krasnodar */
    { .label = { 147878,  6, 0 } }, /* kurgan */
    { .label = { 110398,  8, 0 } }, /* kustanai */
    { .label = { 158067,  5, 0 } }, /* lenug */
    { .label = {  73495, 10, 0 } }, /* mangyshlak */
    { .label = { 110430,  8, 0 } }, /* mordovia */
    { .label = {  25054,  3, 0 } }, /* msk */
    { .label = { 110643,  8, 0 } }, /* murmansk */
    { .label = { 131215,  7, 0 } }, /* nalchik */
    { .label = { 158090,  5, 0 } }, /* navoi */
    { .label = {  14746, 16, 0 } }, /* north-kazakhstan */
    { .label = {  47529,  3, 0 } }, /* nov */
    { .label = { 131424,  7, 0 } }, /* obninsk */
    { .label = { 158111,  5, 0 } }, /* penza */
    { .label = { 110678,  8, 0 } }, /* pokrovsk */
    { .label = { 158135,  5, 0 } }, /* sochi */
    { .label = {  58832,  3, 0 } }, /* spb */
    { .label = { 110716,  8, 0 } }, /* tashkent */
    { .label = { 147904,  6, 0 } }, /* termez */
    { .label = {  90586,  9, 0 } }, /* togliatti */
    { .label = { 131455,  7, 0 } }, /* troitsk */
    { .label = {  60385, 11, 0 } }, /* tselinograd */
    { .label = {  13975,  4, 0 } }, /* tula */
    { .label = {  39788,  4, 0 } }, /* tuva */
    { .label = {  60286, 11, 0 } }, /* vladikavkaz */
    { .label = { 110465,  8, 0 } }, /* vladimir */
    { .label = { 131484,  7, 0 } }, /* vologda */
    { .label = {  39805,  3, 0 } }, /* nym */

    /* entries 8281 to 8285 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = { 100724,  3, 0 } }, /* gob */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  14817,  3, 0 } }, /* red */

    /* entries 8286 to 8287 */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  39805,  3, 0 } }, /* nym */

    /* entries 8288 to 8293 */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  28420,  3, 0 } }, /* org */

    /* entries 8294 to 8296 */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {  28420,  3, 0 } }, /* org */

    /* entry 8297 */
    { .label = { 110936,  8, 0 } }, /* blogspot */

    /* entries 8298 to 8304 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {    461,  2, 0 } }, /* go */
    { .label = {    577,  2, 0 } }, /* in */
    { .label = {    289,  2, 0 } }, /* mi */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {     47,  2, 0 } }, /* or */

    /* entries 8305 to 8319 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = { 121428,  3, 0 } }, /* biz */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {    461,  2, 0 } }, /* go */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  14165,  3, 0 } }, /* int */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = {  26305,  4, 0 } }, /* name */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {    125,  3, 0 } }, /* nic */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {   2632,  4, 0 } }, /* test */
    { .label = {    566,  3, 0 } }, /* web */

    /* entry 8320 */
    { .label = {   2610,  3, 0 } }, /* gov */

    /* entries 8321 to 8328 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  22232,  3, 0 } }, /* nom */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = {  24696,  3, 0 } }, /* edu */

    /* entries 8329 to 8348 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {    225,  3, 0 } }, /* ens */
    { .label = {   2682,  3, 0 } }, /* fin */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {   6886,  3, 0 } }, /* ind */
    { .label = {  67135,  4, 0 } }, /* intl */
    { .label = {   3121,  3, 0 } }, /* nat */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  25611,  4, 0 } }, /* info */
    { .label = {   4121,  5, 0 } }, /* perso */
    { .label = { 123778,  7, 0 } }, /* tourism */
    { .label = { 144066,  6, 0 } }, /* edunet */
    { .label = { 160190,  4, 0 } }, /* rnrt */
    { .label = {   6012,  3, 0 } }, /* rns */
    { .label = {   6360,  3, 0 } }, /* rnu */
    { .label = { 144092,  6, 0 } }, /* mincom */
    { .label = { 124731,  7, 0 } }, /* agrinet */
    { .label = { 124759,  7, 0 } }, /* defense */
    { .label = {  12338,  5, 0 } }, /* turen */

    /* entries 8349 to 8355 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = { 132021,  7, 0 } }, /* vpnplus */

    /* entries 8356 to 8378 */
    { .label = {    106,  3, 1 } }, { .child = { 8379, 1 } }, /* com */
    { .label = {  25611,  4, 0 } }, /* info */
    { .label = { 121428,  3, 0 } }, /* biz */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {    566,  3, 0 } }, /* web */
    { .label = {    941,  3, 0 } }, /* gen */
    { .label = {   1352,  2, 0 } }, /* tv */
    { .label = {   2500,  2, 0 } }, /* av */
    { .label = {      4,  2, 0 } }, /* dr */
    { .label = {  14158,  3, 0 } }, /* bbs */
    { .label = {  26305,  4, 0 } }, /* name */
    { .label = {     89,  3, 0 } }, /* tel */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {   1060,  3, 0 } }, /* bel */
    { .label = {   2132,  3, 0 } }, /* pol */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = { 162288,  3, 0 } }, /* k12 */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {  31180,  3, 0 } }, /* kep */
    { .label = {     17,  2, 1 } }, { .child = { 8380, 1 } }, /* nc */

    /* entry 8379 */
    { .label = { 110936,  8, 0 } }, /* blogspot */

    /* entry 8380 */
    { .label = {   2610,  3, 0 } }, /* gov */

    /* entries 8381 to 8397 */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = { 121428,  3, 0 } }, /* biz */
    { .label = {  25611,  4, 0 } }, /* info */
    { .label = {  19915,  3, 0 } }, /* pro */
    { .label = {  14165,  3, 0 } }, /* int */
    { .label = { 158752,  4, 0 } }, /* coop */
    { .label = { 158955,  4, 0 } }, /* jobs */
    { .label = {   8254,  4, 0 } }, /* mobi */
    { .label = {   7972,  6, 0 } }, /* travel */
    { .label = {   3180,  6, 0 } }, /* museum */
    { .label = {  74893,  4, 0 } }, /* aero */
    { .label = {  26305,  4, 0 } }, /* name */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  24696,  3, 0 } }, /* edu */

    /* entries 8398 to 8401 */
    { .label = {  27477,  6, 0 } }, /* dyndns */
    { .label = {  59411, 11, 0 } }, /* better-than */
    { .label = {  73129, 10, 0 } }, /* on-the-web */
    { .label = {  73270, 10, 0 } }, /* worse-than */

    /* entries 8402 to 8418 */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = {    106,  3, 1 } }, { .child = { 8419, 1 } }, /* com */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  59469,  3, 0 } }, /* idv */
    { .label = {  35738,  4, 0 } }, /* game */
    { .label = { 160206,  4, 0 } }, /* ebiz */
    { .label = {  91497,  4, 0 } }, /* club */
    { .label = {  43615, 12, 0 } }, /* xn--zf0ao64a */
    { .label = {  62229, 10, 0 } }, /* xn--uc0atv */
    { .label = {  54448, 11, 0 } }, /* xn--czrw28b */
    { .label = {  17802,  3, 0 } }, /* url */
    { .label = { 110936,  8, 0 } }, /* blogspot */
    { .label = {  39805,  3, 0 } }, /* nym */

    /* entry 8419 */
    { .label = { 110294,  8, 0 } }, /* mymailer */

    /* entries 8420 to 8431 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {    461,  2, 0 } }, /* go */
    { .label = {  56122,  5, 0 } }, /* hotel */
    { .label = {  25611,  4, 0 } }, /* info */
    { .label = {    474,  2, 0 } }, /* me */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = {   8254,  4, 0 } }, /* mobi */
    { .label = {     40,  2, 0 } }, /* ne */
    { .label = {     47,  2, 0 } }, /* or */
    { .label = {    484,  2, 0 } }, /* sc */
    { .label = {   1352,  2, 0 } }, /* tv */

    /* entries 8432 to 8513 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {    577,  2, 0 } }, /* in */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  86869,  9, 0 } }, /* cherkassy */
    { .label = { 105973,  8, 0 } }, /* cherkasy */
    { .label = {  86909,  9, 0 } }, /* chernigov */
    { .label = {  86950,  9, 0 } }, /* chernihiv */
    { .label = {  69404, 10, 0 } }, /* chernivtsi */
    { .label = {  69448, 10, 0 } }, /* chernovtsy */
    { .label = {   2491,  2, 0 } }, /* ck */
    { .label = {   5188,  2, 0 } }, /* cn */
    { .label = {    660,  2, 0 } }, /* cr */
    { .label = { 144119,  6, 0 } }, /* crimea */
    { .label = {  13677,  2, 0 } }, /* cv */
    { .label = {    526,  2, 0 } }, /* dn */
    { .label = {  25580, 14, 0 } }, /* dnepropetrovsk */
    { .label = {  25644, 14, 0 } }, /* dnipropetrovsk */
    { .label = { 124790,  7, 0 } }, /* dominic */
    { .label = { 124821,  7, 0 } }, /* donetsk */
    { .label = {   1649,  2, 0 } }, /* dp */
    { .label = {    161,  2, 0 } }, /* if */
    { .label = {  19509, 15, 0 } }, /* ivano-frankivsk */
    { .label = {    230,  2, 0 } }, /* kh */
    { .label = { 124851,  7, 0 } }, /* kharkiv */
    { .label = { 124883,  7, 0 } }, /* kharkov */
    { .label = { 124915,  7, 0 } }, /* kherson */
    { .label = {  43685, 12, 0 } }, /* khmelnitskiy */
    { .label = {  43740, 12, 0 } }, /* khmelnytskyi */
    { .label = { 160227,  4, 0 } }, /* kiev */
    { .label = {  69494, 10, 0 } }, /* kirovograd */
    { .label = {    188,  2, 0 } }, /* km */
    { .label = {   5640,  2, 0 } }, /* kr */
    { .label = { 160246,  4, 0 } }, /* krym */
    { .label = {    163,  2, 0 } }, /* ks */
    { .label = {  13235,  2, 0 } }, /* kv */
    { .label = { 160266,  4, 0 } }, /* kyiv */
    { .label = {   1460,  2, 0 } }, /* lg */
    { .label = {    210,  2, 0 } }, /* lt */
    { .label = { 124945,  7, 0 } }, /* lugansk */
    { .label = { 155268,  5, 0 } }, /* lutsk */
    { .label = {   6245,  2, 0 } }, /* lv */
    { .label = { 160287,  4, 0 } }, /* lviv */
    { .label = {   1566,  2, 0 } }, /* mk */
    { .label = { 106009,  8, 0 } }, /* mykolaiv */
    { .label = { 106047,  8, 0 } }, /* nikolaev */
    { .label = {    967,  2, 0 } }, /* od */
    { .label = { 155291,  5, 0 } }, /* odesa */
    { .label = { 144144,  6, 0 } }, /* odessa */
    { .label = {     58,  2, 0 } }, /* pl */
    { .label = { 124976,  7, 0 } }, /* poltava */
    { .label = { 155311,  5, 0 } }, /* rivne */
    { .label = { 155333,  5, 0 } }, /* rovno */
    { .label = {      9,  2, 0 } }, /* rv */
    { .label = {    423,  2, 0 } }, /* sb */
    { .label = {  69538, 10, 0 } }, /* sebastopol */
    { .label = {  69582, 10, 0 } }, /* sevastopol */
    { .label = {    746,  2, 0 } }, /* sm */
    { .label = { 160308,  4, 0 } }, /* sumy */
    { .label = {     89,  2, 0 } }, /* te */
    { .label = { 106082,  8, 0 } }, /* ternopil */
    { .label = {   2973,  2, 0 } }, /* uz */
    { .label = { 106117,  8, 0 } }, /* uzhgorod */
    { .label = { 125007,  7, 0 } }, /* vinnica */
    { .label = {  86991,  9, 0 } }, /* vinnytsia */
    { .label = {   1286,  2, 0 } }, /* vn */
    { .label = { 155355,  5, 0 } }, /* volyn */
    { .label = { 155380,  5, 0 } }, /* yalta */
    { .label = {  54513, 11, 0 } }, /* zaporizhzhe */
    { .label = {  43797, 12, 0 } }, /* zaporizhzhia */
    { .label = { 106156,  8, 0 } }, /* zhitomir */
    { .label = { 106193,  8, 0 } }, /* zhytomyr */
    { .label = {   6982,  2, 0 } }, /* zp */
    { .label = {   4011,  2, 0 } }, /* zt */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {  14841,  3, 0 } }, /* inf */
    { .label = {   6109,  3, 0 } }, /* ltd */
    { .label = { 121428,  3, 0 } }, /* biz */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {   5130,  2, 0 } }, /* pp */

    /* entries 8514 to 8523 */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {     47,  2, 0 } }, /* or */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {    484,  2, 0 } }, /* sc */
    { .label = {    461,  2, 0 } }, /* go */
    { .label = {     40,  2, 0 } }, /* ne */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = { 110936,  8, 0 } }, /* blogspot */
    { .label = {  22232,  3, 0 } }, /* nom */

    /* entries 8524 to 8537 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {     42,  2, 1 } }, { .child = { 8538, 3 } }, /* co */
    { .label = {   2610,  3, 1 } }, { .child = { 8541, 2 } }, /* gov */
    { .label = {   6109,  3, 0 } }, /* ltd */
    { .label = {    474,  2, 0 } }, /* me */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {   5169,  3, 0 } }, /* nhs */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  82269,  3, 0 } }, /* plc */
    { .label = { 144168,  6, 0 } }, /* police */
    { .label = {   5044,  3, 1 } }, { .child = { 8543, 1 } }, /* sch */

    /* entries 8538 to 8540 */
    { .label = { 110936,  8, 0 } }, /* blogspot */
    { .label = { 158278,  5, 0 } }, /* no-ip */
    { .label = {  36689, 13, 0 } }, /* wellbeingzone */

    /* entries 8541 to 8542 */
    { .label = {  91653,  7, 0 } }, /* service */
    { .label = {  73587, 10, 0 } }, /* homeoffice */

    /* entry 8543 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 8544 to 8666 */
    { .label = {  25644,  3, 0 } }, /* dni */
    { .label = {  14815,  3, 0 } }, /* fed */
    { .label = {   4561,  3, 0 } }, /* isa */
    { .label = { 159601,  4, 0 } }, /* kids */
    { .label = {   7386,  3, 0 } }, /* nsn */
    { .label = {    160,  2, 1 } }, { .child = { 8667, 3 } }, /* ak */
    { .label = {     94,  2, 1 } }, { .child = { 8670, 3 } }, /* al */
    { .label = {     45,  2, 1 } }, { .child = { 8673, 3 } }, /* ar */
    { .label = {    128,  2, 1 } }, { .child = { 8676, 3 } }, /* as */
    { .label = {   1788,  2, 1 } }, { .child = { 8679, 3 } }, /* az */
    { .label = {     21,  2, 1 } }, { .child = { 8682, 3 } }, /* ca */
    { .label = {     42,  2, 1 } }, { .child = { 8685, 3 } }, /* co */
    { .label = {   1211,  2, 1 } }, { .child = { 8688, 3 } }, /* ct */
    { .label = {   4518,  2, 1 } }, { .child = { 8691, 3 } }, /* dc */
    { .label = {    242,  2, 1 } }, { .child = { 8694, 3 } }, /* de */
    { .label = {   6270,  2, 1 } }, { .child = { 8697, 3 } }, /* fl */
    { .label = {    231,  2, 1 } }, { .child = { 8700, 3 } }, /* ga */
    { .label = {    202,  2, 1 } }, { .child = { 8703, 3 } }, /* gu */
    { .label = {     73,  2, 1 } }, { .child = { 8706, 2 } }, /* hi */
    { .label = {     27,  2, 1 } }, { .child = { 8708, 3 } }, /* ia */
    { .label = {     86,  2, 1 } }, { .child = { 8711, 3 } }, /* id */
    { .label = {    600,  2, 1 } }, { .child = { 8714, 3 } }, /* il */
    { .label = {    577,  2, 1 } }, { .child = { 8717, 3 } }, /* in */
    { .label = {    163,  2, 1 } }, { .child = { 8720, 3 } }, /* ks */
    { .label = {    943,  2, 1 } }, { .child = { 8723, 3 } }, /* ky */
    { .label = {   1020,  2, 1 } }, { .child = { 8726, 3 } }, /* la */
    { .label = {    204,  2, 1 } }, { .child = { 8729, 3 } }, /* ma */
    { .label = {   2718,  2, 1 } }, { .child = { 8736, 3 } }, /* md */
    { .label = {    474,  2, 1 } }, { .child = { 8739, 3 } }, /* me */
    { .label = {    289,  2, 1 } }, { .child = { 8742, 11 } }, /* mi */
    { .label = {   1919,  2, 1 } }, { .child = { 8753, 3 } }, /* mn */
    { .label = {    218,  2, 1 } }, { .child = { 8756, 3 } }, /* mo */
    { .label = {    126,  2, 1 } }, { .child = { 8759, 3 } }, /* ms */
    { .label = {   1719,  2, 1 } }, { .child = { 8762, 3 } }, /* mt */
    { .label = {     17,  2, 1 } }, { .child = { 8765, 3 } }, /* nc */
    { .label = {    353,  2, 1 } }, { .child = { 8768, 2 } }, /* nd */
    { .label = {     40,  2, 1 } }, { .child = { 8770, 3 } }, /* ne */
    { .label = {    920,  2, 1 } }, { .child = { 8773, 3 } }, /* nh */
    { .label = {   3358,  2, 1 } }, { .child = { 8776, 3 } }, /* nj */
    { .label = {    200,  2, 1 } }, { .child = { 8779, 3 } }, /* nm */
    { .label = {    448,  2, 1 } }, { .child = { 8782, 3 } }, /* nv */
    { .label = {   1918,  2, 1 } }, { .child = { 8785, 3 } }, /* ny */
    { .label = {     69,  2, 1 } }, { .child = { 8788, 3 } }, /* oh */
    { .label = {   5558,  2, 1 } }, { .child = { 8791, 3 } }, /* ok */
    { .label = {     47,  2, 1 } }, { .child = { 8794, 3 } }, /* or */
    { .label = {    136,  2, 1 } }, { .child = { 8797, 3 } }, /* pa */
    { .label = {   1016,  2, 1 } }, { .child = { 8800, 3 } }, /* pr */
    { .label = {    217,  2, 1 } }, { .child = { 8803, 3 } }, /* ri */
    { .label = {    484,  2, 1 } }, { .child = { 8806, 3 } }, /* sc */
    { .label = {    565,  2, 1 } }, { .child = { 8809, 2 } }, /* sd */
    { .label = {    158,  2, 1 } }, { .child = { 8811, 3 } }, /* tn */
    { .label = {    898,  2, 1 } }, { .child = { 8814, 3 } }, /* tx */
    { .label = {    528,  2, 1 } }, { .child = { 8817, 3 } }, /* ut */
    { .label = {    452,  2, 1 } }, { .child = { 8820, 3 } }, /* vi */
    { .label = {    336,  2, 1 } }, { .child = { 8823, 3 } }, /* vt */
    { .label = {    266,  2, 1 } }, { .child = { 8826, 3 } }, /* va */
    { .label = {    485,  2, 1 } }, { .child = { 8829, 3 } }, /* wa */
    { .label = {    253,  2, 1 } }, { .child = { 8832, 3 } }, /* wi */
    { .label = {   9216,  2, 1 } }, { .child = { 8835, 1 } }, /* wv */
    { .label = {    451,  2, 1 } }, { .child = { 8836, 3 } }, /* wy */
    { .label = { 128734,  7, 0 } }, /* cloudns */
    { .label = { 140304,  4, 0 } }, /* drud */
    { .label = { 157842,  5, 0 } }, /* is-by */
    { .label = {  60083, 11, 0 } }, /* land-4-sale */
    { .label = {  46764, 12, 0 } }, /* stuff-4-sale */
    { .label = { 131770,  7, 0 } }, /* golffan */
    { .label = { 127255,  4, 0 } }, /* noip */
    { .label = { 131833,  7, 0 } }, /* pointto */

    /* entries 8667 to 8669 */
    { .label = { 162288,  3, 0 } }, /* k12 */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {  14361,  3, 0 } }, /* lib */

    /* entries 8670 to 8672 */
    { .label = { 162288,  3, 0 } }, /* k12 */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {  14361,  3, 0 } }, /* lib */

    /* entries 8673 to 8675 */
    { .label = { 162288,  3, 0 } }, /* k12 */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {  14361,  3, 0 } }, /* lib */

    /* entries 8676 to 8678 */
    { .label = { 162288,  3, 0 } }, /* k12 */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {  14361,  3, 0 } }, /* lib */

    /* entries 8679 to 8681 */
    { .label = { 162288,  3, 0 } }, /* k12 */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {  14361,  3, 0 } }, /* lib */

    /* entries 8682 to 8684 */
    { .label = { 162288,  3, 0 } }, /* k12 */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {  14361,  3, 0 } }, /* lib */

    /* entries 8685 to 8687 */
    { .label = { 162288,  3, 0 } }, /* k12 */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {  14361,  3, 0 } }, /* lib */

    /* entries 8688 to 8690 */
    { .label = { 162288,  3, 0 } }, /* k12 */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {  14361,  3, 0 } }, /* lib */

    /* entries 8691 to 8693 */
    { .label = { 162288,  3, 0 } }, /* k12 */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {  14361,  3, 0 } }, /* lib */

    /* entries 8694 to 8696 */
    { .label = { 162288,  3, 0 } }, /* k12 */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {  14361,  3, 0 } }, /* lib */

    /* entries 8697 to 8699 */
    { .label = { 162288,  3, 0 } }, /* k12 */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {  14361,  3, 0 } }, /* lib */

    /* entries 8700 to 8702 */
    { .label = { 162288,  3, 0 } }, /* k12 */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {  14361,  3, 0 } }, /* lib */

    /* entries 8703 to 8705 */
    { .label = { 162288,  3, 0 } }, /* k12 */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {  14361,  3, 0 } }, /* lib */

    /* entries 8706 to 8707 */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {  14361,  3, 0 } }, /* lib */

    /* entries 8708 to 8710 */
    { .label = { 162288,  3, 0 } }, /* k12 */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {  14361,  3, 0 } }, /* lib */

    /* entries 8711 to 8713 */
    { .label = { 162288,  3, 0 } }, /* k12 */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {  14361,  3, 0 } }, /* lib */

    /* entries 8714 to 8716 */
    { .label = { 162288,  3, 0 } }, /* k12 */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {  14361,  3, 0 } }, /* lib */

    /* entries 8717 to 8719 */
    { .label = { 162288,  3, 0 } }, /* k12 */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {  14361,  3, 0 } }, /* lib */

    /* entries 8720 to 8722 */
    { .label = { 162288,  3, 0 } }, /* k12 */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {  14361,  3, 0 } }, /* lib */

    /* entries 8723 to 8725 */
    { .label = { 162288,  3, 0 } }, /* k12 */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {  14361,  3, 0 } }, /* lib */

    /* entries 8726 to 8728 */
    { .label = { 162288,  3, 0 } }, /* k12 */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {  14361,  3, 0 } }, /* lib */

    /* entries 8729 to 8732 */
    { .label = { 162288,  3, 1 } }, { .child = { 8733, 3 } }, /* k12 */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {  14361,  3, 0 } }, /* lib */

    /* entries 8733 to 8735 */
    { .label = {  30138,  3, 0 } }, /* pvt */
    { .label = { 160328,  4, 0 } }, /* chtr */
    { .label = { 144196,  6, 0 } }, /* paroch */

    /* entries 8736 to 8738 */
    { .label = { 162288,  3, 0 } }, /* k12 */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {  14361,  3, 0 } }, /* lib */

    /* entries 8739 to 8741 */
    { .label = { 162288,  3, 0 } }, /* k12 */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {  14361,  3, 0 } }, /* lib */

    /* entries 8742 to 8752 */
    { .label = { 162288,  3, 0 } }, /* k12 */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {  14361,  3, 0 } }, /* lib */
    { .label = {  87030,  9, 0 } }, /* ann-arbor */
    { .label = {  53551,  3, 0 } }, /* cog */
    { .label = {  15102,  3, 0 } }, /* dst */
    { .label = { 155401,  5, 0 } }, /* eaton */
    { .label = {    941,  3, 0 } }, /* gen */
    { .label = {   3180,  3, 0 } }, /* mus */
    { .label = {   5180,  3, 0 } }, /* tec */
    { .label = {  87067,  9, 0 } }, /* washtenaw */

    /* entries 8753 to 8755 */
    { .label = { 162288,  3, 0 } }, /* k12 */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {  14361,  3, 0 } }, /* lib */

    /* entries 8756 to 8758 */
    { .label = { 162288,  3, 0 } }, /* k12 */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {  14361,  3, 0 } }, /* lib */

    /* entries 8759 to 8761 */
    { .label = { 162288,  3, 0 } }, /* k12 */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {  14361,  3, 0 } }, /* lib */

    /* entries 8762 to 8764 */
    { .label = { 162288,  3, 0 } }, /* k12 */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {  14361,  3, 0 } }, /* lib */

    /* entries 8765 to 8767 */
    { .label = { 162288,  3, 0 } }, /* k12 */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {  14361,  3, 0 } }, /* lib */

    /* entries 8768 to 8769 */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {  14361,  3, 0 } }, /* lib */

    /* entries 8770 to 8772 */
    { .label = { 162288,  3, 0 } }, /* k12 */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {  14361,  3, 0 } }, /* lib */

    /* entries 8773 to 8775 */
    { .label = { 162288,  3, 0 } }, /* k12 */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {  14361,  3, 0 } }, /* lib */

    /* entries 8776 to 8778 */
    { .label = { 162288,  3, 0 } }, /* k12 */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {  14361,  3, 0 } }, /* lib */

    /* entries 8779 to 8781 */
    { .label = { 162288,  3, 0 } }, /* k12 */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {  14361,  3, 0 } }, /* lib */

    /* entries 8782 to 8784 */
    { .label = { 162288,  3, 0 } }, /* k12 */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {  14361,  3, 0 } }, /* lib */

    /* entries 8785 to 8787 */
    { .label = { 162288,  3, 0 } }, /* k12 */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {  14361,  3, 0 } }, /* lib */

    /* entries 8788 to 8790 */
    { .label = { 162288,  3, 0 } }, /* k12 */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {  14361,  3, 0 } }, /* lib */

    /* entries 8791 to 8793 */
    { .label = { 162288,  3, 0 } }, /* k12 */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {  14361,  3, 0 } }, /* lib */

    /* entries 8794 to 8796 */
    { .label = { 162288,  3, 0 } }, /* k12 */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {  14361,  3, 0 } }, /* lib */

    /* entries 8797 to 8799 */
    { .label = { 162288,  3, 0 } }, /* k12 */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {  14361,  3, 0 } }, /* lib */

    /* entries 8800 to 8802 */
    { .label = { 162288,  3, 0 } }, /* k12 */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {  14361,  3, 0 } }, /* lib */

    /* entries 8803 to 8805 */
    { .label = { 162288,  3, 0 } }, /* k12 */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {  14361,  3, 0 } }, /* lib */

    /* entries 8806 to 8808 */
    { .label = { 162288,  3, 0 } }, /* k12 */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {  14361,  3, 0 } }, /* lib */

    /* entries 8809 to 8810 */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {  14361,  3, 0 } }, /* lib */

    /* entries 8811 to 8813 */
    { .label = { 162288,  3, 0 } }, /* k12 */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {  14361,  3, 0 } }, /* lib */

    /* entries 8814 to 8816 */
    { .label = { 162288,  3, 0 } }, /* k12 */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {  14361,  3, 0 } }, /* lib */

    /* entries 8817 to 8819 */
    { .label = { 162288,  3, 0 } }, /* k12 */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {  14361,  3, 0 } }, /* lib */

    /* entries 8820 to 8822 */
    { .label = { 162288,  3, 0 } }, /* k12 */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {  14361,  3, 0 } }, /* lib */

    /* entries 8823 to 8825 */
    { .label = { 162288,  3, 0 } }, /* k12 */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {  14361,  3, 0 } }, /* lib */

    /* entries 8826 to 8828 */
    { .label = { 162288,  3, 0 } }, /* k12 */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {  14361,  3, 0 } }, /* lib */

    /* entries 8829 to 8831 */
    { .label = { 162288,  3, 0 } }, /* k12 */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {  14361,  3, 0 } }, /* lib */

    /* entries 8832 to 8834 */
    { .label = { 162288,  3, 0 } }, /* k12 */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {  14361,  3, 0 } }, /* lib */

    /* entry 8835 */
    { .label = {   1229,  2, 0 } }, /* cc */

    /* entries 8836 to 8838 */
    { .label = { 162288,  3, 0 } }, /* k12 */
    { .label = {   1229,  2, 0 } }, /* cc */
    { .label = {  14361,  3, 0 } }, /* lib */

    /* entries 8839 to 8846 */
    { .label = {    106,  3, 1 } }, { .child = { 8847, 1 } }, /* com */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = { 112582,  3, 0 } }, /* gub */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  22232,  3, 0 } }, /* nom */

    /* entry 8847 */
    { .label = { 110936,  8, 0 } }, /* blogspot */

    /* entries 8848 to 8851 */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */

    /* entries 8852 to 8858 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {  22232,  3, 0 } }, /* nom */

    /* entries 8859 to 8875 */
    { .label = {   6244,  4, 0 } }, /* arts */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = { 162375,  3, 0 } }, /* e12 */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = { 107652,  4, 0 } }, /* firm */
    { .label = { 100724,  3, 0 } }, /* gob */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  25611,  4, 0 } }, /* info */
    { .label = {  14165,  3, 0 } }, /* int */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  11160,  3, 0 } }, /* rec */
    { .label = { 148680,  5, 0 } }, /* store */
    { .label = {   5180,  3, 0 } }, /* tec */
    { .label = {    566,  3, 0 } }, /* web */

    /* entry 8876 */
    { .label = {  22232,  3, 0 } }, /* nom */

    /* entries 8877 to 8881 */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = { 162288,  3, 0 } }, /* k12 */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */

    /* entries 8882 to 8894 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  14165,  3, 0 } }, /* int */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = { 121428,  3, 0 } }, /* biz */
    { .label = {  25611,  4, 0 } }, /* info */
    { .label = {  26305,  4, 0 } }, /* name */
    { .label = {  19915,  3, 0 } }, /* pro */
    { .label = {   1058,  6, 0 } }, /* health */
    { .label = { 110936,  8, 0 } }, /* blogspot */

    /* entries 8895 to 8898 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */

    /* entries 8899 to 8907 */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   2720,  7, 1 } }, { .child = { 8908, 1 } }, /* advisor */
    { .label = {  27477,  6, 0 } }, /* dyndns */
    { .label = { 147510,  6, 0 } }, /* mypets */

    /* entry 8908 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 8909 to 8914 */
    { .label = {  87395,  8, 0 } }, /* xn--o1ac */
    { .label = {  87296,  9, 0 } }, /* xn--c1avg */
    { .label = {  87343,  9, 0 } }, /* xn--90azh */
    { .label = { 106357,  8, 0 } }, /* xn--d1at */
    { .label = {  87395,  9, 0 } }, /* xn--o1ach */
    { .label = { 106397,  8, 0 } }, /* xn--80au */

    /* entries 8915 to 8920 */
    { .label = {  34208, 13, 0 } }, /* xn--12c1fe0br */
    { .label = {  13701, 16, 0 } }, /* xn--12co0c3b4eva */
    { .label = {  34285, 13, 0 } }, /* xn--h3cuzk1di */
    { .label = {  55215, 11, 0 } }, /* xn--o3cyx2a */
    { .label = {  44336, 12, 0 } }, /* xn--m3ch0j3a */
    { .label = {  19738, 15, 0 } }, /* xn--12cfi8ixb8l */

    /* entry 8921 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 8922 to 8939 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {  51855,  5, 0 } }, /* agric */
    { .label = {   1067,  3, 0 } }, /* alt */
    { .label = {     42,  2, 1 } }, { .child = { 8940, 1 } }, /* co */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = { 125037,  7, 0 } }, /* grondar */
    { .label = {  17269,  3, 0 } }, /* law */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {   8074,  3, 0 } }, /* ngo */
    { .label = {  14402,  3, 0 } }, /* nis */
    { .label = {  22232,  3, 0 } }, /* nom */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = { 140736,  6, 0 } }, /* school */
    { .label = {   1357,  2, 0 } }, /* tm */
    { .label = {    566,  3, 0 } }, /* web */

    /* entry 8940 */
    { .label = { 110936,  8, 0 } }, /* blogspot */

    /* entries 8941 to 8951 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = { 121428,  3, 0 } }, /* biz */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {    106,  3, 0 } }, /* com */
    { .label = {  24696,  3, 0 } }, /* edu */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  25611,  4, 0 } }, /* info */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = {  14185,  3, 0 } }, /* net */
    { .label = {  28420,  3, 0 } }, /* org */
    { .label = {   5044,  3, 0 } }, /* sch */

    /* entries 8952 to 8956 */
    { .label = {    103,  2, 0 } }, /* ac */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {   2610,  3, 0 } }, /* gov */
    { .label = {  21840,  3, 0 } }, /* mil */
    { .label = {  28420,  3, 0 } }, /* org */

    /* entries 8957 to 8965 */
    { .label = { 110864,  8, 0 } }, /* myfusion */
    { .label = { 131547,  7, 1 } }, { .child = { 8966, 1 } }, /* statics */
    { .label = {  60680, 11, 1 } }, { .child = { 8967, 1 } }, /* magentosite */
    { .label = {  74533,  5, 0 } }, /* vapor */
    { .label = {  74675, 10, 1 } }, { .child = { 8968, 1 } }, /* sensiosite */
    { .label = {  61180, 11, 0 } }, /* trafficplex */

    /* entry 8966 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entry 8967 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entry 8968 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entry 8969 */
    { .label = { 128734,  7, 0 } }, /* cloudns */

    /* entry 8970 */
    { .label = {    242,  2, 0 } }, /* de */

    /* entries 8971 to 8972 */
    { .label = {  16829,  7, 1 } }, { .child = { 8973, 1 } }, /* compute */

    /* entry 8973 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 8974 to 8975 */
    { .label = { 156998,  5, 1 } }, { .child = { 8976, 1 } }, /* party */

    /* entry 8976 */
    { .label = {  10994,  4, 0 } }, /* user */

    /* entry 8977 */
    { .label = {  37570,  3, 0 } }, /* ybo */

    /* entry 8978 */
    { .label = {  89567,  5, 0 } }, /* storj */

    /* entry 8979 */
    { .label = { 148348,  6, 0 } }, /* ptplus */

    /* entry 8980 */
    { .label = {  11250,  5, 0 } }, /* cloud */

    /* entries 8981 to 8982 */
    { .label = {  58900, 11, 0 } }, /* cloudaccess */
    { .label = { 109252,  8, 0 } }, /* freesite */

    /* entry 8983 */
    { .label = {  91236,  9, 0 } }, /* opencraft */

    /* entries 8984 to 8985 */
    { .label = {     42,  2, 0 } }, /* co */
    { .label = {  24696,  3, 0 } }, /* edu */

    /* entries 8986 to 8987 */
    { .label = {  34976,  6, 1 } }, { .child = { 8988, 2 } }, /* static */

    /* entries 8988 to 8989 */
    { .label = {  17923,  3, 0 } }, /* dev */
    { .label = {  35978,  5, 0 } }, /* sites */

    /* entries 8990 to 8991 */
    { .label = { 161765,  4, 0 } }, /* cyon */
    { .label = { 158447,  5, 0 } }, /* mypep */

    /* entry 8992 */
    { .label = {  91292,  6, 0 } }, /* router */

    /* entries 8993 to 8994 */
    { .label = { 157773,  5, 1 } }, { .child = { 8995, 1 } }, /* alces */

    /* entry 8995 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entry 8996 */
    { .label = { 112044,  8, 0 } }, /* homelink */

    /* entry 8997 */
    { .label = {  60632,  5, 0 } }, /* barsy */

    /* entry 8998 */
    { .label = { 131738,  7, 0 } }, /* nerdpol */

    /* entry 8999 */
    { .label = {  37570,  3, 0 } }, /* ybo */

    /* entry 9000 */
    { .label = { 162096,  4, 0 } }, /* 1337 */

    /* entry 9001 */
    { .label = {  37570,  3, 0 } }, /* ybo */

    /* entry 9002 */
    { .label = {  55358,  4, 0 } }, /* clan */

    /* entries 9003 to 9005 */
    { .label = { 147685,  6, 0 } }, /* myddns */
    { .label = {  91397,  9, 0 } }, /* lima-city */
    { .label = { 111788,  8, 0 } }, /* webspace */

    /* entry 9006 */
    { .label = {  37570,  3, 0 } }, /* ybo */

    /* entries 9007 to 9010 */
    { .label = { 161765,  4, 0 } }, /* cyon */
    { .label = {  74487, 10, 1 } }, { .child = { 9011, 1 } }, /* platformsh */
    { .label = { 162000,  4, 0 } }, /* byen */

    /* entry 9011 */
    { .label = {      0,  1, 0 } }, /* * */

    /* entries 9012 to 9014 */
    { .label = {  74761, 10, 0 } }, /* stackspace */
    { .label = {  59995,  4, 0 } }, /* uber */
    { .label = { 148627,  6, 0 } }, /* xs4all */

    /* entry 9015 */
    { .label = {  60632,  5, 0 } }, /* barsy */

    /* entry 9016 */
    { .label = {  60583, 11, 0 } }, /* knightpoint */

    /* entry 9017 */
    { .label = {  37570,  3, 0 } }, /* ybo */

    /* entries 9018 to 9019 */
    { .label = { 109359,  8, 0 } }, /* blogsite */
    { .label = { 158157,  5, 0 } }, /* fhapp */

    /* entries 9020 to 9022 */
    { .label = { 148017,  6, 1 } }, { .child = { 9023, 1 } }, /* triton */
    { .label = {  91397,  4, 0 } }, /* lima */

    /* entry 9023 */
    { .label = {      0,  1, 0 } }, /* * */

};

